-- MySQL dump 10.13  Distrib 5.6.39, for Linux (x86_64)
--
-- Host: localhost    Database: t0800com_chanshanger
-- ------------------------------------------------------
-- Server version	5.6.39-cll-lve

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8mb4 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `ecs_account_log`
--

DROP TABLE IF EXISTS `ecs_account_log`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `ecs_account_log` (
  `log_id` mediumint(8) unsigned NOT NULL AUTO_INCREMENT,
  `user_id` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `user_money` decimal(10,2) NOT NULL DEFAULT '0.00',
  `frozen_money` decimal(10,2) NOT NULL DEFAULT '0.00',
  `rank_points` mediumint(9) NOT NULL DEFAULT '0',
  `pay_points` mediumint(9) NOT NULL DEFAULT '0',
  `change_time` int(10) unsigned NOT NULL DEFAULT '0',
  `change_desc` varchar(255) NOT NULL DEFAULT '',
  `change_type` tinyint(3) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`log_id`),
  KEY `user_id` (`user_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `ecs_account_log`
--

LOCK TABLES `ecs_account_log` WRITE;
/*!40000 ALTER TABLE `ecs_account_log` DISABLE KEYS */;
/*!40000 ALTER TABLE `ecs_account_log` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `ecs_activity`
--

DROP TABLE IF EXISTS `ecs_activity`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `ecs_activity` (
  `activity_id` smallint(5) unsigned NOT NULL AUTO_INCREMENT,
  `action_code` varchar(80) NOT NULL DEFAULT '',
  `name` varchar(120) NOT NULL DEFAULT '',
  `start_time` int(10) unsigned NOT NULL DEFAULT '0',
  `end_time` int(10) unsigned NOT NULL DEFAULT '0',
  `description` varchar(255) NOT NULL DEFAULT '',
  PRIMARY KEY (`activity_id`),
  KEY `action_code` (`action_code`),
  KEY `start_time` (`start_time`),
  KEY `end_time` (`end_time`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `ecs_activity`
--

LOCK TABLES `ecs_activity` WRITE;
/*!40000 ALTER TABLE `ecs_activity` DISABLE KEYS */;
/*!40000 ALTER TABLE `ecs_activity` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `ecs_ad`
--

DROP TABLE IF EXISTS `ecs_ad`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `ecs_ad` (
  `ad_id` smallint(5) unsigned NOT NULL AUTO_INCREMENT,
  `position_id` smallint(5) unsigned NOT NULL DEFAULT '0',
  `media_type` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `ad_name` varchar(60) NOT NULL DEFAULT '',
  `ad_link` varchar(255) NOT NULL DEFAULT '',
  `ad_code` text NOT NULL,
  `start_date` date NOT NULL DEFAULT '0000-00-00',
  `end_date` date NOT NULL DEFAULT '0000-00-00',
  `link_man` varchar(60) NOT NULL DEFAULT '',
  `link_email` varchar(60) NOT NULL DEFAULT '',
  `link_phone` varchar(60) NOT NULL DEFAULT '',
  `click_count` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `enabled` tinyint(3) unsigned NOT NULL DEFAULT '1',
  PRIMARY KEY (`ad_id`),
  KEY `position_id` (`position_id`),
  KEY `enabled` (`enabled`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `ecs_ad`
--

LOCK TABLES `ecs_ad` WRITE;
/*!40000 ALTER TABLE `ecs_ad` DISABLE KEYS */;
/*!40000 ALTER TABLE `ecs_ad` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `ecs_ad_position`
--

DROP TABLE IF EXISTS `ecs_ad_position`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `ecs_ad_position` (
  `position_id` tinyint(3) unsigned NOT NULL AUTO_INCREMENT,
  `position_name` varchar(60) NOT NULL DEFAULT '',
  `ad_width` smallint(5) unsigned NOT NULL DEFAULT '0',
  `ad_height` smallint(5) unsigned NOT NULL DEFAULT '0',
  `position_desc` varchar(255) NOT NULL DEFAULT '',
  `position_style` text NOT NULL,
  PRIMARY KEY (`position_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `ecs_ad_position`
--

LOCK TABLES `ecs_ad_position` WRITE;
/*!40000 ALTER TABLE `ecs_ad_position` DISABLE KEYS */;
/*!40000 ALTER TABLE `ecs_ad_position` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `ecs_admin_action`
--

DROP TABLE IF EXISTS `ecs_admin_action`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `ecs_admin_action` (
  `action_id` tinyint(3) unsigned NOT NULL AUTO_INCREMENT,
  `parent_id` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `action_code` varchar(20) NOT NULL DEFAULT '',
  PRIMARY KEY (`action_id`),
  KEY `parent_id` (`parent_id`)
) ENGINE=MyISAM AUTO_INCREMENT=86 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `ecs_admin_action`
--

LOCK TABLES `ecs_admin_action` WRITE;
/*!40000 ALTER TABLE `ecs_admin_action` DISABLE KEYS */;
INSERT INTO `ecs_admin_action` (`action_id`, `parent_id`, `action_code`) VALUES (1,0,'goods'),(2,0,'cms_manage'),(3,0,'users_manage'),(4,0,'priv_manage'),(5,0,'sys_manage'),(6,0,'order_manage'),(7,0,'promotion'),(21,1,'goods_manage'),(22,1,'remove_back'),(23,1,'cat_manage'),(24,1,'cat_drop'),(25,1,'attr_manage'),(26,1,'brand_manage'),(27,1,'comment_priv'),(84,1,'tag_manage'),(30,2,'article_cat'),(31,2,'article_manage'),(32,2,'shopinfo_manage'),(33,2,'shophelp_manage'),(34,2,'vote_priv'),(74,4,'template_manage'),(73,3,'feedback_priv'),(38,3,'integrate_users'),(39,3,'sync_users'),(40,3,'users_manage'),(41,3,'users_drop'),(42,3,'user_rank'),(85,3,'surplus_manage'),(43,4,'admin_manage'),(44,4,'admin_drop'),(45,4,'allot_priv'),(46,4,'logs_manage'),(47,4,'logs_drop'),(48,5,'shop_config'),(49,5,'ship_manage'),(50,5,'payment'),(51,5,'shiparea_manage'),(52,5,'area_manage'),(53,6,'order_os_edit'),(54,6,'order_ps_edit'),(55,6,'order_ss_edit'),(56,6,'order_edit'),(57,6,'order_view'),(58,6,'order_view_finished'),(59,6,'repay_manage'),(60,6,'booking'),(61,6,'sale_order_stats'),(62,6,'client_flow_stats'),(78,7,'snatch_manage'),(83,7,'ad_manage'),(80,7,'gift_manage'),(81,7,'card_manage'),(70,1,'goods_type'),(82,7,'pack'),(79,7,'bonus_manage'),(75,5,'friendlink'),(76,5,'db_backup'),(77,5,'db_renew');
/*!40000 ALTER TABLE `ecs_admin_action` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `ecs_admin_log`
--

DROP TABLE IF EXISTS `ecs_admin_log`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `ecs_admin_log` (
  `log_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `log_time` int(10) unsigned NOT NULL DEFAULT '0',
  `user_id` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `log_info` varchar(255) NOT NULL DEFAULT '',
  `ip_address` varchar(15) NOT NULL DEFAULT '',
  PRIMARY KEY (`log_id`),
  KEY `log_time` (`log_time`),
  KEY `user_id` (`user_id`)
) ENGINE=MyISAM AUTO_INCREMENT=3447 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `ecs_admin_log`
--

LOCK TABLES `ecs_admin_log` WRITE;
/*!40000 ALTER TABLE `ecs_admin_log` DISABLE KEYS */;
INSERT INTO `ecs_admin_log` (`log_id`, `log_time`, `user_id`, `log_info`, `ip_address`) VALUES (1,1237557140,1,'刪除友情連接:','220.136.23.144'),(2,1237604628,1,'新增商品分類: 香水專區','220.141.124.111'),(3,1237604664,1,'新增商品分類: 保養品專區','220.141.124.111'),(4,1237604728,1,'新增商品分類: 彩妝專區','220.141.124.111'),(5,1237604767,1,'新增商品分類: 飾品專區','220.141.124.111'),(6,1237604801,1,'新增商品分類: 茗茶專區','220.141.124.111'),(7,1237604942,1,'新增商品分類: 廉價香水','220.141.124.111'),(8,1237604974,1,'新增商品分類: 普通香水','220.141.124.111'),(9,1237605011,1,'新增商品分類: 高級香水','220.141.124.111'),(10,1237605030,1,'編輯商品分類: 普通香水','220.141.124.111'),(11,1237605069,1,'新增商品分類: 頂級香水','220.141.124.111'),(12,1237605126,1,'新增商品分類: 特級香水','220.141.124.111'),(13,1237605172,1,'新增商品分類: 男士香水','220.141.124.111'),(14,1237605285,1,'新增商品分類: 美白霜','220.141.124.111'),(15,1237605327,1,'新增商品分類: 隔離霜','220.141.124.111'),(16,1237605408,1,'新增商品分類: 精華液','220.141.124.111'),(17,1237605497,1,'新增商品分類: 去角質霜','220.141.124.111'),(18,1237605970,1,'新增商品分類: 化妝水','220.141.124.111'),(19,1237606076,1,'新增商品分類: 面膜','220.141.124.111'),(20,1237606152,1,'新增商品分類: 口紅','220.141.124.111'),(21,1237606254,1,'新增商品分類: 粉餅','220.141.124.111'),(22,1237606315,1,'新增商品分類: 眼影','220.141.124.111'),(23,1237606375,1,'新增商品分類: 腮紅','220.141.124.111'),(24,1237606416,1,'新增商品分類: 眉筆','220.141.124.111'),(25,1237606982,1,'新增商品分類: 耳環','220.141.124.111'),(26,1237607013,1,'新增商品分類: 戒指','220.141.124.111'),(27,1237607039,1,'刪除商品分類: 戒指','220.141.124.111'),(28,1237607111,1,'新增商品分類: 戒指','220.141.124.111'),(29,1237607144,1,'新增商品分類: 項鍊','220.141.124.111'),(30,1237607451,1,'編輯權限管理: chanshanger','220.141.124.111'),(31,1237608787,1,'編輯商店設定:','220.141.124.111'),(32,1237608932,1,'新增會員等級: 普通會員','220.141.124.111'),(33,1237609141,1,'新增會員等級: 銀卡會員','220.141.124.111'),(34,1237609176,1,'刪除會員等級:','220.141.124.111'),(35,1237609221,1,'新增會員等級: 銀卡會員','220.141.124.111'),(36,1237609277,1,'新增會員等級: 金卡會員','220.141.124.111'),(37,1237609330,1,'新增商店說明分類: 關於我們','220.141.124.111'),(38,1237609347,1,'新增商店說明分類: 商品服務','220.141.124.111'),(39,1237609365,1,'新增商店說明分類: 最新訊息','220.141.124.111'),(40,1237609946,1,'新增商店說明文章: 藏香閣小站簡介','220.141.124.111'),(41,1237610338,1,'新增商店說明文章: 本站提供試用品服務','220.141.124.111'),(42,1237610497,1,'新增商店說明文章: 想賣香水,保養品或茶的請跟我連絡','220.141.124.111'),(43,1237610647,1,'編輯商店設定:','220.141.124.111'),(44,1237612708,1,'新增商店說明文章: 小編給大家的話','220.141.124.111'),(45,1237612801,1,'新增商店說明文章: 招商公告','220.141.124.111'),(46,1237612938,1,'新增商店說明文章: 商品定購請以電話連絡或郵寄試香','220.141.124.111'),(47,1237613123,1,'新增商店說明文章: 請加入會員,商品不定時只要一百元','220.141.124.111'),(48,1237613260,1,'新增商店說明文章: \"買貴退差價\"專案','220.141.124.111'),(49,1237613357,1,'新增商店說明文章: 歡迎來電免費索取試香樣品','220.141.124.111'),(50,1237613783,1,'新增商店說明文章: 本站提供試用品服務,\"包滿意\"專案!','220.141.124.111'),(51,1237615222,1,'新增商品: 黑玫瑰廉價香水','220.141.124.111'),(52,1237615296,1,'編輯商品: 黑玫瑰廉價香水','220.141.124.111'),(53,1237615498,1,'新增品牌管理: 藏香閣','220.141.124.111'),(54,1237615538,1,'新增品牌管理: BOOS','220.141.124.111'),(55,1237615619,1,'新增品牌管理: LOVE OF STORY','220.141.124.111'),(56,1237615669,1,'新增品牌管理: JINBADI','220.141.124.111'),(57,1237615702,1,'新增品牌管理: WEINIMEI','220.141.124.111'),(58,1237615735,1,'新增品牌管理: ONLYOU','220.141.124.111'),(59,1237615777,1,'新增品牌管理: BAOLINA','220.141.124.111'),(60,1237615805,1,'新增品牌管理: GRASS','220.141.124.111'),(61,1237615828,1,'新增品牌管理: KENA','220.141.124.111'),(62,1237615858,1,'新增品牌管理: BOSSI','220.141.124.111'),(63,1237615911,1,'新增品牌管理: HYGIENE','220.141.124.111'),(64,1237615945,1,'新增品牌管理: MENGLI','220.141.124.111'),(65,1237615982,1,'新增品牌管理: O\'LYLY','220.141.124.111'),(66,1237616018,1,'新增品牌管理: HELLOWEEN','220.141.124.111'),(67,1237616079,1,'新增品牌管理: JELAIYA','220.141.124.111'),(68,1237616122,1,'新增品牌管理: COLOGNE','220.141.124.111'),(69,1237616182,1,'新增品牌管理: POLOVILLAE','220.141.124.111'),(70,1237616260,1,'新增品牌管理: BAILYANE','220.141.124.111'),(71,1237616300,1,'新增品牌管理: CHANNEL','220.141.124.111'),(72,1237616339,1,'新增品牌管理: SK-D','220.141.124.111'),(73,1237616367,1,'編輯品牌管理: HELLOWEEN','220.141.124.111'),(74,1237616435,1,'新增品牌管理: QIANLIANG','220.141.124.111'),(75,1237616476,1,'新增品牌管理: XENIUM','220.141.124.111'),(76,1237616506,1,'新增品牌管理: ONIYO','220.141.124.111'),(77,1237616546,1,'新增品牌管理: SHUHE','220.141.124.111'),(78,1237617134,1,'新增商品: 血鸚鵡廉價香水','220.141.124.111'),(79,1237617156,1,'編輯商品: 黑玫瑰廉價香水','220.141.124.111'),(80,1237617289,1,'新增商品: 天使之泉廉價香水','220.141.124.111'),(81,1237617332,1,'編輯商品: 天使之泉廉價香水','220.141.124.111'),(82,1237617351,1,'編輯商品: 天使之泉廉價香水','220.141.124.111'),(83,1237617525,1,'新增商品: 醉美人廉價香水','220.141.124.111'),(84,1237617546,1,'編輯商品: 醉美人廉價香水','220.141.124.111'),(85,1237617601,1,'編輯商品: 黑玫瑰廉價香水','220.141.124.111'),(86,1237617619,1,'編輯商品: 血鸚鵡廉價香水','220.141.124.111'),(87,1237617727,1,'編輯商品: 黑玫瑰廉價香水','220.141.124.111'),(88,1237617987,1,'新增商品: 萊恩廉價香水','220.141.124.111'),(89,1237618011,1,'編輯商品: 萊恩廉價香水','220.141.124.111'),(90,1237618259,1,'新增商品: 閃爍之星廉價香水(藍)','220.141.124.111'),(91,1237618281,1,'編輯商品: 閃爍之星廉價香水(藍)','220.141.124.111'),(92,1237618433,1,'新增商品: 閃爍之星廉價香水(黃)','220.141.124.111'),(93,1237618789,1,'新增商品: 綠茶茶精廉價香水','220.141.124.111'),(94,1237618855,1,'編輯商品: 綠茶茶精廉價香水','220.141.124.111'),(95,1237619102,1,'新增商品: 鑽石廉價香水','220.141.124.111'),(96,1237619129,1,'編輯商品: 鑽石廉價香水','220.141.124.111'),(97,1237619274,1,'新增商品: 藍色之戀廉價香水','220.141.124.111'),(98,1237619313,1,'編輯商品: 藍色之戀廉價香水','220.141.124.111'),(99,1237620415,1,'新增商品: 黃金之戀廉價香水','220.141.124.111'),(100,1237620436,1,'編輯商品: 黃金之戀廉價香水','220.141.124.111'),(101,1237620564,1,'新增商品: 仕女廉價香水','220.141.124.111'),(102,1237620590,1,'編輯商品: 仕女廉價香水','220.141.124.111'),(103,1237620728,1,'新增商品: 情感廉價香水','220.141.124.111'),(104,1237620756,1,'編輯商品: 情感廉價香水','220.141.124.111'),(105,1237620976,1,'新增商品: 水晶蘿絲普通香水','220.141.124.111'),(106,1237621002,1,'編輯商品: 水晶蘿絲普通香水','220.141.124.111'),(107,1237621186,1,'新增商品: 御貴妃普通香水(銀)','220.141.124.111'),(108,1237621209,1,'編輯商品: 御貴妃普通香水(銀)','220.141.124.111'),(109,1237621461,1,'新增商品: 御貴妃普通香水(金)','220.141.124.111'),(110,1237621492,1,'編輯商品: 御貴妃普通香水(金)','220.141.124.111'),(111,1237621661,1,'新增商品: 千秋閣普通香水','220.141.124.111'),(112,1237621690,1,'編輯商品: 千秋閣普通香水','220.141.124.111'),(113,1237622408,1,'新增商品: 香榭巴黎普通香水','220.141.124.111'),(114,1237622442,1,'編輯商品: 香榭巴黎普通香水','220.141.124.111'),(115,1237622624,1,'編輯商店設定:','220.141.124.111'),(116,1237656068,1,'新增商品: 紫色珊瑚普通香水','220.141.124.111'),(117,1237656092,1,'編輯商品: 紫色珊瑚普通香水','220.141.124.111'),(118,1237656359,1,'新增商品: 金色大道普通香水','220.141.124.111'),(119,1237656576,1,'新增商品: 紫羅蘭普通香水','220.141.124.111'),(120,1237656597,1,'編輯商品: 紫羅蘭普通香水','220.141.124.111'),(121,1237656807,1,'新增商品: 酷畢兒普通香水','220.141.124.111'),(122,1237656861,1,'編輯商品: 酷畢兒普通香水','220.141.124.111'),(123,1237657047,1,'新增商品: 南極之星普通香水','220.141.124.111'),(124,1237657069,1,'編輯商品: 南極之星普通香水','220.141.124.111'),(125,1237657363,1,'新增商品: 藍色海洋普通香水','220.141.124.111'),(126,1237657526,1,'新增商品: 城市少女普通香水','220.141.124.111'),(127,1237657551,1,'編輯商品: 城市少女普通香水','220.141.124.111'),(128,1237657779,1,'新增商品: 綠野仙蹤普通香水','220.141.124.111'),(129,1237657802,1,'編輯商品: 綠野仙蹤普通香水','220.141.124.111'),(130,1237658040,1,'新增商品: 棕梠普通香水','220.141.124.111'),(131,1237658061,1,'編輯商品: 棕梠普通香水','220.141.124.111'),(132,1237658329,1,'新增商品: 芬多精普通香水','220.141.124.111'),(133,1237658353,1,'編輯商品: 芬多精普通香水','220.141.124.111'),(134,1237658656,1,'新增商品: 秘密之戀普通香水','220.141.124.111'),(135,1237658691,1,'編輯商品: 秘密之戀普通香水','220.141.124.111'),(136,1237658961,1,'新增商品: 黃金燈籠普通香水','220.141.124.111'),(137,1237659146,1,'新增商品: 黃金海岸普通香水','220.141.124.111'),(138,1237659350,1,'新增商品: 蔚藍海岸普通香水','220.141.124.111'),(139,1237659512,1,'新增商品: 清秀佳人普通香水','220.141.124.111'),(140,1237659534,1,'編輯商品: 清秀佳人普通香水','220.141.124.111'),(141,1237659807,1,'新增商品: 檀木香普通香水','220.141.124.111'),(142,1237660718,1,'新增商品: 黃金之泉高級香水','220.141.124.111'),(143,1237660745,1,'編輯商品: 黃金之泉高級香水','220.141.124.111'),(144,1237660988,1,'新增商品: 寶格瑪高級香水','220.141.124.111'),(145,1237661016,1,'編輯商品: 寶格瑪高級香水','220.141.124.111'),(146,1237668705,1,'新增商品: 靈芝高級香水(女)','220.141.124.111'),(147,1237668733,1,'編輯商品: 靈芝高級香水(女)','220.141.124.111'),(148,1237668873,1,'編輯商品: 靈芝高級香水(女)','220.141.124.111'),(149,1237668987,1,'新增商品: 姬美人高級香水','220.141.124.111'),(150,1237669015,1,'編輯商品: 姬美人高級香水','220.141.124.111'),(151,1237669201,1,'新增商品: 孔雀翎高級香水(女)','220.141.124.111'),(152,1237669224,1,'編輯商品: 孔雀翎高級香水(女)','220.141.124.111'),(153,1237669487,1,'新增商品: 兜兜龍高級香水(女)','220.141.124.111'),(154,1237669539,1,'編輯商品: 兜兜龍高級香水(女)','220.141.124.111'),(155,1237669578,1,'編輯商品: 兜兜龍高級香水(女)','220.141.124.111'),(156,1237669831,1,'新增商品: 聖誕之鹿高級香水','220.141.124.111'),(157,1237669864,1,'編輯商品: 聖誕之鹿高級香水','220.141.124.111'),(158,1237670089,1,'新增商品: 好聖地高級香水(男女)','220.141.124.111'),(159,1237670116,1,'編輯商品: 好聖地高級香水(男女)','220.141.124.111'),(160,1237670321,1,'新增商品: 亞森羅爵高級香水(女)','220.141.124.111'),(161,1237670348,1,'編輯商品: 亞森羅爵高級香水(女)','220.141.124.111'),(162,1237670569,1,'新增商品: 雪花蘭高級香水','220.141.124.111'),(163,1237670596,1,'編輯商品: 雪花蘭高級香水','220.141.124.111'),(164,1237671066,1,'新增商品: 紫微之星高級香水','220.141.124.111'),(165,1237671087,1,'編輯商品: 紫微之星高級香水','220.141.124.111'),(166,1237671302,1,'新增商品: 黃金斗鑽高級香水','220.141.124.111'),(167,1237671333,1,'編輯商品: 黃金斗鑽高級香水','220.141.124.111'),(168,1237671390,1,'編輯商品: 黃金斗鑽高級香水','220.141.124.111'),(169,1237671429,1,'編輯商品: 黃金斗鑽高級香水','220.141.124.111'),(170,1237671626,1,'新增商品: 國際高級香水(男女)','220.141.124.111'),(171,1237671658,1,'編輯商品: 國際高級香水(男女)','220.141.124.111'),(172,1237671706,1,'編輯商品: 國際高級香水(男女)','220.141.124.111'),(173,1237671932,1,'新增商品: 假日心情高級香水','220.141.124.111'),(174,1237671956,1,'編輯商品: 假日心情高級香水','220.141.124.111'),(175,1237672230,1,'新增商品: 天堂鳥高級香水','220.141.124.111'),(176,1237672251,1,'編輯商品: 天堂鳥高級香水','220.141.124.111'),(177,1237672467,1,'新增商品: 翡翠高級香水','220.141.124.111'),(178,1237672711,1,'新增商品: 夢駝鈴高級香水','220.141.124.111'),(179,1237672739,1,'編輯商品: 夢駝鈴高級香水','220.141.124.111'),(180,1237673127,1,'新增商品: 迎就伊高級香水','220.141.124.111'),(181,1237673155,1,'編輯商品: 迎就伊高級香水','220.141.124.111'),(182,1237689473,1,'新增商品: 雷姿高級香水','220.141.124.111'),(183,1237689495,1,'編輯商品: 雷姿高級香水','220.141.124.111'),(184,1237689602,1,'新增商品: 藍色精靈高級香水','220.141.124.111'),(185,1237689632,1,'編輯商品: 藍色精靈高級香水','220.141.124.111'),(186,1237689769,1,'新增商品: BOOS紅香水','220.141.124.111'),(187,1237689826,1,'編輯商品: BOOS紅香水','220.141.124.111'),(188,1237689944,1,'新增商品: BOOS白香水','220.141.124.111'),(189,1237689975,1,'編輯商品: BOOS白香水','220.141.124.111'),(190,1237690086,1,'新增商品: 黃金之鑰(綠)高級香水','220.141.124.111'),(191,1237690323,1,'新增商品: 黃金之鑰(黃)高級香水','220.141.124.111'),(192,1237690564,1,'新增商品: 雪姬高級香水','220.141.124.111'),(193,1237690586,1,'編輯商品: 雪姬高級香水','220.141.124.111'),(194,1237690793,1,'新增商品: 紫色精靈高級香水','220.141.124.111'),(195,1237690825,1,'編輯商品: 紫色精靈高級香水','220.141.124.111'),(196,1237691004,1,'新增商品: 百花仙子高級香水','220.141.124.111'),(197,1237691156,1,'新增商品: 菲夢絲高級香水','220.141.124.111'),(198,1237693761,1,'新增商品: 生命之泉高級香水','220.141.124.111'),(199,1237693784,1,'編輯商品: 生命之泉高級香水','220.141.124.111'),(200,1237693890,1,'新增商品: 傾城之媚高級香水','220.141.124.111'),(201,1237693923,1,'編輯商品: 傾城之媚高級香水','220.141.124.111'),(202,1237694028,1,'新增商品: 琥珀高級香水','220.141.124.111'),(203,1237694053,1,'編輯商品: 琥珀高級香水','220.141.124.111'),(204,1237694197,1,'新增商品: 嫵媚高級香水','220.141.124.111'),(205,1237695560,1,'新增商品: 御花園頂級香水(綠)','220.141.124.111'),(206,1237695582,1,'編輯商品: 御花園頂級香水(綠)','220.141.124.111'),(207,1237695729,1,'新增商品: 藍鑽頂級香水','220.141.124.111'),(208,1237695748,1,'編輯商品: 藍鑽頂級香水','220.141.124.111'),(209,1237695866,1,'新增商品: 愛情公主頂級香水','220.141.124.111'),(210,1237695885,1,'編輯商品: 愛情公主頂級香水','220.141.124.111'),(211,1237696010,1,'新增商品: 鬱金香頂級香水','220.141.124.111'),(212,1237696031,1,'編輯商品: 鬱金香頂級香水','220.141.124.111'),(213,1237696179,1,'新增商品: 芷若蘭頂級香水(綠)','220.141.124.111'),(214,1237696199,1,'編輯商品: 芷若蘭頂級香水(綠)','220.141.124.111'),(215,1237696295,1,'新增商品: 芷若蘭頂級香水(紫)','220.141.124.111'),(216,1237696319,1,'編輯商品: 芷若蘭頂級香水(紫)','220.141.124.111'),(217,1237696434,1,'新增商品: 芷若蘭頂級香水(黃)','220.141.124.111'),(218,1237696455,1,'編輯商品: 芷若蘭頂級香水(黃)','220.141.124.111'),(219,1237697328,1,'新增商品: 翡翠勳章頂級香水','220.141.124.111'),(220,1237697345,1,'編輯商品: 翡翠勳章頂級香水','220.141.124.111'),(221,1237697552,1,'新增商品: 女皇權杖頂級香水','220.141.124.111'),(222,1237697578,1,'編輯商品: 女皇權杖頂級香水','220.141.124.111'),(223,1237697735,1,'新增商品: 詩之夢幻頂級香水','220.141.124.111'),(224,1237697852,1,'新增品牌管理: ROMANCE','220.141.124.111'),(225,1237697880,1,'編輯商品: 詩之夢幻頂級香水','220.141.124.111'),(226,1237698014,1,'新增商品: 皇家閨秀頂級香水','220.141.124.111'),(227,1237698038,1,'編輯商品: 皇家閨秀頂級香水','220.141.124.111'),(228,1237698223,1,'新增商品: 玉麒麟頂級香水','220.141.124.111'),(229,1237698240,1,'編輯商品: 玉麒麟頂級香水','220.141.124.111'),(230,1237698400,1,'新增商品: 觀音瓶頂級香水','220.141.124.111'),(231,1237698428,1,'編輯商品: 觀音瓶頂級香水','220.141.124.111'),(232,1237698637,1,'新增商品: 東方之珠頂級香水(女)','220.141.124.111'),(233,1237698661,1,'編輯商品: 東方之珠頂級香水(女)','220.141.124.111'),(234,1237698795,1,'新增商品: 御花園頂級香水(紫)','220.141.124.111'),(235,1237698816,1,'編輯商品: 御花園頂級香水(紫)','220.141.124.111'),(236,1237698972,1,'新增商品: 貴格格頂級香水','220.141.124.111'),(237,1237699012,1,'編輯商品: 貴格格頂級香水','220.141.124.111'),(238,1237699153,1,'新增商品: 天使之翼頂級香水(白)','220.141.124.111'),(239,1237699247,1,'新增商品: 天使之翼頂級香水(紅)','220.141.124.111'),(240,1237699442,1,'新增商品: 綠色氣息頂級香水','220.141.124.111'),(241,1237699535,1,'新增商品: 邂逅頂級香水','220.141.124.111'),(242,1237699967,1,'新增商品: 雪芙蓉頂級香水','220.141.124.111'),(243,1237699991,1,'編輯商品: 雪芙蓉頂級香水','220.141.124.111'),(244,1237700135,1,'新增商品: 姬雪龍頂級香水','220.141.124.111'),(245,1237700170,1,'新增品牌管理: COUGAR','220.141.124.111'),(246,1237700198,1,'編輯商品: 姬雪龍頂級香水','220.141.124.111'),(247,1237700384,1,'新增商品: 真愛唯一頂級香水','220.141.124.111'),(248,1237700409,1,'編輯商品: 真愛唯一頂級香水','220.141.124.111'),(249,1237701592,1,'新增商品: 鐘情頂級香水','220.141.124.111'),(250,1237701727,1,'新增商品: 仙蒂頂級香水','220.141.124.111'),(251,1237701753,1,'編輯商品: 仙蒂頂級香水','220.141.124.111'),(252,1237701880,1,'新增商品: 黛妃頂級香水','220.141.124.111'),(253,1237702020,1,'新增商品: 火燄之舞頂級香水','220.141.124.111'),(254,1237702128,1,'編輯商品: 火燄之舞頂級香水','220.141.124.111'),(255,1237703935,1,'新增商品: 粉紅鑽頂級香水','220.141.124.111'),(256,1237703957,1,'編輯商品: 粉紅鑽頂級香水','220.141.124.111'),(257,1237704074,1,'新增商品: 冰山美人頂級香水','220.141.124.111'),(258,1237704097,1,'編輯商品: 冰山美人頂級香水','220.141.124.111'),(259,1237704232,1,'新增商品: 粉紅絲帶頂級香水','220.141.124.111'),(260,1237704263,1,'編輯商品: 粉紅絲帶頂級香水','220.141.124.111'),(261,1237704373,1,'新增商品: 藍天使頂級香水','220.141.124.111'),(262,1237704494,1,'新增商品: 藍寶石勳章頂級香水','220.141.124.111'),(263,1237704517,1,'編輯商品: 藍寶石勳章頂級香水','220.141.124.111'),(264,1237704707,1,'新增商品: 博士頂級香水','220.141.124.111'),(265,1237706085,1,'新增商品: 妖姬頂級香水','220.141.124.111'),(266,1237706119,1,'編輯商品: 妖姬頂級香水','220.141.124.111'),(267,1237706279,1,'新增商品: 火鳳凰頂級香水','220.141.124.111'),(268,1237706308,1,'編輯商品: 火鳳凰頂級香水','220.141.124.111'),(269,1237706369,1,'編輯商品: 火鳳凰頂級香水','220.141.124.111'),(270,1237706387,1,'編輯商品: 火鳳凰頂級香水','220.141.124.111'),(271,1237706584,1,'新增商品: 藍寶石頂級香水','220.141.124.111'),(272,1237707447,1,'新增商品: 神聖羅馬頂級香水','220.141.124.111'),(273,1237707468,1,'編輯商品: 神聖羅馬頂級香水','220.141.124.111'),(274,1237707713,1,'新增商品: 猛龍頂級香水(男女)','220.141.124.111'),(275,1237707734,1,'編輯商品: 猛龍頂級香水(男女)','220.141.124.111'),(276,1237707926,1,'新增商品: 皇后頂級香水','220.141.124.111'),(277,1237707950,1,'編輯商品: 皇后頂級香水','220.141.124.111'),(278,1237708138,1,'新增商品: 黃金寶刀特級香水','220.141.124.111'),(279,1237708180,1,'新增品牌管理: COLOGAN','220.141.124.111'),(280,1237708246,1,'編輯商品: 黃金寶刀特級香水','220.141.124.111'),(281,1237708480,1,'新增商品: 靈芝高級香水(男)','220.141.124.111'),(282,1237708510,1,'編輯商品: 靈芝高級香水(男)','220.141.124.111'),(283,1237708681,1,'新增商品: 孔雀翎高級香水(男)','220.141.124.111'),(284,1237708710,1,'編輯商品: 孔雀翎高級香水(男)','220.141.124.111'),(285,1237709034,1,'新增商品: 太極頂級香水(綠)(男)','220.141.124.111'),(286,1237709075,1,'新增品牌管理: X2-MAN','220.141.124.111'),(287,1237709122,1,'編輯商品: 太極頂級香水(綠)(男)','220.141.124.111'),(288,1237709277,1,'新增商品: 水晶藍高級香水(男)','220.141.124.111'),(289,1237709312,1,'編輯商品: 水晶藍高級香水(男)','220.141.124.111'),(290,1237709971,1,'新增商品: 貝斯特高級香水(男)','220.141.124.111'),(291,1237710016,1,'編輯商品: 貝斯特高級香水(男)','220.141.124.111'),(292,1237710274,1,'新增商品: 賓士頂級香水(男)','220.141.124.111'),(293,1237710303,1,'編輯商品: 賓士頂級香水(男)','220.141.124.111'),(294,1237710512,1,'新增商品: 諾貝爾頂級香水(男)','220.141.124.111'),(295,1237710551,1,'編輯商品: 諾貝爾頂級香水(男)','220.141.124.111'),(296,1237710796,1,'新增商品: 兜兜龍高級香水(男)','220.141.124.111'),(297,1237710821,1,'編輯商品: 兜兜龍高級香水(男)','220.141.124.111'),(298,1237711062,1,'新增商品: 藍色星鑽普通香水(男)','220.141.124.111'),(299,1237711088,1,'編輯商品: 藍色星鑽普通香水(男)','220.141.124.111'),(300,1237712060,1,'新增商品: 七彩琉璃高級香水(男)','220.141.124.111'),(301,1237712086,1,'編輯商品: 七彩琉璃高級香水(男)','220.141.124.111'),(302,1237712596,1,'新增商品: 東方之珠頂級香水(男)','220.141.124.111'),(303,1237712633,1,'編輯商品: 東方之珠頂級香水(男)','220.141.124.111'),(304,1237713899,1,'新增商品: 太極頂級香水(藍)(男)','220.141.124.111'),(305,1237713937,1,'編輯商品: 太極頂級香水(藍)(男)','220.141.124.111'),(306,1237714106,1,'新增商品: 皇冠頂級香水(男)','220.141.124.111'),(307,1237714157,1,'編輯商品: 皇冠頂級香水(男)','220.141.124.111'),(308,1237726869,1,'編輯商店設定:','220.141.124.111'),(309,1237759169,1,'編輯商店設定:','220.141.124.111'),(310,1237766732,1,'新增商品: 亞森羅爵高級香水(男)','220.141.124.111'),(311,1237766751,1,'編輯商品: 亞森羅爵高級香水(男)','220.141.124.111'),(312,1237767099,1,'新增商品: 保濕滋潤口紅','220.141.124.111'),(313,1237767191,1,'新增商品: 子彈口紅','220.141.124.111'),(314,1237767702,1,'新增商品: 紅酒嫩白霜','220.141.124.111'),(315,1237767925,1,'編輯商品: 保濕滋潤口紅','220.141.124.111'),(316,1237767941,1,'編輯商品: 子彈口紅','220.141.124.111'),(317,1237767958,1,'編輯商品: 紅酒嫩白霜','220.141.124.111'),(318,1237768165,1,'新增商品: 玻尿酸嫩白霜','220.141.124.111'),(319,1237768397,1,'新增商品: 膠原蛋白隔離霜','220.141.124.111'),(320,1237768642,1,'新增商品: 膠原蛋白精華液','220.141.124.111'),(321,1237768779,1,'新增商品: 高分子角質霜','220.141.124.111'),(322,1237768961,1,'新增商品: 蘆薈膠原面膜','220.141.124.111'),(323,1237769177,1,'新增商品: 奈米嫩白補水面膜','220.141.124.111'),(324,1237769465,1,'新增商品: 天然死海泥嫩白面膜','220.141.124.111'),(325,1237769687,1,'新增商品: 鮮果精華面膜','220.141.124.111'),(326,1237769871,1,'新增商品: 蘋果嫩白面膜','220.141.124.111'),(327,1237770584,1,'編輯商品: 玻尿酸嫩白霜','220.141.124.111'),(328,1237770598,1,'編輯商品: 高分子角質霜','220.141.124.111'),(329,1237770616,1,'編輯商品: 膠原蛋白精華液','220.141.124.111'),(330,1237770640,1,'編輯商品: 膠原蛋白隔離霜','220.141.124.111'),(331,1237896168,1,'編輯商品: 玻尿酸嫩白霜','220.141.124.111'),(332,1237896208,1,'編輯商品: 膠原蛋白隔離霜','220.141.124.111'),(333,1237896236,1,'編輯商品: 膠原蛋白精華液','220.141.124.111'),(334,1237896273,1,'編輯商品: 高分子角質霜','220.141.124.111'),(335,1237896549,1,'新增商品: 膠原蛋白隔離粉霜','220.141.124.111'),(336,1237896638,1,'新增品牌管理: EUNAS','220.141.124.111'),(337,1237896689,1,'新增品牌管理: A-ROSE','220.141.124.111'),(338,1237896733,1,'編輯商品: 膠原蛋白隔離粉霜','220.141.124.111'),(339,1237896802,1,'編輯商品分類: 面膜','220.141.124.111'),(340,1237896853,1,'新增商品分類: 修護霜','220.141.124.111'),(341,1237897175,1,'新增商品: 姙娠紋修護霜','220.141.124.111'),(342,1237897830,1,'新增商品: 胜肽嫩白化妝水','220.141.124.111'),(343,1237898240,1,'新增商品: 胜肽嫩白精華液','220.141.124.111'),(344,1237898561,1,'新增商品: 多胜肽隔離霜','220.141.124.111'),(345,1237898672,1,'編輯商品分類: 面膜','220.141.124.111'),(346,1237898746,1,'新增商品分類: 乳液','220.141.124.111'),(347,1237898887,1,'新增商品: 胜肽嫩白乳液','220.141.124.111'),(348,1237899050,1,'新增商品: 蠶絲蛋白嫩白霜(夜霜)','220.141.124.111'),(349,1237899109,1,'新增商品: 蠶絲蛋白嫩白霜(日霜)','220.141.124.111'),(350,1237899816,1,'編輯商品: 蠶絲蛋白嫩白霜(日霜)','220.141.124.111'),(351,1237900096,1,'新增商品: 左旋C美白霜','220.141.124.111'),(352,1237900224,1,'新增商品: 活化角質霜(植物性)','220.141.124.111'),(353,1237900519,1,'新增商品: 嫩白化妝水','220.141.124.111'),(354,1237900626,1,'編輯商品: 嫩白化妝水','220.141.124.111'),(355,1237900828,1,'新增商品: 活膚精華隔離霜(蘋果綠)','220.141.124.111'),(356,1237901046,1,'新增商品: 醒膚青春露(化妝水)','220.141.124.111'),(357,1237901198,1,'新增商品: 保濕精華液','220.141.124.111'),(358,1237905415,1,'新增商店說明文章: 所有商品只要1塊錢!!!','220.141.124.111'),(359,1238398167,1,'新增商店說明文章: 首頁底下有即時通,歡迎連結','220.141.117.183'),(360,1238556886,1,'新增商品分類: 高山茶','220.141.124.32'),(361,1238556932,1,'新增商品分類: 烏龍茶','220.141.124.32'),(362,1238599819,1,'編輯商店設定:','220.141.138.4'),(363,1238819370,1,'編輯商店設定:','220.141.138.4'),(364,1238832400,1,'編輯商品分類: 化妝品專區','220.141.138.4'),(365,1238869667,1,'編輯會員帳號: bkn512','220.141.138.4'),(366,1238869747,1,'刪除會員等級:','220.141.138.4'),(367,1238869810,1,'新增會員等級: 普通會員','220.141.138.4'),(368,1238869848,1,'編輯會員帳號: bkn512','220.141.138.4'),(369,1238922723,1,'編輯會員帳號: meif2232','220.141.120.94'),(370,1239090939,1,'新增商品: 梨山高山茶(春茶)','220.141.120.94'),(371,1239091102,1,'新增商品: 梨山高山茶(秋茶)','220.141.120.94'),(372,1239091216,1,'新增商品: 梨山高冷茶(冬茶)','220.141.120.94'),(373,1239091299,1,'新增商品: 翠峰高山茶','220.141.120.94'),(374,1239091398,1,'新增商品: 杉林溪高山茶','220.141.120.94'),(375,1239091480,1,'新增商品: 九曲龍高山茶','220.141.120.94'),(376,1239091571,1,'新增商品: 寶島高山茶','220.141.120.94'),(377,1239091726,1,'新增商品: 觀音高山茶','220.141.120.94'),(378,1239091953,1,'新增商品: 大禹嶺高山茶','220.141.120.94'),(379,1239092087,1,'新增商品: 阿里山高山茶(春茶)','220.141.120.94'),(380,1239092228,1,'新增商品: 阿里山高山茶(秋茶)','220.141.120.94'),(381,1239092615,1,'新增商品: 鹿谷高山茶','220.141.120.94'),(382,1239092890,1,'新增商品: 屯園高山茶(春茶)','220.141.120.94'),(383,1239092947,1,'編輯商品: 屯原高山茶(春茶)','220.141.120.94'),(384,1239093090,1,'新增商品: 屯原高山茶(冬茶)','220.141.120.94'),(385,1239093203,1,'新增商品: 清香烏龍茶','220.141.120.94'),(386,1239093301,1,'編輯商品: 清香烏龍茶','220.141.120.94'),(387,1239093539,1,'編輯商品: 大禹嶺高山茶','220.141.120.94'),(388,1239291404,1,'編輯商品: 梨山高山茶(春茶)','220.141.124.147'),(389,1239291603,1,'編輯商品: 梨山高山茶(秋茶)','220.141.124.147'),(390,1239292017,1,'編輯商品: 梨山高冷茶(冬茶)','220.141.124.147'),(391,1239292394,1,'編輯商品: 翠峰高山茶','220.141.124.147'),(392,1239292627,1,'編輯商品: 杉林溪高山茶','220.141.124.147'),(393,1239293011,1,'編輯商品: 觀音高山茶','220.141.124.147'),(394,1239293430,1,'編輯商品: 鹿谷高山茶','220.141.124.147'),(395,1239293904,1,'編輯商品: 屯原高山茶(冬茶)','220.141.124.147'),(396,1239294134,1,'編輯商品: 屯原高山茶(春茶)','220.141.124.147'),(397,1239294384,1,'編輯商品: 霧社高山茶','220.141.124.147'),(398,1239294670,1,'編輯商品: 大禹嶺高山茶','220.141.124.147'),(399,1239294926,1,'編輯商品: 九曲龍高山茶','220.141.124.147'),(400,1239295323,1,'編輯商品: 霧社高山茶','220.141.124.147'),(401,1239295515,1,'編輯商品: 阿里山高山茶(秋茶)','220.141.124.147'),(402,1239295666,1,'編輯商品: 阿里山高山茶(春茶)','220.141.124.147'),(403,1239295746,1,'編輯商品: 阿里山高山茶(秋茶)','220.141.124.147'),(404,1239295990,1,'編輯商品: 清香烏龍茶','220.141.124.147'),(405,1239297465,1,'編輯商品: 觀音高山茶','220.141.124.147'),(406,1239439346,1,'編輯商品: 梨山高山茶(春茶)','220.141.124.147'),(407,1239439417,1,'編輯商品: 梨山高山茶(秋茶)','220.141.124.147'),(408,1239439474,1,'編輯商品: 梨山高冷茶(冬茶)','220.141.124.147'),(409,1239439546,1,'編輯商品: 翠峰高山茶','220.141.124.147'),(410,1239439591,1,'編輯商品: 杉林溪高山茶','220.141.124.147'),(411,1239439669,1,'編輯商品: 九曲龍高山茶','220.141.124.147'),(412,1239439733,1,'編輯商品: 霧社高山茶','220.141.124.147'),(413,1239439778,1,'編輯商品: 觀音高山茶','220.141.124.147'),(414,1239439842,1,'編輯商品: 大禹嶺高山茶','220.141.124.147'),(415,1239439903,1,'編輯商品: 阿里山高山茶(春茶)','220.141.124.147'),(416,1239439962,1,'編輯商品: 阿里山高山茶(秋茶)','220.141.124.147'),(417,1239440031,1,'編輯商品: 鹿谷高山茶','220.141.124.147'),(418,1239440086,1,'編輯商品: 屯原高山茶(春茶)','220.141.124.147'),(419,1239440207,1,'編輯商品: 屯原高山茶(冬茶)','220.141.124.147'),(420,1239440251,1,'編輯商品: 清香烏龍茶','220.141.124.147'),(421,1239440293,1,'編輯商品: 大禹嶺高山茶','220.141.124.147'),(422,1239616752,1,'編輯會員帳號: 鄭子淩','220.141.116.89'),(423,1239690994,1,'編輯會員帳號: q2204168@yahoo.com.tw','220.141.116.89'),(424,1244536954,1,'編輯商店設定:','59.104.146.83'),(425,1250146755,1,'編輯商品: 情感廉價香水','203.70.115.97'),(426,1250146776,1,'編輯商品: 仕女廉價香水','203.70.115.97'),(427,1250146800,1,'編輯商品: 黃金之戀廉價香水','203.70.115.97'),(428,1250146827,1,'編輯商品: 仕女廉價香水','203.70.115.97'),(429,1250146870,1,'編輯商品: 黃金之戀廉價香水','203.70.115.97'),(430,1250146895,1,'編輯商品: 仕女廉價香水','203.70.115.97'),(431,1250146917,1,'編輯商品: 藍色之戀廉價香水','203.70.115.97'),(432,1250146938,1,'編輯商品: 鑽石廉價香水','203.70.115.97'),(433,1250146958,1,'編輯商品: 綠茶茶精廉價香水','203.70.115.97'),(434,1250146987,1,'編輯商品: 閃爍之星廉價香水(黃)','203.70.115.97'),(435,1250147006,1,'編輯商品: 閃爍之星廉價香水(藍)','203.70.115.97'),(436,1250147024,1,'編輯商品: 萊恩廉價香水','203.70.115.97'),(437,1250147047,1,'編輯商品: 醉美人廉價香水','203.70.115.97'),(438,1250147139,1,'編輯商品: 天使之泉廉價香水','203.70.115.97'),(439,1250147171,1,'編輯商品: 鑽石廉價香水','203.70.115.97'),(440,1250147201,1,'編輯商品: 血鸚鵡廉價香水','203.70.115.97'),(441,1250147226,1,'編輯商品: 綠茶茶精廉價香水','203.70.115.97'),(442,1250147252,1,'編輯商品: 黑玫瑰廉價香水','203.70.115.97'),(443,1250147280,1,'編輯商品: 仕女廉價香水','203.70.115.97'),(444,1250147365,1,'編輯商品: 情感廉價香水','203.70.115.97'),(445,1250147402,1,'編輯商品: 綠茶茶精廉價香水','203.70.115.97'),(446,1250147483,1,'編輯商品: 仕女廉價香水','203.70.115.97'),(447,1250147582,1,'編輯商品: 鑽石廉價香水','203.70.115.97'),(448,1250147653,1,'編輯商品: 綠茶茶精廉價香水','203.70.115.97'),(449,1250147696,1,'編輯商品: 萊恩廉價香水','203.70.115.97'),(450,1250147772,1,'編輯商品: 仕女廉價香水','203.70.115.97'),(451,1250153723,1,'編輯商店設定:','203.70.115.97'),(452,1250156833,1,'編輯商品: 檀木香普通香水','203.70.115.97'),(453,1250156855,1,'編輯商品: 清秀佳人普通香水','203.70.115.97'),(454,1250156877,1,'編輯商品: 蔚藍海岸普通香水','203.70.115.97'),(455,1250156898,1,'編輯商品: 黃金海岸普通香水','203.70.115.97'),(456,1250156920,1,'編輯商品: 黃金燈籠普通香水','203.70.115.97'),(457,1250156965,1,'編輯商品: 秘密之戀普通香水','203.70.115.97'),(458,1250157003,1,'編輯商品: 芬多精普通香水','203.70.115.97'),(459,1250157090,1,'編輯商品: 紫羅蘭普通香水','203.70.115.97'),(460,1250157139,1,'編輯商品: 綠野仙蹤普通香水','203.70.115.97'),(461,1250157174,1,'編輯商品: 南極之星普通香水','203.70.115.97'),(462,1250157224,1,'編輯商品: 千秋閣普通香水','203.70.115.97'),(463,1250157290,1,'編輯商品: 金色大道普通香水','203.70.115.97'),(464,1250157312,1,'編輯商品: 棕梠普通香水','203.70.115.97'),(465,1250157340,1,'編輯商品: 黃金燈籠普通香水','203.70.115.97'),(466,1250157381,1,'編輯商品: 藍色海洋普通香水','203.70.115.97'),(467,1250157455,1,'編輯商品: 香榭巴黎普通香水','203.70.115.97'),(468,1250157547,1,'編輯商品: 水晶蘿絲普通香水','203.70.115.97'),(469,1250157622,1,'編輯商品: 紫色珊瑚普通香水','203.70.115.97'),(470,1250157771,1,'編輯商品: 生命之泉高級香水','203.70.115.97'),(471,1250157852,1,'編輯商品: 琥珀頂級香水','203.70.115.97'),(472,1250157926,1,'編輯商品: BOOS香水(白)','203.70.115.97'),(473,1250157958,1,'編輯商品: BOOS高級香水(白)','203.70.115.97'),(474,1250158005,1,'編輯商品: BOO高級香水(紅)','203.70.115.97'),(475,1250158037,1,'編輯商品: 夢駝鈴高級香水','203.70.115.97'),(476,1250158064,1,'編輯商品: 黃金之鑰(黃)高級香水','203.70.115.97'),(477,1250158088,1,'編輯商品: 黃金之鑰(綠)高級香水','203.70.115.97'),(478,1250158110,1,'編輯商品: 雪姬高級香水','203.70.115.97'),(479,1250158139,1,'編輯商品: 菲夢絲高級香水','203.70.115.97'),(480,1250158171,1,'編輯商品: 翡翠高級香水','203.70.115.97'),(481,1250158200,1,'編輯商品: 天堂鳥高級香水','203.70.115.97'),(482,1250158262,1,'編輯商品: 國際普通香水(男女)','203.70.115.97'),(483,1250158317,1,'編輯商品: 姬美人高級香水','203.70.115.97'),(484,1250158351,1,'編輯商品: 雪花蘭高級香水','203.70.115.97'),(485,1250158384,1,'編輯商品: 亞森羅爵高級香水(女)','203.70.115.97'),(486,1250158414,1,'編輯商品: 好聖地高級香水(男女)','203.70.115.97'),(487,1250158456,1,'編輯商品: 聖誕之鹿高級香水','203.70.115.97'),(488,1250158499,1,'編輯商品: 寶格瑪高級香水','203.70.115.97'),(489,1250158556,1,'編輯商品: 黃金斗鑽高級香水','203.70.115.97'),(490,1250158608,1,'編輯商品: 假日心情高級香水','203.70.115.97'),(491,1250158684,1,'編輯商品: 皇后頂級香水','203.70.115.97'),(492,1250158706,1,'編輯商品: 猛龍頂級香水(男女)','203.70.115.97'),(493,1250158731,1,'編輯商品: 神聖羅馬頂級香水','203.70.115.97'),(494,1250158751,1,'編輯商品: 藍寶石頂級香水','203.70.115.97'),(495,1250158768,1,'編輯商品: 妖姬頂級香水','203.70.115.97'),(496,1250158800,1,'編輯商品: 博士頂級香水','203.70.115.97'),(497,1250158831,1,'編輯商品: 藍寶石勳章頂級香水','203.70.115.97'),(498,1250158860,1,'編輯商品: 博士頂級香水','203.70.115.97'),(499,1250158883,1,'編輯商品: 藍天使頂級香水','203.70.115.97'),(500,1250158904,1,'編輯商品: 粉紅絲帶頂級香水','203.70.115.97'),(501,1250158928,1,'編輯商品: 冰山美人頂級香水','203.70.115.97'),(502,1250158956,1,'編輯商品: 粉紅鑽頂級香水','203.70.115.97'),(503,1250158983,1,'編輯商品: 火燄之舞頂級香水','203.70.115.97'),(504,1250159007,1,'編輯商品: 黛妃頂級香水','203.70.115.97'),(505,1250159032,1,'編輯商品: 仙蒂頂級香水','203.70.115.97'),(506,1250159106,1,'編輯商品: 鐘情頂級香水','203.70.115.97'),(507,1250159148,1,'編輯商品: 姬雪龍頂級香水','203.70.115.97'),(508,1250159190,1,'編輯商品: 真愛唯一頂級香水','203.70.115.97'),(509,1250159219,1,'編輯商品: 雪芙蓉頂級香水','203.70.115.97'),(510,1250159245,1,'編輯商品: 邂逅頂級香水','203.70.115.97'),(511,1250159281,1,'編輯商品: 綠色氣息頂級香水','203.70.115.97'),(512,1250159312,1,'編輯商品: 天使之翼頂級香水(紅)','203.70.115.97'),(513,1250159344,1,'編輯商品: 天使之翼頂級香水(白)','203.70.115.97'),(514,1250159370,1,'編輯商品: 貴格格頂級香水','203.70.115.97'),(515,1250159393,1,'編輯商品: 御花園頂級香水(紫)','203.70.115.97'),(516,1250159417,1,'編輯商品: 東方之珠頂級香水(女)','203.70.115.97'),(517,1250159445,1,'編輯商品: 觀音瓶頂級香水','203.70.115.97'),(518,1250159471,1,'編輯商品: 玉麒麟頂級香水','203.70.115.97'),(519,1250159492,1,'編輯商品: 皇家閨秀頂級香水','203.70.115.97'),(520,1250159518,1,'編輯商品: 詩之夢幻頂級香水','203.70.115.97'),(521,1250159559,1,'編輯商品: 藍鑽頂級香水','203.70.115.97'),(522,1250159588,1,'編輯商品: 女皇權杖頂級香水','203.70.115.97'),(523,1250159625,1,'編輯商品: 芷若蘭頂級香水(黃)','203.70.115.97'),(524,1250159662,1,'編輯商品: 翡翠勳章頂級香水','203.70.115.97'),(525,1250159688,1,'編輯商品: 芷若蘭頂級香水(紫)','203.70.115.97'),(526,1250159716,1,'編輯商品: 芷若蘭頂級香水(綠)','203.70.115.97'),(527,1250159745,1,'編輯商品: 鬱金香頂級香水','203.70.115.97'),(528,1250159770,1,'編輯商品: 愛情公主頂級香水','203.70.115.97'),(529,1250159796,1,'編輯商品: 御花園頂級香水(綠)','203.70.115.97'),(530,1250161628,1,'編輯商品: 真愛唯一頂級香水','203.70.115.97'),(531,1250168863,1,'編輯會員帳號: angela690503','203.70.115.97'),(532,1250362283,1,'編輯會員帳號: paynie','203.70.115.97'),(533,1250367190,1,'刪除商店說明文章:','203.70.115.97'),(534,1250369579,1,'編輯商品: 皇后頂級香水','203.70.115.97'),(535,1250369659,1,'編輯商品: 皇后頂級香水','203.70.115.97'),(536,1250369729,1,'編輯商品: 皇后頂級香水','203.70.115.97'),(537,1254598904,1,'編輯會員帳號: tattoo_mixa','59.104.227.139'),(538,1254816513,1,'編輯商品: 胜肽嫩白化妝水','59.104.227.139'),(539,1254816570,1,'編輯商品: 胜肽嫩白化妝水','59.104.227.139'),(540,1255146825,1,'編輯商品: 黑玫瑰廉價香水','203.67.42.96'),(541,1255146858,1,'編輯商品: 血鸚鵡廉價香水','203.67.42.96'),(542,1255146911,1,'編輯商品: 天使之泉廉價香水','203.67.42.96'),(543,1255146952,1,'編輯商品: 藍色之戀廉價香水','203.67.42.96'),(544,1255146989,1,'編輯商品: 醉美人廉價香水','203.67.42.96'),(545,1255147029,1,'編輯商品: 萊恩廉價香水','203.67.42.96'),(546,1255147063,1,'編輯商品: 情感廉價香水','203.67.42.96'),(547,1255147094,1,'編輯商品: 仕女廉價香水','203.67.42.96'),(548,1255147125,1,'編輯商品: 綠茶茶精廉價香水','203.67.42.96'),(549,1255147161,1,'編輯商品: 鑽石廉價香水','203.67.42.96'),(550,1255147196,1,'編輯商品: 閃爍之星廉價香水(黃)','203.67.42.96'),(551,1255147231,1,'編輯商品: 閃爍之星廉價香水(藍)','203.67.42.96'),(552,1255147331,1,'編輯商品: 國際普通香水(男女)','203.67.42.96'),(553,1255147363,1,'編輯商品: 檀木香普通香水','203.67.42.96'),(554,1255147394,1,'編輯商品: 清秀佳人普通香水','203.67.42.96'),(555,1255147427,1,'編輯商品: 蔚藍海岸普通香水','203.67.42.96'),(556,1255147458,1,'編輯商品: 黃金海岸普通香水','203.67.42.96'),(557,1255147496,1,'編輯商品: 黃金燈籠普通香水','203.67.42.96'),(558,1255147534,1,'編輯商品: 秘密之戀普通香水','203.67.42.96'),(559,1255147568,1,'編輯商品: 芬多精普通香水','203.67.42.96'),(560,1255147603,1,'編輯商品: 棕梠普通香水','203.67.42.96'),(561,1255147632,1,'編輯商品: 綠野仙蹤普通香水','203.67.42.96'),(562,1255147669,1,'編輯商品: 城市少女普通香水','203.67.42.96'),(563,1255147713,1,'編輯商品: 藍色海洋普通香水','203.67.42.96'),(564,1255147755,1,'編輯商品: 酷畢兒普通香水','203.67.42.96'),(565,1255147805,1,'編輯商品: 紫羅蘭普通香水','203.67.42.96'),(566,1255147861,1,'編輯商品: 南極之星普通香水','203.67.42.96'),(567,1255148019,1,'編輯商品: 御貴妃普通香水(金)','203.67.42.96'),(568,1255148057,1,'編輯商品: 御貴妃普通香水(銀)','203.67.42.96'),(569,1255148094,1,'編輯商品: 千秋閣普通香水','203.67.42.96'),(570,1255148138,1,'編輯商品: 香榭巴黎普通香水','203.67.42.96'),(571,1255148182,1,'編輯商品: 紫色珊瑚普通香水','203.67.42.96'),(572,1255148222,1,'編輯商品: 金色大道普通香水','203.67.42.96'),(573,1255148260,1,'編輯商品: 水晶蘿絲普通香水','203.67.42.96'),(574,1255148318,1,'編輯商品: 嫵媚高級香水','203.67.42.96'),(575,1255148358,1,'編輯商品: 傾城之媚高級香水','203.67.42.96'),(576,1255148434,1,'編輯商品: 生命之泉高級香水','203.67.42.96'),(577,1255148468,1,'編輯商品: 百花仙子高級香水','203.67.42.96'),(578,1255148500,1,'編輯商品: 菲夢絲高級香水','203.67.42.96'),(579,1255148555,1,'編輯商品: 紫色精靈高級香水','203.67.42.96'),(580,1255148599,1,'編輯商品: 雪姬高級香水','203.67.42.96'),(581,1255148640,1,'編輯商品: 黃金之鑰(黃)高級香水','203.67.42.96'),(582,1255148677,1,'編輯商品: 黃金之鑰(綠)高級香水','203.67.42.96'),(583,1255148718,1,'編輯商品: BOOS高級香水(白)','203.67.42.96'),(584,1255148755,1,'編輯商品: BOO高級香水(紅)','203.67.42.96'),(585,1255148790,1,'編輯商品: 藍色精靈高級香水','203.67.42.96'),(586,1255148826,1,'編輯商品: 雷姿高級香水','203.67.42.96'),(587,1255148868,1,'編輯商品: 迎就伊高級香水','203.67.42.96'),(588,1255148919,1,'編輯商品: 夢駝鈴高級香水','203.67.42.96'),(589,1255149032,1,'編輯商品: 翡翠高級香水','203.67.42.96'),(590,1255149074,1,'編輯商品: 天堂鳥高級香水','203.67.42.96'),(591,1255149116,1,'編輯商品: 假日心情高級香水','203.67.42.96'),(592,1255149155,1,'編輯商品: 黃金斗鑽高級香水','203.67.42.96'),(593,1255149215,1,'編輯商品: 紫微之星高級香水','203.67.42.96'),(594,1255149259,1,'編輯商品: 雪花蘭高級香水','203.67.42.96'),(595,1255149297,1,'編輯商品: 亞森羅爵高級香水(女)','203.67.42.96'),(596,1255149334,1,'編輯商品: 好聖地高級香水(男女)','203.67.42.96'),(597,1255149370,1,'編輯商品: 聖誕之鹿高級香水','203.67.42.96'),(598,1255149407,1,'編輯商品: 兜兜龍高級香水(女)','203.67.42.96'),(599,1255149445,1,'編輯商品: 孔雀翎高級香水(女)','203.67.42.96'),(600,1255149485,1,'編輯商品: 姬美人高級香水','203.67.42.96'),(601,1255149524,1,'編輯商品: 靈芝高級香水(女)','203.67.42.96'),(602,1255149564,1,'編輯商品: 寶格瑪高級香水','203.67.42.96'),(603,1255149606,1,'編輯商品: 黃金之泉高級香水','203.67.42.96'),(604,1255150731,1,'編輯商品: 皇后頂級香水','203.67.42.96'),(605,1255150763,1,'編輯商品: 猛龍頂級香水(男女)','203.67.42.96'),(606,1255150796,1,'編輯商品: 神聖羅馬頂級香水','203.67.42.96'),(607,1255150832,1,'編輯商品: 藍寶石頂級香水','203.67.42.96'),(608,1255150865,1,'編輯商品: 火鳳凰頂級香水','203.67.42.96'),(609,1255150898,1,'編輯商品: 妖姬頂級香水','203.67.42.96'),(610,1255150937,1,'編輯商品: 博士頂級香水','203.67.42.96'),(611,1255150971,1,'編輯商品: 藍寶石勳章頂級香水','203.67.42.96'),(612,1255151004,1,'編輯商品: 藍天使頂級香水','203.67.42.96'),(613,1255151044,1,'編輯商品: 粉紅絲帶頂級香水','203.67.42.96'),(614,1255151077,1,'編輯商品: 冰山美人頂級香水','203.67.42.96'),(615,1255151110,1,'編輯商品: 粉紅鑽頂級香水','203.67.42.96'),(616,1255151143,1,'編輯商品: 火燄之舞頂級香水','203.67.42.96'),(617,1255151190,1,'編輯商品: 黛妃頂級香水','203.67.42.96'),(618,1255151223,1,'編輯商品: 仙蒂頂級香水','203.67.42.96'),(619,1255151285,1,'編輯商品: 鐘情頂級香水','203.67.42.96'),(620,1255151323,1,'編輯商品: 真愛唯一頂級香水','203.67.42.96'),(621,1255151364,1,'編輯商品: 姬雪龍頂級香水','203.67.42.96'),(622,1255151403,1,'編輯商品: 雪芙蓉頂級香水','203.67.42.96'),(623,1255151459,1,'編輯商品: 邂逅頂級香水','203.67.42.96'),(624,1255151498,1,'編輯商品: 綠色氣息頂級香水','203.67.42.96'),(625,1255151550,1,'編輯商品: 天使之翼頂級香水(紅)','203.67.42.96'),(626,1255151592,1,'編輯商品: 天使之翼頂級香水(白)','203.67.42.96'),(627,1255151628,1,'編輯商品: 貴格格頂級香水','203.67.42.96'),(628,1255151665,1,'編輯商品: 御花園頂級香水(紫)','203.67.42.96'),(629,1255151706,1,'編輯商品: 東方之珠頂級香水(女)','203.67.42.96'),(630,1255151745,1,'編輯商品: 觀音瓶頂級香水','203.67.42.96'),(631,1255151785,1,'編輯商品: 玉麒麟頂級香水','203.67.42.96'),(632,1255151826,1,'編輯商品: 皇家閨秀頂級香水','203.67.42.96'),(633,1255151866,1,'編輯商品: 詩之夢幻頂級香水','203.67.42.96'),(634,1255151911,1,'編輯商品: 女皇權杖頂級香水','203.67.42.96'),(635,1255151956,1,'編輯商品: 翡翠勳章頂級香水','203.67.42.96'),(636,1255152000,1,'編輯商品: 芷若蘭頂級香水(黃)','203.67.42.96'),(637,1255152048,1,'編輯商品: 芷若蘭頂級香水(紫)','203.67.42.96'),(638,1255152092,1,'編輯商品: 芷若蘭頂級香水(綠)','203.67.42.96'),(639,1255152150,1,'編輯商品: 鬱金香頂級香水','203.67.42.96'),(640,1255152187,1,'編輯商品: 愛情公主頂級香水','203.67.42.96'),(641,1255152226,1,'編輯商品: 藍鑽頂級香水','203.67.42.96'),(642,1255152271,1,'編輯商品: 御花園頂級香水(綠)','203.67.42.96'),(643,1255152318,1,'編輯商品: 琥珀頂級香水','203.67.42.96'),(644,1255153639,1,'編輯商品: 左旋C美白霜','203.67.42.96'),(645,1255153668,1,'編輯商品: 蠶絲蛋白嫩白霜(日霜)','203.67.42.96'),(646,1255153698,1,'編輯商品: 蠶絲蛋白嫩白霜(夜霜)','203.67.42.96'),(647,1255153731,1,'編輯商品: 玻尿酸嫩白霜','203.67.42.96'),(648,1255153829,1,'編輯商品: 活膚精華隔離霜(蘋果綠)','203.67.42.96'),(649,1255153861,1,'編輯商品: 多胜肽隔離霜','203.67.42.96'),(650,1255153900,1,'編輯商品: 膠原蛋白隔離粉霜','203.67.42.96'),(651,1255153964,1,'編輯商品: 活膚精華隔離霜(蘋果綠)','203.67.42.96'),(652,1255153992,1,'編輯商品: 多胜肽隔離霜','203.67.42.96'),(653,1255154038,1,'編輯商品: 膠原蛋白隔離霜','203.67.42.96'),(654,1255154079,1,'編輯商品: 保濕精華液','203.67.42.96'),(655,1255154108,1,'編輯商品: 胜肽嫩白精華液','203.67.42.96'),(656,1255154140,1,'編輯商品: 膠原蛋白精華液','203.67.42.96'),(657,1255154172,1,'編輯商品: 活化角質霜(植物性)','203.67.42.96'),(658,1255154208,1,'編輯商品: 高分子角質霜','203.67.42.96'),(659,1255154245,1,'編輯商品: 醒膚青春露(化妝水)','203.67.42.96'),(660,1255154275,1,'編輯商品: 嫩白化妝水','203.67.42.96'),(661,1255154305,1,'編輯商品: 胜肽嫩白化妝水','203.67.42.96'),(662,1255154340,1,'編輯商品: 姙娠紋修護霜','203.67.42.96'),(663,1255154392,1,'編輯商品: 胜肽嫩白乳液','203.67.42.96'),(664,1255154550,1,'編輯商品: 亞森羅爵高級香水(男)','203.67.42.96'),(665,1255154580,1,'編輯商品: 皇冠頂級香水(男)','203.67.42.96'),(666,1255154606,1,'編輯商品: 太極頂級香水(藍)(男)','203.67.42.96'),(667,1255154633,1,'編輯商品: 東方之珠頂級香水(男)','203.67.42.96'),(668,1255154668,1,'編輯商品: 七彩琉璃高級香水(男)','203.67.42.96'),(669,1255154705,1,'編輯商品: 藍色星鑽普通香水(男)','203.67.42.96'),(670,1255154742,1,'編輯商品: 兜兜龍高級香水(男)','203.67.42.96'),(671,1255154792,1,'編輯商品: 諾貝爾頂級香水(男)','203.67.42.96'),(672,1255154843,1,'編輯商品: 賓士頂級香水(男)','203.67.42.96'),(673,1255154883,1,'編輯商品: 貝斯特高級香水(男)','203.67.42.96'),(674,1255154919,1,'編輯商品: 水晶藍高級香水(男)','203.67.42.96'),(675,1255154976,1,'編輯商品: 太極頂級香水(綠)(男)','203.67.42.96'),(676,1255155010,1,'編輯商品: 孔雀翎高級香水(男)','203.67.42.96'),(677,1255155066,1,'編輯商品: 靈芝高級香水(男)','203.67.42.96'),(678,1255169845,1,'編輯商品: 大禹嶺高山茶','203.67.42.96'),(679,1255195617,1,'編輯商品: 情感廉價香水','203.67.42.96'),(680,1255195646,1,'編輯商品: 仕女廉價香水','203.67.42.96'),(681,1255195691,1,'編輯商品: 黃金之戀廉價香水','203.67.42.96'),(682,1255195719,1,'編輯商品: 藍色之戀廉價香水','203.67.42.96'),(683,1255195746,1,'編輯商品: 鑽石廉價香水','203.67.42.96'),(684,1255195778,1,'編輯商品: 綠茶茶精廉價香水','203.67.42.96'),(685,1255195811,1,'編輯商品: 閃爍之星廉價香水(黃)','203.67.42.96'),(686,1255195839,1,'編輯商品: 閃爍之星廉價香水(藍)','203.67.42.96'),(687,1255195870,1,'編輯商品: 萊恩廉價香水','203.67.42.96'),(688,1255195909,1,'編輯商品: 醉美人廉價香水','203.67.42.96'),(689,1255195940,1,'編輯商品: 天使之泉廉價香水','203.67.42.96'),(690,1255195968,1,'編輯商品: 血鸚鵡廉價香水','203.67.42.96'),(691,1255195997,1,'編輯商品: 黑玫瑰廉價香水','203.67.42.96'),(692,1255196044,1,'編輯商品: 國際普通香水(男女)','203.67.42.96'),(693,1255196073,1,'編輯商品: 檀木香普通香水','203.67.42.96'),(694,1255196102,1,'編輯商品: 清秀佳人普通香水','203.67.42.96'),(695,1255196128,1,'編輯商品: 蔚藍海岸普通香水','203.67.42.96'),(696,1255196154,1,'編輯商品: 黃金海岸普通香水','203.67.42.96'),(697,1255196184,1,'編輯商品: 黃金燈籠普通香水','203.67.42.96'),(698,1255196213,1,'編輯商品: 秘密之戀普通香水','203.67.42.96'),(699,1255196241,1,'編輯商品: 芬多精普通香水','203.67.42.96'),(700,1255196271,1,'編輯商品: 棕梠普通香水','203.67.42.96'),(701,1255196305,1,'編輯商品: 綠野仙蹤普通香水','203.67.42.96'),(702,1255196375,1,'編輯商品: 城市少女普通香水','203.67.42.96'),(703,1255196434,1,'編輯商品: 藍色海洋普通香水','203.67.42.96'),(704,1255196499,1,'編輯商品: 南極之星普通香水','203.67.42.96'),(705,1255196557,1,'編輯商品: 酷畢兒普通香水','203.67.42.96'),(706,1255196613,1,'編輯商品: 紫羅蘭普通香水','203.67.42.96'),(707,1255196707,1,'編輯商品: 金色大道普通香水','203.67.42.96'),(708,1255196776,1,'編輯商品: 紫色珊瑚普通香水','203.67.42.96'),(709,1255196852,1,'編輯商品: 香榭巴黎普通香水','203.67.42.96'),(710,1255196926,1,'編輯商品: 千秋閣普通香水','203.67.42.96'),(711,1255197001,1,'編輯商品: 御貴妃普通香水(金)','203.67.42.96'),(712,1255197064,1,'編輯商品: 御貴妃普通香水(銀)','203.67.42.96'),(713,1255197150,1,'編輯商品: 水晶蘿絲普通香水','203.67.42.96'),(714,1255197247,1,'編輯商品: 嫵媚高級香水','203.67.42.96'),(715,1255197300,1,'編輯商品: 傾城之媚高級香水','203.67.42.96'),(716,1255197359,1,'編輯商品: 生命之泉高級香水','203.67.42.96'),(717,1255197416,1,'編輯商品: 菲夢絲高級香水','203.67.42.96'),(718,1255197479,1,'編輯商品: 百花仙子高級香水','203.67.42.96'),(719,1255197538,1,'編輯商品: 紫色精靈高級香水','203.67.42.96'),(720,1255197600,1,'編輯商品: 雪姬高級香水','203.67.42.96'),(721,1255197668,1,'編輯商品: 黃金之鑰(黃)高級香水','203.67.42.96'),(722,1255197726,1,'編輯商品: 黃金之鑰(綠)高級香水','203.67.42.96'),(723,1255197865,1,'編輯商品: BOOS高級香水(白)','203.67.42.96'),(724,1255197895,1,'編輯商品: BOO高級香水(紅)','203.67.42.96'),(725,1255197922,1,'編輯商品: 藍色精靈高級香水','203.67.42.96'),(726,1255197951,1,'編輯商品: 雷姿高級香水','203.67.42.96'),(727,1255197981,1,'編輯商品: 迎就伊高級香水','203.67.42.96'),(728,1255198012,1,'編輯商品: 夢駝鈴高級香水','203.67.42.96'),(729,1255198047,1,'編輯商品: 翡翠高級香水','203.67.42.96'),(730,1255198079,1,'編輯商品: 天堂鳥高級香水','203.67.42.96'),(731,1255198113,1,'編輯商品: 假日心情高級香水','203.67.42.96'),(732,1255198150,1,'編輯商品: 黃金斗鑽高級香水','203.67.42.96'),(733,1255198180,1,'編輯商品: 紫微之星高級香水','203.67.42.96'),(734,1255198220,1,'編輯商品: 雪花蘭高級香水','203.67.42.96'),(735,1255198251,1,'編輯商品: 亞森羅爵高級香水(女)','203.67.42.96'),(736,1255198309,1,'編輯商品: 好聖地高級香水(男女)','203.67.42.96'),(737,1255198340,1,'編輯商品: 聖誕之鹿高級香水','203.67.42.96'),(738,1255198378,1,'編輯商品: 兜兜龍高級香水(女)','203.67.42.96'),(739,1255198550,1,'編輯商品: 情感廉價香水','203.67.42.96'),(740,1255198589,1,'編輯商品: 仕女廉價香水','203.67.42.96'),(741,1255198615,1,'編輯商品: 黃金之戀廉價香水','203.67.42.96'),(742,1255198649,1,'編輯商品: 藍色之戀廉價香水','203.67.42.96'),(743,1255198674,1,'編輯商品: 鑽石廉價香水','203.67.42.96'),(744,1255198703,1,'編輯商品: 綠茶茶精廉價香水','203.67.42.96'),(745,1255198731,1,'編輯商品: 閃爍之星廉價香水(黃)','203.67.42.96'),(746,1255198787,1,'編輯商品: 閃爍之星廉價香水(藍)','203.67.42.96'),(747,1255198817,1,'編輯商品: 萊恩廉價香水','203.67.42.96'),(748,1255198852,1,'編輯商品: 醉美人廉價香水','203.67.42.96'),(749,1255198879,1,'編輯商品: 天使之泉廉價香水','203.67.42.96'),(750,1255198907,1,'編輯商品: 血鸚鵡廉價香水','203.67.42.96'),(751,1255198935,1,'編輯商品: 黑玫瑰廉價香水','203.67.42.96'),(752,1255198988,1,'編輯商品: 國際普通香水(男女)','203.67.42.96'),(753,1255199014,1,'編輯商品: 檀木香普通香水','203.67.42.96'),(754,1255199048,1,'編輯商品: 清秀佳人普通香水','203.67.42.96'),(755,1255199094,1,'編輯商品: 黃金燈籠普通香水','203.67.42.96'),(756,1255199125,1,'編輯商品: 蔚藍海岸普通香水','203.67.42.96'),(757,1255199152,1,'編輯商品: 黃金海岸普通香水','203.67.42.96'),(758,1255199187,1,'編輯商品: 秘密之戀普通香水','203.67.42.96'),(759,1255199217,1,'編輯商品: 芬多精普通香水','203.67.42.96'),(760,1255199253,1,'編輯商品: 棕梠普通香水','203.67.42.96'),(761,1255199317,1,'編輯商品: 金色大道普通香水','203.67.42.96'),(762,1255199348,1,'編輯商品: 綠野仙蹤普通香水','203.67.42.96'),(763,1255199379,1,'編輯商品: 城市少女普通香水','203.67.42.96'),(764,1255199408,1,'編輯商品: 藍色海洋普通香水','203.67.42.96'),(765,1255199446,1,'編輯商品: 南極之星普通香水','203.67.42.96'),(766,1255199483,1,'編輯商品: 紫色珊瑚普通香水','203.67.42.96'),(767,1255199512,1,'編輯商品: 酷畢兒普通香水','203.67.42.96'),(768,1255199543,1,'編輯商品: 紫羅蘭普通香水','203.67.42.96'),(769,1255199582,1,'編輯商品: 香榭巴黎普通香水','203.67.42.96'),(770,1255199614,1,'編輯商品: 千秋閣普通香水','203.67.42.96'),(771,1255199653,1,'編輯商品: 御貴妃普通香水(金)','203.67.42.96'),(772,1255199698,1,'編輯商品: 御貴妃普通香水(銀)','203.67.42.96'),(773,1255199731,1,'編輯商品: 水晶蘿絲普通香水','203.67.42.96'),(774,1255199817,1,'編輯商品: 嫵媚高級香水','203.67.42.96'),(775,1255199859,1,'編輯商品: 傾城之媚高級香水','203.67.42.96'),(776,1255199891,1,'編輯商品: 生命之泉高級香水','203.67.42.96'),(777,1255199920,1,'編輯商品: 菲夢絲高級香水','203.67.42.96'),(778,1255199953,1,'編輯商品: 黃金之鑰(黃)高級香水','203.67.42.96'),(779,1255199981,1,'編輯商品: 百花仙子高級香水','203.67.42.96'),(780,1255200009,1,'編輯商品: 紫色精靈高級香水','203.67.42.96'),(781,1255200038,1,'編輯商品: 雪姬高級香水','203.67.42.96'),(782,1255200073,1,'編輯商品: 黃金之鑰(綠)高級香水','203.67.42.96'),(783,1255200111,1,'編輯商品: BOOS高級香水(白)','203.67.42.96'),(784,1255200145,1,'編輯商品: BOO高級香水(紅)','203.67.42.96'),(785,1255200175,1,'編輯商品: 藍色精靈高級香水','203.67.42.96'),(786,1255200202,1,'編輯商品: 雷姿高級香水','203.67.42.96'),(787,1255200232,1,'編輯商品: 迎就伊高級香水','203.67.42.96'),(788,1255200261,1,'編輯商品: 夢駝鈴高級香水','203.67.42.96'),(789,1255200295,1,'編輯商品: 孔雀翎高級香水(女)','203.67.42.96'),(790,1255200327,1,'編輯商品: 姬美人高級香水','203.67.42.96'),(791,1255200355,1,'編輯商品: 靈芝高級香水(女)','203.67.42.96'),(792,1255200385,1,'編輯商品: 寶格瑪高級香水','203.67.42.96'),(793,1255200427,1,'編輯商品: 黃金之泉高級香水','203.67.42.96'),(794,1255200467,1,'編輯商品: 翡翠高級香水','203.67.42.96'),(795,1255200498,1,'編輯商品: 天堂鳥高級香水','203.67.42.96'),(796,1255200536,1,'編輯商品: 假日心情高級香水','203.67.42.96'),(797,1255200567,1,'編輯商品: 黃金斗鑽高級香水','203.67.42.96'),(798,1255200613,1,'編輯商品: 紫微之星高級香水','203.67.42.96'),(799,1255200646,1,'編輯商品: 雪花蘭高級香水','203.67.42.96'),(800,1255200680,1,'編輯商品: 亞森羅爵高級香水(女)','203.67.42.96'),(801,1255200715,1,'編輯商品: 好聖地高級香水(男女)','203.67.42.96'),(802,1255200749,1,'編輯商品: 聖誕之鹿高級香水','203.67.42.96'),(803,1255200785,1,'編輯商品: 兜兜龍高級香水(女)','203.67.42.96'),(804,1255200814,1,'編輯商品: 孔雀翎高級香水(女)','203.67.42.96'),(805,1255200852,1,'編輯商品: 姬美人高級香水','203.67.42.96'),(806,1255200883,1,'編輯商品: 靈芝高級香水(女)','203.67.42.96'),(807,1255200919,1,'編輯商品: 寶格瑪高級香水','203.67.42.96'),(808,1255200954,1,'編輯商品: 黃金之泉高級香水','203.67.42.96'),(809,1255201024,1,'編輯商品: 皇后頂級香水','203.67.42.96'),(810,1255201051,1,'編輯商品: 猛龍頂級香水(男女)','203.67.42.96'),(811,1255201116,1,'編輯商品: 神聖羅馬頂級香水','203.67.42.96'),(812,1255201159,1,'編輯商品: 藍寶石頂級香水','203.67.42.96'),(813,1255201184,1,'編輯商品: 火鳳凰頂級香水','203.67.42.96'),(814,1255201216,1,'編輯商品: 妖姬頂級香水','203.67.42.96'),(815,1255201244,1,'編輯商品: 博士頂級香水','203.67.42.96'),(816,1255201273,1,'編輯商品: 藍寶石勳章頂級香水','203.67.42.96'),(817,1255201301,1,'編輯商品: 藍天使頂級香水','203.67.42.96'),(818,1255201331,1,'編輯商品: 粉紅絲帶頂級香水','203.67.42.96'),(819,1255201369,1,'編輯商品: 冰山美人頂級香水','203.67.42.96'),(820,1255201401,1,'編輯商品: 粉紅鑽頂級香水','203.67.42.96'),(821,1255201432,1,'編輯商品: 火燄之舞頂級香水','203.67.42.96'),(822,1255201468,1,'編輯商品: 黛妃頂級香水','203.67.42.96'),(823,1255201496,1,'編輯商品: 仙蒂頂級香水','203.67.42.96'),(824,1255201549,1,'編輯商品: 鐘情頂級香水','203.67.42.96'),(825,1255201596,1,'編輯商品: 真愛唯一頂級香水','203.67.42.96'),(826,1255201623,1,'編輯商品: 皇后頂級香水','203.67.42.96'),(827,1255201650,1,'編輯商品: 猛龍頂級香水(男女)','203.67.42.96'),(828,1255201690,1,'編輯商品: 妖姬頂級香水','203.67.42.96'),(829,1255201745,1,'編輯商品: 姬雪龍頂級香水','203.67.42.96'),(830,1255201808,1,'編輯商品: 雪芙蓉頂級香水','203.67.42.96'),(831,1255201881,1,'編輯商品: 邂逅頂級香水','203.67.42.96'),(832,1255201920,1,'編輯商品: 綠色氣息頂級香水','203.67.42.96'),(833,1255201954,1,'編輯商品: 天使之翼頂級香水(紅)','203.67.42.96'),(834,1255201990,1,'編輯商品: 天使之翼頂級香水(白)','203.67.42.96'),(835,1255202029,1,'編輯商品: 貴格格頂級香水','203.67.42.96'),(836,1255202065,1,'編輯商品: 御花園頂級香水(紫)','203.67.42.96'),(837,1255202115,1,'編輯商品: 東方之珠頂級香水(女)','203.67.42.96'),(838,1255202163,1,'編輯商品: 觀音瓶頂級香水','203.67.42.96'),(839,1255202196,1,'編輯商品: 玉麒麟頂級香水','203.67.42.96'),(840,1255202235,1,'編輯商品: 皇家閨秀頂級香水','203.67.42.96'),(841,1255202270,1,'編輯商品: 詩之夢幻頂級香水','203.67.42.96'),(842,1255202314,1,'編輯商品: 女皇權杖頂級香水','203.67.42.96'),(843,1255202357,1,'編輯商品: 翡翠勳章頂級香水','203.67.42.96'),(844,1255202409,1,'編輯商品: 芷若蘭頂級香水(黃)','203.67.42.96'),(845,1255202440,1,'編輯商品: 芷若蘭頂級香水(黃)','203.67.42.96'),(846,1255202475,1,'編輯商品: 芷若蘭頂級香水(紫)','203.67.42.96'),(847,1255202512,1,'編輯商品: 芷若蘭頂級香水(綠)','203.67.42.96'),(848,1255202565,1,'編輯商品: 鬱金香頂級香水','203.67.42.96'),(849,1255202600,1,'編輯商品: 愛情公主頂級香水','203.67.42.96'),(850,1255202641,1,'編輯商品: 愛情公主頂級香水','203.67.42.96'),(851,1255202687,1,'編輯商品: 藍鑽頂級香水','203.67.42.96'),(852,1255202729,1,'編輯商品: 御花園頂級香水(綠)','203.67.42.96'),(853,1255202766,1,'編輯商品: 琥珀頂級香水','203.67.42.96'),(854,1255217492,1,'編輯商品: 亞森羅爵高級香水(男)','203.67.42.96'),(855,1255217526,1,'編輯商品: 皇冠頂級香水(男)','203.67.42.96'),(856,1255217556,1,'編輯商品: 太極頂級香水(藍)(男)','203.67.42.96'),(857,1255217591,1,'編輯商品: 東方之珠頂級香水(男)','203.67.42.96'),(858,1255217639,1,'編輯商品: 七彩琉璃高級香水(男)','203.67.42.96'),(859,1255217673,1,'編輯商品: 藍色星鑽普通香水(男)','203.67.42.96'),(860,1255217706,1,'編輯商品: 兜兜龍高級香水(男)','203.67.42.96'),(861,1255217748,1,'編輯商品: 諾貝爾頂級香水(男)','203.67.42.96'),(862,1255217795,1,'編輯商品: 賓士頂級香水(男)','203.67.42.96'),(863,1255217830,1,'編輯商品: 貝斯特高級香水(男)','203.67.42.96'),(864,1255217865,1,'編輯商品: 水晶藍高級香水(男)','203.67.42.96'),(865,1255217914,1,'編輯商品: 太極頂級香水(綠)(男)','203.67.42.96'),(866,1255217950,1,'編輯商品: 孔雀翎高級香水(男)','203.67.42.96'),(867,1255217986,1,'編輯商品: 靈芝高級香水(男)','203.67.42.96'),(868,1255218053,1,'編輯商品: 黃金寶刀特級香水','203.67.42.96'),(869,1255785291,1,'編輯商品: 情感廉價香水','203.67.42.96'),(870,1255785331,1,'編輯商品: 仕女廉價香水','203.67.42.96'),(871,1255785424,1,'編輯商品: 黃金之戀廉價香水','203.67.42.96'),(872,1255785460,1,'編輯商品: 藍色之戀廉價香水','203.67.42.96'),(873,1255785492,1,'編輯商品: 鑽石廉價香水','203.67.42.96'),(874,1255785531,1,'編輯商品: 綠茶茶精廉價香水','203.67.42.96'),(875,1255785607,1,'編輯商品: 閃爍之星廉價香水(黃)','203.67.42.96'),(876,1255785640,1,'編輯商品: 閃爍之星廉價香水(藍)','203.67.42.96'),(877,1255785681,1,'編輯商品: 萊恩廉價香水','203.67.42.96'),(878,1255785717,1,'編輯商品: 醉美人廉價香水','203.67.42.96'),(879,1255785751,1,'編輯商品: 天使之泉廉價香水','203.67.42.96'),(880,1255785778,1,'編輯商品: 血鸚鵡廉價香水','203.67.42.96'),(881,1255785807,1,'編輯商品: 黑玫瑰廉價香水','203.67.42.96'),(882,1255785873,1,'編輯商品: 國際普通香水(男女)','203.67.42.96'),(883,1255785912,1,'編輯商品: 檀木香普通香水','203.67.42.96'),(884,1255785939,1,'編輯商品: 清秀佳人普通香水','203.67.42.96'),(885,1255785984,1,'編輯商品: 蔚藍海岸普通香水','203.67.42.96'),(886,1255786013,1,'編輯商品: 黃金海岸普通香水','203.67.42.96'),(887,1255786050,1,'編輯商品: 黃金燈籠普通香水','203.67.42.96'),(888,1255786077,1,'編輯商品: 秘密之戀普通香水','203.67.42.96'),(889,1255786109,1,'編輯商品: 芬多精普通香水','203.67.42.96'),(890,1255786139,1,'編輯商品: 棕梠普通香水','203.67.42.96'),(891,1255786166,1,'編輯商品: 綠野仙蹤普通香水','203.67.42.96'),(892,1255786192,1,'編輯商品: 城市少女普通香水','203.67.42.96'),(893,1255786226,1,'編輯商品: 藍色海洋普通香水','203.67.42.96'),(894,1255786254,1,'編輯商品: 南極之星普通香水','203.67.42.96'),(895,1255786290,1,'編輯商品: 酷畢兒普通香水','203.67.42.96'),(896,1255786311,1,'編輯商品: 紫羅蘭普通香水','203.67.42.96'),(897,1255786343,1,'編輯商品: 金色大道普通香水','203.67.42.96'),(898,1255786371,1,'編輯商品: 紫色珊瑚普通香水','203.67.42.96'),(899,1255786398,1,'編輯商品: 香榭巴黎普通香水','203.67.42.96'),(900,1255786432,1,'編輯商品: 千秋閣普通香水','203.67.42.96'),(901,1255786467,1,'編輯商品: 御貴妃普通香水(金)','203.67.42.96'),(902,1255786499,1,'編輯商品: 御貴妃普通香水(銀)','203.67.42.96'),(903,1255786528,1,'編輯商品: 水晶蘿絲普通香水','203.67.42.96'),(904,1255786619,1,'編輯商品: 嫵媚高級香水','203.67.42.96'),(905,1255786645,1,'編輯商品: 傾城之媚高級香水','203.67.42.96'),(906,1255786670,1,'編輯商品: 生命之泉高級香水','203.67.42.96'),(907,1255786695,1,'編輯商品: 菲夢絲高級香水','203.67.42.96'),(908,1255786718,1,'編輯商品: 百花仙子高級香水','203.67.42.96'),(909,1255786757,1,'編輯商品: 紫色精靈高級香水','203.67.42.96'),(910,1255786790,1,'編輯商品: 雪姬高級香水','203.67.42.96'),(911,1255786817,1,'編輯商品: 黃金之鑰(黃)高級香水','203.67.42.96'),(912,1255786922,1,'編輯商品: 情感廉價香水','203.67.42.96'),(913,1255786945,1,'編輯商品: 仕女廉價香水','203.67.42.96'),(914,1255786965,1,'編輯商品: 黃金之戀廉價香水','203.67.42.96'),(915,1255786987,1,'編輯商品: 藍色之戀廉價香水','203.67.42.96'),(916,1255787010,1,'編輯商品: 鑽石廉價香水','203.67.42.96'),(917,1255787030,1,'編輯商品: 綠茶茶精廉價香水','203.67.42.96'),(918,1255787050,1,'編輯商品: 閃爍之星廉價香水(黃)','203.67.42.96'),(919,1255787070,1,'編輯商品: 閃爍之星廉價香水(藍)','203.67.42.96'),(920,1255787091,1,'編輯商品: 萊恩廉價香水','203.67.42.96'),(921,1255787113,1,'編輯商品: 醉美人廉價香水','203.67.42.96'),(922,1255787133,1,'編輯商品: 天使之泉廉價香水','203.67.42.96'),(923,1255787155,1,'編輯商品: 血鸚鵡廉價香水','203.67.42.96'),(924,1255787176,1,'編輯商品: 黑玫瑰廉價香水','203.67.42.96'),(925,1255787212,1,'編輯商品: 國際普通香水(男女)','203.67.42.96'),(926,1255787229,1,'編輯商品: 檀木香普通香水','203.67.42.96'),(927,1255787249,1,'編輯商品: 清秀佳人普通香水','203.67.42.96'),(928,1255787268,1,'編輯商品: 蔚藍海岸普通香水','203.67.42.96'),(929,1255787287,1,'編輯商品: 黃金海岸普通香水','203.67.42.96'),(930,1255787305,1,'編輯商品: 黃金燈籠普通香水','203.67.42.96'),(931,1255787325,1,'編輯商品: 秘密之戀普通香水','203.67.42.96'),(932,1255787347,1,'編輯商品: 芬多精普通香水','203.67.42.96'),(933,1255787366,1,'編輯商品: 棕梠普通香水','203.67.42.96'),(934,1255787386,1,'編輯商品: 綠野仙蹤普通香水','203.67.42.96'),(935,1255787407,1,'編輯商品: 城市少女普通香水','203.67.42.96'),(936,1255787429,1,'編輯商品: 藍色海洋普通香水','203.67.42.96'),(937,1255787452,1,'編輯商品: 南極之星普通香水','203.67.42.96'),(938,1255787472,1,'編輯商品: 酷畢兒普通香水','203.67.42.96'),(939,1255787492,1,'編輯商品: 紫羅蘭普通香水','203.67.42.96'),(940,1255787517,1,'編輯商品: 金色大道普通香水','203.67.42.96'),(941,1255787541,1,'編輯商品: 紫色珊瑚普通香水','203.67.42.96'),(942,1255787564,1,'編輯商品: 香榭巴黎普通香水','203.67.42.96'),(943,1255787590,1,'編輯商品: 千秋閣普通香水','203.67.42.96'),(944,1255787617,1,'編輯商品: 御貴妃普通香水(金)','203.67.42.96'),(945,1255787644,1,'編輯商品: 御貴妃普通香水(銀)','203.67.42.96'),(946,1255787668,1,'編輯商品: 水晶蘿絲普通香水','203.67.42.96'),(947,1255787719,1,'編輯商品: 嫵媚高級香水','203.67.42.96'),(948,1255787741,1,'編輯商品: 傾城之媚高級香水','203.67.42.96'),(949,1255787759,1,'編輯商品: 生命之泉高級香水','203.67.42.96'),(950,1255787777,1,'編輯商品: 菲夢絲高級香水','203.67.42.96'),(951,1255787795,1,'編輯商品: 百花仙子高級香水','203.67.42.96'),(952,1255787816,1,'編輯商品: 紫色精靈高級香水','203.67.42.96'),(953,1255787834,1,'編輯商品: 雪姬高級香水','203.67.42.96'),(954,1255787851,1,'編輯商品: 黃金之鑰(黃)高級香水','203.67.42.96'),(955,1255788904,1,'新增商店說明文章: 香水只要幾十元,要買要快喔','203.67.42.96'),(956,1255791286,1,'編輯商品: 嫵媚高級香水','203.67.42.96'),(957,1255791304,1,'編輯商品: 傾城之媚高級香水','203.67.42.96'),(958,1255791322,1,'編輯商品: 生命之泉高級香水','203.67.42.96'),(959,1255791340,1,'編輯商品: 菲夢絲高級香水','203.67.42.96'),(960,1255791360,1,'編輯商品: 百花仙子高級香水','203.67.42.96'),(961,1255791380,1,'編輯商品: 紫色精靈高級香水','203.67.42.96'),(962,1255791400,1,'編輯商品: 雪姬高級香水','203.67.42.96'),(963,1255791420,1,'編輯商品: 黃金之鑰(黃)高級香水','203.67.42.96'),(964,1255791442,1,'編輯商品: 黃金之鑰(綠)高級香水','203.67.42.96'),(965,1255791462,1,'編輯商品: BOOS高級香水(白)','203.67.42.96'),(966,1255791482,1,'編輯商品: BOO高級香水(紅)','203.67.42.96'),(967,1255791502,1,'編輯商品: 藍色精靈高級香水','203.67.42.96'),(968,1255791530,1,'編輯商品: 雷姿高級香水','203.67.42.96'),(969,1255791555,1,'編輯商品: 迎就伊高級香水','203.67.42.96'),(970,1255791576,1,'編輯商品: 夢駝鈴高級香水','203.67.42.96'),(971,1255791604,1,'編輯商品: 翡翠高級香水','203.67.42.96'),(972,1255791627,1,'編輯商品: 天堂鳥高級香水','203.67.42.96'),(973,1255791651,1,'編輯商品: 假日心情高級香水','203.67.42.96'),(974,1255791674,1,'編輯商品: 黃金斗鑽高級香水','203.67.42.96'),(975,1255791697,1,'編輯商品: 紫微之星高級香水','203.67.42.96'),(976,1255791722,1,'編輯商品: 雪花蘭高級香水','203.67.42.96'),(977,1255791745,1,'編輯商品: 亞森羅爵高級香水(女)','203.67.42.96'),(978,1255791767,1,'編輯商品: 好聖地高級香水(男女)','203.67.42.96'),(979,1255791793,1,'編輯商品: 聖誕之鹿高級香水','203.67.42.96'),(980,1255791815,1,'編輯商品: 兜兜龍高級香水(女)','203.67.42.96'),(981,1255791839,1,'編輯商品: 孔雀翎高級香水(女)','203.67.42.96'),(982,1255791861,1,'編輯商品: 姬美人高級香水','203.67.42.96'),(983,1255791888,1,'編輯商品: 靈芝高級香水(女)','203.67.42.96'),(984,1255791913,1,'編輯商品: 寶格瑪高級香水','203.67.42.96'),(985,1255791936,1,'編輯商品: 黃金之泉高級香水','203.67.42.96'),(986,1255853290,1,'編輯會員帳號: kelly8011202003','203.67.42.96'),(987,1255859544,1,'編輯會員帳號: lisa','203.67.42.96'),(988,1255952613,1,'編輯商品: 皇家閨秀頂級香水','203.67.42.96'),(989,1255952683,1,'編輯商品: 觀音瓶頂級香水','203.67.42.96'),(990,1255952841,1,'編輯商品: 妖姬頂級香水','203.67.42.96'),(991,1255953053,1,'編輯商品: 東方之珠頂級香水(男)','203.67.42.96'),(992,1255992214,1,'編輯商品: 猛龍頂級香水(男女)','203.67.42.96'),(993,1255992542,1,'編輯商品: 猛龍頂級香水(男女)','203.67.42.96'),(994,1255992646,1,'編輯商品: 猛龍頂級香水(男女)','203.67.42.96'),(995,1255992844,1,'編輯商品: 猛龍頂級香水(男)','203.67.42.96'),(996,1255992882,1,'編輯商品: 猛龍頂級香水(男)','203.67.42.96'),(997,1256027279,1,'編輯會員帳號: jessicapa','203.67.42.96'),(998,1256047675,1,'編輯會員帳號: jjoyce','203.67.42.96'),(999,1256053239,1,'編輯會員帳號: 王姵予','203.67.42.96'),(1000,1256141578,1,'編輯會員帳號: D54819','203.67.42.96'),(1001,1256190924,1,'編輯會員帳號: eva54076','203.67.42.96'),(1002,1256426181,1,'編輯會員帳號: ninachan','220.141.120.135'),(1003,1256567859,1,'編輯商品: 黑玫瑰廉價香水','203.67.42.96'),(1004,1256567901,1,'編輯商品: 血鸚鵡廉價香水','203.67.42.96'),(1005,1256567943,1,'編輯商品: 天使之泉廉價香水','203.67.42.96'),(1006,1256567984,1,'編輯商品: 鑽石廉價香水','203.67.42.96'),(1007,1256568024,1,'編輯商品: 黃金之戀廉價香水','203.67.42.96'),(1008,1256568063,1,'編輯商品: 藍色之戀廉價香水','203.67.42.96'),(1009,1256568108,1,'編輯商品: 醉美人廉價香水','203.67.42.96'),(1010,1256568153,1,'編輯商品: 萊恩廉價香水','203.67.42.96'),(1011,1256568188,1,'編輯商品: 仕女廉價香水','203.67.42.96'),(1012,1256568224,1,'編輯商品: 情感廉價香水','203.67.42.96'),(1013,1256568270,1,'編輯商品: 閃爍之星廉價香水(藍)','203.67.42.96'),(1014,1256568307,1,'編輯商品: 閃爍之星廉價香水(黃)','203.67.42.96'),(1015,1256568343,1,'編輯商品: 綠茶茶精廉價香水','203.67.42.96'),(1016,1256568416,1,'編輯商品: 檀木香普通香水','203.67.42.96'),(1017,1256568457,1,'編輯商品: 綠野仙蹤普通香水','203.67.42.96'),(1018,1256568497,1,'編輯商品: 國際普通香水(男女)','203.67.42.96'),(1019,1256568543,1,'編輯商品: 酷畢兒普通香水','203.67.42.96'),(1020,1256568610,1,'編輯商品: 御貴妃普通香水(金)','203.67.42.96'),(1021,1256568671,1,'編輯商品: 御貴妃普通香水(金)','203.67.42.96'),(1022,1256568714,1,'編輯商品: 御貴妃普通香水(銀)','203.67.42.96'),(1023,1256568767,1,'編輯商品: 黃金燈籠普通香水','203.67.42.96'),(1024,1256568904,1,'編輯商品: 千秋閣普通香水','203.67.42.96'),(1025,1256568953,1,'編輯商品: 清秀佳人普通香水','203.67.42.96'),(1026,1256568992,1,'編輯商品: 蔚藍海岸普通香水','203.67.42.96'),(1027,1256569031,1,'編輯商品: 城市少女普通香水','203.67.42.96'),(1028,1256569077,1,'編輯商品: 水晶蘿絲普通香水','203.67.42.96'),(1029,1256569130,1,'編輯商品: 黃金海岸普通香水','203.67.42.96'),(1030,1256569180,1,'編輯商品: 秘密之戀普通香水','203.67.42.96'),(1031,1256569225,1,'編輯商品: 藍色海洋普通香水','203.67.42.96'),(1032,1256569267,1,'編輯商品: 南極之星普通香水','203.67.42.96'),(1033,1256569339,1,'編輯商品: 香榭巴黎普通香水','203.67.42.96'),(1034,1256569381,1,'編輯商品: 芬多精普通香水','203.67.42.96'),(1035,1256569419,1,'編輯商品: 棕梠普通香水','203.67.42.96'),(1036,1256569457,1,'編輯商品: 紫羅蘭普通香水','203.67.42.96'),(1037,1256569498,1,'編輯商品: 金色大道普通香水','203.67.42.96'),(1038,1256569553,1,'編輯商品: 紫色珊瑚普通香水','203.67.42.96'),(1039,1256569662,1,'編輯商品: 嫵媚高級香水','203.67.42.96'),(1040,1256569744,1,'編輯商品: BOOS高級香水(白)','203.67.42.96'),(1041,1256569799,1,'編輯商品: BOOS高級香水(紅)','203.67.42.96'),(1042,1256569892,1,'編輯商品: 黃金之鑰(綠)高級香水','203.67.42.96'),(1043,1256569934,1,'編輯商品: 黃金之鑰(黃)高級香水','203.67.42.96'),(1044,1256569975,1,'編輯商品: 雷姿高級香水','203.67.42.96'),(1045,1256570056,1,'編輯商品: 兜兜龍高級香水(女)','203.67.42.96'),(1046,1256570126,1,'編輯商品: 寶格瑪高級香水','203.67.42.96'),(1047,1256570177,1,'編輯商品: 翡翠高級香水','203.67.42.96'),(1048,1256570229,1,'編輯商品: 假日心情高級香水','203.67.42.96'),(1049,1256570325,1,'編輯商品: 藍色精靈高級香水','203.67.42.96'),(1050,1256570365,1,'編輯商品: 雪姬高級香水','203.67.42.96'),(1051,1256570405,1,'編輯商品: 夢駝鈴高級香水','203.67.42.96'),(1052,1256570514,1,'編輯商品: 傾城之媚高級香水','203.67.42.96'),(1053,1256570560,1,'編輯商品: 菲夢絲高級香水','203.67.42.96'),(1054,1256570604,1,'編輯商品: 紫色精靈高級香水','203.67.42.96'),(1055,1256570759,1,'編輯商品: 生命之泉高級香水','203.67.42.96'),(1056,1256570802,1,'編輯商品: 百花仙子高級香水','203.67.42.96'),(1057,1256570843,1,'編輯商品: 迎就伊高級香水','203.67.42.96'),(1058,1256572018,1,'編輯商品: 天堂鳥高級香水','203.67.42.96'),(1059,1256572050,1,'編輯商品: 孔雀翎高級香水(女)','203.67.42.96'),(1060,1256572085,1,'編輯商品: 黃金之泉高級香水','203.67.42.96'),(1061,1256572124,1,'編輯商品: 黃金斗鑽高級香水','203.67.42.96'),(1062,1256572169,1,'編輯商品: 雪花蘭高級香水','203.67.42.96'),(1063,1256572217,1,'編輯商品: 靈芝高級香水(女)','203.67.42.96'),(1064,1256572255,1,'編輯商品: 紫微之星高級香水','203.67.42.96'),(1065,1256572289,1,'編輯商品: 好聖地高級香水(男女)','203.67.42.96'),(1066,1256572321,1,'編輯商品: 姬美人高級香水','203.67.42.96'),(1067,1256572356,1,'編輯商品: 聖誕之鹿高級香水','203.67.42.96'),(1068,1256572389,1,'編輯商品: 亞森羅爵高級香水(女)','203.67.42.96'),(1069,1256581142,1,'編輯商品: 猛龍頂級香水(男)','203.67.42.96'),(1070,1256581251,1,'編輯商品: 猛龍頂級香水(男女)','203.67.42.96'),(1071,1256589355,1,'編輯商品: 黑玫瑰廉價香水','203.67.42.96'),(1072,1256589424,1,'編輯商品: 血鸚鵡廉價香水','203.67.42.96'),(1073,1256589521,1,'編輯商品: 情感廉價香水','203.67.42.96'),(1074,1256589574,1,'編輯商品: 醉美人廉價香水','203.67.42.96'),(1075,1256589650,1,'編輯商品: 藍色之戀廉價香水','203.67.42.96'),(1076,1256589762,1,'編輯商品: 綠茶茶精廉價香水','203.67.42.96'),(1077,1256589896,1,'編輯商品: 千秋閣廉價香水','203.67.42.96'),(1078,1256590315,1,'編輯商品: 芬多精廉價香水','203.67.42.96'),(1079,1256590408,1,'編輯商品: 檀木香廉價香水','203.67.42.96'),(1080,1256590487,1,'編輯商品: 綠野仙蹤廉價香水','203.67.42.96'),(1081,1256595774,1,'編輯商品: 嫵媚普通香水','203.67.42.96'),(1082,1256595819,1,'編輯商品: 傾城之媚普通香水','203.67.42.96'),(1083,1256595908,1,'編輯商品: 生命之泉普通香水','203.67.42.96'),(1084,1256595951,1,'編輯商品: 菲夢絲普通香水','203.67.42.96'),(1085,1256595995,1,'編輯商品: 百花仙子普通香水','203.67.42.96'),(1086,1256596045,1,'編輯商品: 紫色精靈普通香水','203.67.42.96'),(1087,1256596143,1,'編輯商品: 雪姬普通香水','203.67.42.96'),(1088,1256596190,1,'編輯商品: 黃金之鑰(黃)普通香水','203.67.42.96'),(1089,1256596260,1,'編輯商品: 黃金之鑰(綠)普通香水','203.67.42.96'),(1090,1256596382,1,'編輯商品: BOOS高級香水(白)','203.67.42.96'),(1091,1256596418,1,'編輯商品: BOOS高級香水(紅)','203.67.42.96'),(1092,1256596482,1,'編輯商品: 藍色精靈普通香水','203.67.42.96'),(1093,1256596801,1,'編輯商品: 火鳳凰高級香水','203.67.42.96'),(1094,1256596863,1,'編輯商品: 火燄之舞高級香水','203.67.42.96'),(1095,1256596945,1,'編輯商品: 黛妃高級香水','203.67.42.96'),(1096,1256597006,1,'編輯商品: 雪芙蓉高級香水','203.67.42.96'),(1097,1256597103,1,'編輯商品: 琥珀高級香水','203.67.42.96'),(1098,1256597216,1,'編輯商品: 仙蒂高級香水','203.67.42.96'),(1099,1256597267,1,'編輯商品: 粉紅絲帶高級香水','203.67.42.96'),(1100,1256597367,1,'編輯商品: 鬱金香高級香水','203.67.42.96'),(1101,1256597440,1,'編輯商品: 神聖羅馬高級香水','203.67.42.96'),(1102,1256597518,1,'編輯商品: 粉紅鑽高級香水','203.67.42.96'),(1103,1256597696,1,'編輯商品: 貴格格高級香水','203.67.42.96'),(1104,1256597826,1,'編輯商品: 詩之夢幻高級香水','203.67.42.96'),(1105,1256597913,1,'編輯商品: 鐘情高級香水','203.67.42.96'),(1106,1256597977,1,'編輯商品: 藍天使高級香水','203.67.42.96'),(1107,1256598078,1,'編輯商品: 翡翠勳章頂級香水','203.67.42.96'),(1108,1256598131,1,'編輯商品: 翡翠勳章高級香水','203.67.42.96'),(1109,1256598283,1,'編輯商品: 藍寶石勳章高級香水','203.67.42.96'),(1110,1256598388,1,'編輯商品: 冰山美人高級香水','203.67.42.96'),(1111,1256646852,1,'編輯商品: 雷姿普通香水','203.67.42.96'),(1112,1256646910,1,'編輯商品: 假日心情普通香水','203.67.42.96'),(1113,1256646963,1,'編輯商品: 迎就伊高級香水','203.67.42.96'),(1114,1256647005,1,'編輯商品: 夢駝鈴高級香水','203.67.42.96'),(1115,1256647063,1,'編輯商品: 翡翠高級香水','203.67.42.96'),(1116,1256647099,1,'編輯商品: 天堂鳥高級香水','203.67.42.96'),(1117,1256647185,1,'編輯商品: 黃金斗鑽頂級香水','203.67.42.96'),(1118,1256647262,1,'編輯商品: 藍寶石勳章高級香水','203.67.42.96'),(1119,1256647324,1,'編輯商品: 翡翠勳章高級香水','203.67.42.96'),(1120,1256647466,1,'編輯商品: 孔雀翎高級香水(女)','203.67.42.96'),(1121,1256647518,1,'編輯商品: 紫微之星高級香水','203.67.42.96'),(1122,1256647567,1,'編輯商品: 兜兜龍普通香水(女)','203.67.42.96'),(1123,1256647632,1,'編輯商品: 好聖地高級香水(男女)','203.67.42.96'),(1124,1256647683,1,'編輯商品: 雪花蘭高級香水','203.67.42.96'),(1125,1256647840,1,'編輯商品: 姬美人高級香水','203.67.42.96'),(1126,1256647977,1,'編輯商品: 黃金之泉高級香水','203.67.42.96'),(1127,1256648029,1,'編輯商品: 靈芝高級香水(女)','203.67.42.96'),(1128,1256648076,1,'編輯商品: 寶格瑪普通香水','203.67.42.96'),(1129,1256648138,1,'編輯商品: 酷畢兒普通香水','203.67.42.96'),(1130,1256772713,1,'編輯商品: 御花園頂級香水(紫)','203.67.42.96'),(1131,1256772793,1,'編輯商品: 東方之珠頂級香水(女)','203.67.42.96'),(1132,1256772872,1,'編輯商品: 觀音瓶頂級香水','203.67.42.96'),(1133,1256772962,1,'編輯商品: 真愛唯一頂級香水','203.67.42.96'),(1134,1256773038,1,'編輯商品: 博士頂級香水','203.67.42.96'),(1135,1256773118,1,'編輯商品: 藍寶石頂級香水','203.67.42.96'),(1136,1256773193,1,'編輯商品: 妖姬頂級香水','203.67.42.96'),(1137,1256773282,1,'編輯商品: 皇后頂級香水','203.67.42.96'),(1138,1256773383,1,'編輯商品: 皇家閨秀頂級香水','203.67.42.96'),(1139,1256773462,1,'編輯商品: 姬雪龍頂級香水','203.67.42.96'),(1140,1256773536,1,'編輯商品: 邂逅頂級香水','203.67.42.96'),(1141,1256773644,1,'編輯商品: 綠色氣息頂級香水','203.67.42.96'),(1142,1256773721,1,'編輯商品: 天使之翼頂級香水(紅)','203.67.42.96'),(1143,1256773803,1,'編輯商品: 天使之翼頂級香水(白)','203.67.42.96'),(1144,1256773883,1,'編輯商品: 玉麒麟頂級香水','203.67.42.96'),(1145,1256774050,1,'編輯商品: 愛情公主頂級香水','203.67.42.96'),(1146,1256774165,1,'編輯商品: 愛情公主高級香水','203.67.42.96'),(1147,1256774280,1,'編輯商品: 女皇權杖頂級香水','203.67.42.96'),(1148,1256774377,1,'編輯商品: 御花園頂級香水(綠)','203.67.42.96'),(1149,1256774461,1,'編輯商品: 藍鑽頂級香水','203.67.42.96'),(1150,1256774546,1,'編輯商品: 芷若蘭頂級香水(黃)','203.67.42.96'),(1151,1256774633,1,'編輯商品: 芷若蘭頂級香水(紫)','203.67.42.96'),(1152,1256774726,1,'編輯商品: 芷若蘭頂級香水(綠)','203.67.42.96'),(1153,1256774874,1,'編輯商品: 猛龍頂級香水(男女)','203.67.42.96'),(1154,1256797624,1,'編輯會員帳號: y1202260','203.67.42.96'),(1155,1256830443,1,'編輯會員帳號: 芸芸','203.67.42.96'),(1156,1256966352,1,'編輯商品: 芬多精廉價香水','203.67.42.96'),(1157,1256966381,1,'編輯商品: 綠野仙蹤廉價香水','203.67.42.96'),(1158,1256966439,1,'編輯商品: 千秋閣廉價香水','203.67.42.96'),(1159,1256966472,1,'編輯商品: 仕女廉價香水','203.67.42.96'),(1160,1256966499,1,'編輯商品: 黃金之戀廉價香水','203.67.42.96'),(1161,1256966535,1,'編輯商品: 藍色之戀廉價香水','203.67.42.96'),(1162,1256966576,1,'編輯商品: 鑽石廉價香水','203.67.42.96'),(1163,1256966611,1,'編輯商品: 閃爍之星廉價香水(黃)','203.67.42.96'),(1164,1256966660,1,'編輯商品: 閃爍之星廉價香水(藍)','203.67.42.96'),(1165,1256966696,1,'編輯商品: 萊恩廉價香水','203.67.42.96'),(1166,1256966728,1,'編輯商品: 天使之泉廉價香水','203.67.42.96'),(1167,1256966878,1,'編輯商品: 嫵媚普通香水','203.67.42.96'),(1168,1256966909,1,'編輯商品: 傾城之媚普通香水','203.67.42.96'),(1169,1256966938,1,'編輯商品: 生命之泉普通香水','203.67.42.96'),(1170,1256967023,1,'編輯商品: 菲夢絲高級香水','203.67.42.96'),(1171,1256967056,1,'編輯商品: 百花仙子普通香水','203.67.42.96'),(1172,1256967123,1,'編輯商品: 紫色精靈高級香水','203.67.42.96'),(1173,1256967200,1,'編輯商品: 藍色精靈高級香水','203.67.42.96'),(1174,1256967315,1,'編輯商品: 雪姬高級香水','203.67.42.96'),(1175,1256967368,1,'編輯商品: 黃金之鑰(黃)普通香水','203.67.42.96'),(1176,1256967464,1,'編輯商品: 黃金之鑰(綠)普通香水','203.67.42.96'),(1177,1256967549,1,'編輯商品: 雷姿普通香水','203.67.42.96'),(1178,1256968576,1,'編輯商品: 檀木香廉價香水','203.67.42.96'),(1179,1256968616,1,'編輯商品: 芬多精廉價香水','203.67.42.96'),(1180,1256968646,1,'編輯商品: 綠野仙蹤廉價香水','203.67.42.96'),(1181,1256968691,1,'編輯商品: 千秋閣廉價香水','203.67.42.96'),(1182,1256968742,1,'編輯商品: 情感廉價香水','203.67.42.96'),(1183,1256968781,1,'編輯商品: 仕女廉價香水','203.67.42.96'),(1184,1256968817,1,'編輯商品: 黃金之戀廉價香水','203.67.42.96'),(1185,1256968853,1,'編輯商品: 藍色之戀廉價香水','203.67.42.96'),(1186,1256968901,1,'編輯商品: 鑽石廉價香水','203.67.42.96'),(1187,1256968932,1,'編輯商品: 綠茶茶精廉價香水','203.67.42.96'),(1188,1256968977,1,'編輯商品: 閃爍之星廉價香水(黃)','203.67.42.96'),(1189,1256969095,1,'編輯商品: 閃爍之星廉價香水(藍)','203.67.42.96'),(1190,1256969195,1,'編輯商品: 萊恩廉價香水','203.67.42.96'),(1191,1256969238,1,'編輯商品: 醉美人廉價香水','203.67.42.96'),(1192,1256969288,1,'編輯商品: 天使之泉廉價香水','203.67.42.96'),(1193,1256969330,1,'編輯商品: 天使之泉廉價香水','203.67.42.96'),(1194,1256969381,1,'編輯商品: 血鸚鵡廉價香水','203.67.42.96'),(1195,1256969418,1,'編輯商品: 黑玫瑰廉價香水','203.67.42.96'),(1196,1256969479,1,'編輯商品: 嫵媚普通香水','203.67.42.96'),(1197,1256969551,1,'編輯商品: 傾城之媚普通香水','203.67.42.96'),(1198,1256969636,1,'編輯商品: 生命之泉普通香水','203.67.42.96'),(1199,1256969715,1,'編輯商品: 百花仙子高級香水','203.67.42.96'),(1200,1256969769,1,'編輯商品: 黃金之鑰(黃)普通香水','203.67.42.96'),(1201,1256969811,1,'編輯商品: 黃金之鑰(綠)普通香水','203.67.42.96'),(1202,1256969840,1,'編輯商品: 雷姿普通香水','203.67.42.96'),(1203,1256969865,1,'編輯商品: 假日心情普通香水','203.67.42.96'),(1204,1256969891,1,'編輯商品: 國際普通香水(男女)','203.67.42.96'),(1205,1256969916,1,'編輯商品: 兜兜龍普通香水(女)','203.67.42.96'),(1206,1256969941,1,'編輯商品: 寶格瑪普通香水','203.67.42.96'),(1207,1256969987,1,'編輯商品: 清秀佳人普通香水','203.67.42.96'),(1208,1256970017,1,'編輯商品: 蔚藍海岸普通香水','203.67.42.96'),(1209,1256970080,1,'編輯商品: 黃金海岸普通香水','203.67.42.96'),(1210,1256970103,1,'編輯商品: 黃金燈籠普通香水','203.67.42.96'),(1211,1256970127,1,'編輯商品: 秘密之戀普通香水','203.67.42.96'),(1212,1256970157,1,'編輯商品: 棕梠普通香水','203.67.42.96'),(1213,1256970182,1,'編輯商品: 城市少女普通香水','203.67.42.96'),(1214,1256970211,1,'編輯商品: 藍色海洋普通香水','203.67.42.96'),(1215,1256970240,1,'編輯商品: 南極之星普通香水','203.67.42.96'),(1216,1256970264,1,'編輯商品: 酷畢兒普通香水','203.67.42.96'),(1217,1256970289,1,'編輯商品: 紫羅蘭普通香水','203.67.42.96'),(1218,1256970316,1,'編輯商品: 金色大道普通香水','203.67.42.96'),(1219,1256970343,1,'編輯商品: 紫色珊瑚普通香水','203.67.42.96'),(1220,1256970367,1,'編輯商品: 香榭巴黎普通香水','203.67.42.96'),(1221,1256970397,1,'編輯商品: 御貴妃普通香水(金)','203.67.42.96'),(1222,1256970423,1,'編輯商品: 御貴妃普通香水(銀)','203.67.42.96'),(1223,1256970456,1,'編輯商品: 水晶蘿絲普通香水','203.67.42.96'),(1224,1256970540,1,'編輯商品: 神聖羅馬高級香水','203.67.42.96'),(1225,1256970568,1,'編輯商品: 火鳳凰高級香水','203.67.42.96'),(1226,1256970594,1,'編輯商品: 藍寶石勳章高級香水','203.67.42.96'),(1227,1256970616,1,'編輯商品: 藍天使高級香水','203.67.42.96'),(1228,1256970641,1,'編輯商品: 粉紅絲帶高級香水','203.67.42.96'),(1229,1256970664,1,'編輯商品: 冰山美人高級香水','203.67.42.96'),(1230,1256970686,1,'編輯商品: 粉紅鑽高級香水','203.67.42.96'),(1231,1256970709,1,'編輯商品: 火燄之舞高級香水','203.67.42.96'),(1232,1256970732,1,'編輯商品: 黛妃高級香水','203.67.42.96'),(1233,1256970757,1,'編輯商品: 仙蒂高級香水','203.67.42.96'),(1234,1256970783,1,'編輯商品: 鐘情高級香水','203.67.42.96'),(1235,1256970819,1,'編輯商品: 雪芙蓉高級香水','203.67.42.96'),(1236,1256970844,1,'編輯商品: 貴格格高級香水','203.67.42.96'),(1237,1256970883,1,'編輯商品: 詩之夢幻高級香水','203.67.42.96'),(1238,1256970914,1,'編輯商品: 翡翠勳章高級香水','203.67.42.96'),(1239,1256970986,1,'編輯商品: BOOS高級香水(白)','203.67.42.96'),(1240,1256971012,1,'編輯商品: BOOS高級香水(紅)','203.67.42.96'),(1241,1256971054,1,'編輯商品: 鬱金香高級香水','203.67.42.96'),(1242,1256971103,1,'編輯商品: 愛情公主頂級香水','203.67.42.96'),(1243,1256971155,1,'編輯商品: 琥珀高級香水','203.67.42.96'),(1244,1256971187,1,'編輯商品: 菲夢絲高級香水','203.67.42.96'),(1245,1256971219,1,'編輯商品: 紫色精靈高級香水','203.67.42.96'),(1246,1256971258,1,'編輯商品: 藍色精靈高級香水','203.67.42.96'),(1247,1256971293,1,'編輯商品: 雪姬高級香水','203.67.42.96'),(1248,1256971323,1,'編輯商品: 迎就伊高級香水','203.67.42.96'),(1249,1256971353,1,'編輯商品: 夢駝鈴高級香水','203.67.42.96'),(1250,1256971388,1,'編輯商品: 翡翠高級香水','203.67.42.96'),(1251,1256971414,1,'編輯商品: 天堂鳥高級香水','203.67.42.96'),(1252,1256971446,1,'編輯商品: 紫微之星高級香水','203.67.42.96'),(1253,1256971474,1,'編輯商品: 雪花蘭高級香水','203.67.42.96'),(1254,1256971506,1,'編輯商品: 亞森羅爵高級香水(女)','203.67.42.96'),(1255,1256971538,1,'編輯商品: 好聖地高級香水(男女)','203.67.42.96'),(1256,1256971569,1,'編輯商品: 聖誕之鹿高級香水','203.67.42.96'),(1257,1256971612,1,'編輯商品: 孔雀翎高級香水(女)','203.67.42.96'),(1258,1256971648,1,'編輯商品: 姬美人高級香水','203.67.42.96'),(1259,1256971687,1,'編輯商品: 靈芝高級香水(女)','203.67.42.96'),(1260,1256971716,1,'編輯商品: 黃金之泉高級香水','203.67.42.96'),(1261,1256971763,1,'編輯商品: 皇后頂級香水','203.67.42.96'),(1262,1256971795,1,'編輯商品: 藍寶石頂級香水','203.67.42.96'),(1263,1256971829,1,'編輯商品: 妖姬頂級香水','203.67.42.96'),(1264,1256971851,1,'編輯商品: 博士頂級香水','203.67.42.96'),(1265,1256971877,1,'編輯商品: 真愛唯一頂級香水','203.67.42.96'),(1266,1256971901,1,'編輯商品: 姬雪龍頂級香水','203.67.42.96'),(1267,1256971945,1,'編輯商品: 邂逅頂級香水','203.67.42.96'),(1268,1256971976,1,'編輯商品: 天使之翼頂級香水(紅)','203.67.42.96'),(1269,1256971998,1,'編輯商品: 綠色氣息頂級香水','203.67.42.96'),(1270,1256972023,1,'編輯商品: 天使之翼頂級香水(白)','203.67.42.96'),(1271,1256972093,1,'編輯商品: 御花園頂級香水(紫)','203.67.42.96'),(1272,1256972129,1,'編輯商品: 東方之珠頂級香水(女)','203.67.42.96'),(1273,1256972165,1,'編輯商品: 觀音瓶頂級香水','203.67.42.96'),(1274,1256972187,1,'編輯商品: 玉麒麟頂級香水','203.67.42.96'),(1275,1256972213,1,'編輯商品: 皇家閨秀頂級香水','203.67.42.96'),(1276,1256972280,1,'編輯商品: 女皇權杖頂級香水','203.67.42.96'),(1277,1256972322,1,'編輯商品: 芷若蘭頂級香水(黃)','203.67.42.96'),(1278,1256972360,1,'編輯商品: 芷若蘭頂級香水(紫)','203.67.42.96'),(1279,1256972391,1,'編輯商品: 芷若蘭頂級香水(綠)','203.67.42.96'),(1280,1256972421,1,'編輯商品: 藍鑽頂級香水','203.67.42.96'),(1281,1256972456,1,'編輯商品: 御花園頂級香水(綠)','203.67.42.96'),(1282,1256972482,1,'編輯商品: 黃金斗鑽頂級香水','203.67.42.96'),(1283,1256972549,1,'編輯商品: 猛龍頂級香水(男女)','203.67.42.96'),(1284,1256997276,1,'編輯會員帳號: vanishes1314','203.67.42.96'),(1285,1257046406,1,'編輯會員帳號: s223071345','203.67.42.96'),(1286,1257083757,1,'編輯會員帳號: duck_elson','203.67.42.96'),(1287,1257127679,1,'編輯會員帳號: 陳佩珊','203.67.42.96'),(1288,1257554414,1,'編輯商品: 藍色精靈高級香水','211.74.71.232'),(1289,1257554585,1,'編輯商品: 藍色精靈高級香水','211.74.71.232'),(1290,1257554714,1,'編輯商品: 藍色精靈高級香水','211.74.71.232'),(1291,1257554809,1,'編輯商品: 藍色精靈高級香水','211.74.71.232'),(1292,1257554919,1,'編輯商品: 藍色精靈高級香水','211.74.71.232'),(1293,1257554975,1,'編輯商品: 藍色精靈高級香水','211.74.71.232'),(1294,1257567888,1,'編輯會員帳號: miha_tatu','211.74.71.232'),(1295,1257576595,1,'編輯會員帳號: ki728gg','203.70.115.17'),(1296,1257579670,1,'編輯會員帳號: tony123447','203.70.115.17'),(1297,1257590449,1,'編輯商品: 神聖羅馬高級香水','203.70.115.17'),(1298,1257590892,1,'編輯商品: 雪姬高級香水','203.70.115.17'),(1299,1257590953,1,'編輯商品: 雪姬高級香水','203.70.115.17'),(1300,1257596992,1,'編輯會員帳號: johnny90172','203.70.115.17'),(1301,1257653607,1,'編輯會員帳號: bonita6688','203.70.115.17'),(1302,1257677469,1,'編輯商品: 藍色精靈高級香水','203.70.115.17'),(1303,1257857071,1,'編輯商品: 愛情公主頂級香水','203.70.115.17'),(1304,1258176127,1,'編輯商品: 觀音瓶頂級香水','203.70.115.17'),(1305,1258176180,1,'編輯商品: 觀音瓶頂級香水','203.70.115.17'),(1306,1258181377,1,'編輯商品: 天使之翼頂級香水(白)','203.70.115.17'),(1307,1258382116,1,'編輯商品: 玉麒麟頂級香水','210.64.118.194'),(1308,1258382144,1,'編輯商品: 玉麒麟頂級香水','210.64.118.194'),(1309,1258491690,1,'編輯會員帳號: mihatatu','59.104.148.241'),(1310,1259401488,1,'編輯商品: 天堂鳥高級香水','203.67.213.31'),(1311,1259424409,1,'編輯會員帳號: 梁雅綺','203.67.213.31'),(1312,1259535120,1,'編輯商店設定:','203.67.213.31'),(1313,1259535304,1,'編輯商品: 皇后頂級香水','203.67.213.31'),(1314,1259535364,1,'編輯商品: 藍寶石頂級香水','203.67.213.31'),(1315,1259535839,1,'編輯商店設定:','203.67.213.31'),(1316,1259535896,1,'編輯商品: 皇后頂級香水','203.67.213.31'),(1317,1259535927,1,'編輯商品: 藍寶石頂級香水','203.67.213.31'),(1318,1259535954,1,'編輯商品: 藍寶石頂級香水','203.67.213.31'),(1319,1259535993,1,'編輯商品: 妖姬頂級香水','203.67.213.31'),(1320,1259536040,1,'編輯商品: 博士頂級香水','203.67.213.31'),(1321,1259536080,1,'編輯商品: 真愛唯一頂級香水','203.67.213.31'),(1322,1259536114,1,'編輯商品: 姬雪龍頂級香水','203.67.213.31'),(1323,1259536146,1,'編輯商品: 邂逅頂級香水','203.67.213.31'),(1324,1259536183,1,'編輯商品: 綠色氣息頂級香水','203.67.213.31'),(1325,1259536242,1,'編輯商品: 天使之翼頂級香水(紅)','203.67.213.31'),(1326,1259536497,1,'編輯商店設定:','203.67.213.31'),(1327,1259536547,1,'編輯商品: 皇后頂級香水','203.67.213.31'),(1328,1259536573,1,'編輯商品: 藍寶石頂級香水','203.67.213.31'),(1329,1259536597,1,'編輯商品: 妖姬頂級香水','203.67.213.31'),(1330,1259536622,1,'編輯商品: 妖姬頂級香水','203.67.213.31'),(1331,1259536658,1,'編輯商品: 博士頂級香水','203.67.213.31'),(1332,1259536702,1,'編輯商品: 真愛唯一頂級香水','203.67.213.31'),(1333,1259536809,1,'編輯商品: 姬雪龍頂級香水','203.67.213.31'),(1334,1259536866,1,'編輯商品: 邂逅頂級香水','203.67.213.31'),(1335,1259536900,1,'編輯商品: 綠色氣息頂級香水','203.67.213.31'),(1336,1259536936,1,'編輯商品: 天使之翼頂級香水(白)','203.67.213.31'),(1337,1259536982,1,'編輯商品: 御花園頂級香水(紫)','203.67.213.31'),(1338,1259537021,1,'編輯商品: 東方之珠頂級香水(女)','203.67.213.31'),(1339,1259537062,1,'編輯商品: 觀音瓶頂級香水','203.67.213.31'),(1340,1259537235,1,'編輯商品: 猛龍頂級香水(男女)','203.67.213.31'),(1341,1259537283,1,'編輯商品: 猛龍頂級香水(男女)','203.67.213.31'),(1342,1259539108,1,'編輯商品: 玉麒麟頂級香水','203.67.213.31'),(1343,1259539142,1,'編輯商品: 皇家閨秀頂級香水','203.67.213.31'),(1344,1259539174,1,'編輯商品: 女皇權杖頂級香水','203.67.213.31'),(1345,1259539214,1,'編輯商品: 芷若蘭頂級香水(黃)','203.67.213.31'),(1346,1259539248,1,'編輯商品: 芷若蘭頂級香水(紫)','203.67.213.31'),(1347,1259539284,1,'編輯商品: 芷若蘭頂級香水(綠)','203.67.213.31'),(1348,1259539329,1,'編輯商品: 愛情公主頂級香水','203.67.213.31'),(1349,1259539359,1,'編輯商品: 藍鑽頂級香水','203.67.213.31'),(1350,1259539393,1,'編輯商品: 御花園頂級香水(綠)','203.67.213.31'),(1351,1259539459,1,'編輯商品: 黃金斗鑽頂級香水','203.67.213.31'),(1352,1259539555,1,'編輯商品: 猛龍頂級香水(男女)','203.67.213.31'),(1353,1259539738,1,'編輯商品: 神聖羅馬頂級香水','203.67.213.31'),(1354,1259539803,1,'編輯商品: 火鳳凰頂級香水','203.67.213.31'),(1355,1259539887,1,'編輯商品: 冰山美人頂級香水','203.67.213.31'),(1356,1259539968,1,'編輯商品: 火燄之舞頂級香水','203.67.213.31'),(1357,1259540028,1,'編輯商品: 粉紅鑽頂級香水','203.67.213.31'),(1358,1259540179,1,'編輯商品: 鐘情頂級香水','203.67.213.31'),(1359,1259540238,1,'編輯商品: 詩之夢幻頂級香水','203.67.213.31'),(1360,1259540287,1,'編輯商品: 百花仙子高級香水','203.67.213.31'),(1361,1259540376,1,'編輯商品: 紫色精靈頂級香水','203.67.213.31'),(1362,1259540444,1,'編輯商品: 藍色精靈頂級香水','203.67.213.31'),(1363,1259540554,1,'編輯商品: 姬美人頂級香水','203.67.213.31'),(1364,1259540700,1,'編輯商品: 藍寶石勳章高級香水','203.67.213.31'),(1365,1259540754,1,'編輯商品: 翡翠勳章高級香水','203.67.213.31'),(1366,1259540828,1,'編輯商品: 琥珀頂級香水','203.67.213.31'),(1367,1259540873,1,'編輯商品: 雪芙蓉高級香水','203.67.213.31'),(1368,1259540912,1,'編輯商品: 雪姬高級香水','203.67.213.31'),(1369,1259540977,1,'編輯商品: 黛妃頂級香水','203.67.213.31'),(1370,1259541019,1,'編輯商品: 藍天使高級香水','203.67.213.31'),(1371,1259541072,1,'編輯商品: 夢駝鈴高級香水','203.67.213.31'),(1372,1259541132,1,'編輯商品: 粉紅絲帶高級香水','203.67.213.31'),(1373,1259541206,1,'編輯商品: 仙蒂頂級香水','203.67.213.31'),(1374,1259541249,1,'編輯商品: 鬱金香高級香水','203.67.213.31'),(1375,1259541283,1,'編輯商品: BOOS高級香水(白)','203.67.213.31'),(1376,1259541328,1,'編輯商品: BOOS高級香水(紅)','203.67.213.31'),(1377,1259541367,1,'編輯商品: 翡翠高級香水','203.67.213.31'),(1378,1259541422,1,'編輯商品: 菲夢絲高級香水','203.67.213.31'),(1379,1259541458,1,'編輯商品: 貴格格高級香水','203.67.213.31'),(1380,1259541505,1,'編輯商品: 迎就伊高級香水','203.67.213.31'),(1381,1259541608,1,'編輯商品: 天堂鳥頂級香水','203.67.213.31'),(1382,1259541700,1,'編輯商品: 亞森羅爵高級香水(女)','203.67.213.31'),(1383,1259541743,1,'編輯商品: 好聖地高級香水(男女)','203.67.213.31'),(1384,1259541782,1,'編輯商品: 聖誕之鹿高級香水','203.67.213.31'),(1385,1259541841,1,'編輯商品: 靈芝高級香水(女)','203.67.213.31'),(1386,1259542006,1,'編輯商品: 孔雀翎頂級香水(女)','203.67.213.31'),(1387,1259542063,1,'編輯商品: 雪花蘭高級香水','203.67.213.31'),(1388,1259542165,1,'編輯商品: 黃金之泉高級香水','203.67.213.31'),(1389,1259542207,1,'編輯商品: 黃金之泉頂級香水','203.67.213.31'),(1390,1259542279,1,'編輯商品: 紫微之星頂級香水','203.67.213.31'),(1391,1259570487,1,'編輯商品: 嫵媚普通香水','203.67.213.31'),(1392,1259570554,1,'編輯商品: 傾城之媚普通香水','203.67.213.31'),(1393,1259570669,1,'編輯商品: 生命之泉普通香水','203.67.213.31'),(1394,1259570710,1,'編輯商品: 黃金之鑰(黃)普通香水','203.67.213.31'),(1395,1259570745,1,'編輯商品: 黃金之鑰(綠)普通香水','203.67.213.31'),(1396,1259570815,1,'編輯商品: 雷姿普通香水','203.67.213.31'),(1397,1259570849,1,'編輯商品: 假日心情普通香水','203.67.213.31'),(1398,1259570888,1,'編輯商品: 國際普通香水(男女)','203.67.213.31'),(1399,1259570918,1,'編輯商品: 兜兜龍普通香水(女)','203.67.213.31'),(1400,1259570959,1,'編輯商品: 寶格瑪普通香水','203.67.213.31'),(1401,1259570992,1,'編輯商品: 清秀佳人普通香水','203.67.213.31'),(1402,1259571024,1,'編輯商品: 蔚藍海岸普通香水','203.67.213.31'),(1403,1259571051,1,'編輯商品: 黃金海岸普通香水','203.67.213.31'),(1404,1259571100,1,'編輯商品: 黃金燈籠普通香水','203.67.213.31'),(1405,1259571131,1,'編輯商品: 秘密之戀普通香水','203.67.213.31'),(1406,1259571169,1,'編輯商品: 棕梠普通香水','203.67.213.31'),(1407,1259571202,1,'編輯商品: 城市少女普通香水','203.67.213.31'),(1408,1259571249,1,'編輯商品: 藍色海洋普通香水','203.67.213.31'),(1409,1259571288,1,'編輯商品: 南極之星普通香水','203.67.213.31'),(1410,1259571333,1,'編輯商品: 酷畢兒普通香水','203.67.213.31'),(1411,1259571367,1,'編輯商品: 紫羅蘭普通香水','203.67.213.31'),(1412,1259571407,1,'編輯商品: 金色大道普通香水','203.67.213.31'),(1413,1259571437,1,'編輯商品: 紫色珊瑚普通香水','203.67.213.31'),(1414,1259571472,1,'編輯商品: 香榭巴黎普通香水','203.67.213.31'),(1415,1259571504,1,'編輯商品: 御貴妃普通香水(金)','203.67.213.31'),(1416,1259571536,1,'編輯商品: 御貴妃普通香水(銀)','203.67.213.31'),(1417,1259571564,1,'編輯商品: 水晶蘿絲普通香水','203.67.213.31'),(1418,1259571641,1,'編輯商品: 檀木香廉價香水','203.67.213.31'),(1419,1259571665,1,'編輯商品: 芬多精廉價香水','203.67.213.31'),(1420,1259571691,1,'編輯商品: 綠野仙蹤廉價香水','203.67.213.31'),(1421,1259571715,1,'編輯商品: 千秋閣廉價香水','203.67.213.31'),(1422,1259571743,1,'編輯商品: 情感廉價香水','203.67.213.31'),(1423,1259571774,1,'編輯商品: 仕女廉價香水','203.67.213.31'),(1424,1259571799,1,'編輯商品: 黃金之戀廉價香水','203.67.213.31'),(1425,1259571827,1,'編輯商品: 藍色之戀廉價香水','203.67.213.31'),(1426,1259571859,1,'編輯商品: 鑽石廉價香水','203.67.213.31'),(1427,1259571897,1,'編輯商品: 綠茶茶精廉價香水','203.67.213.31'),(1428,1259571927,1,'編輯商品: 閃爍之星廉價香水(黃)','203.67.213.31'),(1429,1259571952,1,'編輯商品: 閃爍之星廉價香水(藍)','203.67.213.31'),(1430,1259571978,1,'編輯商品: 萊恩廉價香水','203.67.213.31'),(1431,1259572006,1,'編輯商品: 醉美人廉價香水','203.67.213.31'),(1432,1259572036,1,'編輯商品: 天使之泉廉價香水','203.67.213.31'),(1433,1259572069,1,'編輯商品: 血鸚鵡廉價香水','203.67.213.31'),(1434,1259572097,1,'編輯商品: 黑玫瑰廉價香水','203.67.213.31'),(1435,1259572147,1,'編輯商品: 黃金寶刀特級香水','203.67.213.31'),(1436,1259572209,1,'編輯商品: 亞森羅爵高級香水(男)','203.67.213.31'),(1437,1259572248,1,'編輯商品: 皇冠頂級香水(男)','203.67.213.31'),(1438,1259572274,1,'編輯商品: 皇冠頂級香水(男)','203.67.213.31'),(1439,1259572317,1,'編輯商品: 太極頂級香水(藍)(男)','203.67.213.31'),(1440,1259572773,1,'編輯商品: 東方之珠頂級香水(男)','203.67.213.31'),(1441,1259572840,1,'編輯商品: 七彩琉璃高級香水(男)','203.67.213.31'),(1442,1259572875,1,'編輯商品: 藍色星鑽普通香水(男)','203.67.213.31'),(1443,1259572964,1,'編輯商品: 兜兜龍普通香水(男)','203.67.213.31'),(1444,1259573004,1,'編輯商品: 諾貝爾頂級香水(男)','203.67.213.31'),(1445,1259573040,1,'編輯商品: 賓士頂級香水(男)','203.67.213.31'),(1446,1259573072,1,'編輯商品: 貝斯特高級香水(男)','203.67.213.31'),(1447,1259573105,1,'編輯商品: 水晶藍高級香水(男)','203.67.213.31'),(1448,1259573165,1,'編輯商品: 太極頂級香水(綠)(男)','203.67.213.31'),(1449,1259573224,1,'編輯商品: 孔雀翎頂級香水(男)','203.67.213.31'),(1450,1259573251,1,'編輯商品: 孔雀翎頂級香水(男)','203.67.213.31'),(1451,1259573316,1,'編輯商品: 靈芝高級香水(男)','203.67.213.31'),(1452,1259575671,1,'編輯商品: 傾城之媚高級香水','203.67.213.31'),(1453,1259575863,1,'編輯商品: 琥珀高級香水','203.67.213.31'),(1454,1259575925,1,'編輯商品: 火燄之舞高級香水','203.67.213.31'),(1455,1259576002,1,'編輯商品: 女皇權杖高級香水','203.67.213.31'),(1456,1259597627,1,'編輯商品: 妖姬頂級香水','203.67.207.33'),(1457,1259597980,1,'編輯商品: 御花園頂級香水(紫)','203.67.207.33'),(1458,1259598061,1,'編輯商品: 御花園頂級香水(紫)','203.67.207.33'),(1459,1259598190,1,'編輯商品: 御花園頂級香水(綠)','203.67.207.33'),(1460,1259598241,1,'編輯商品: 御花園頂級香水(綠)','203.67.207.33'),(1461,1259598436,1,'編輯商品: 皇家閨秀頂級香水','203.67.207.33'),(1462,1259598519,1,'編輯商品: 皇家閨秀頂級香水','203.67.207.33'),(1463,1259598910,1,'編輯商品: 姬美人頂級香水','203.67.207.33'),(1464,1259598964,1,'編輯商品: 姬美人頂級香水','203.67.207.33'),(1465,1260364259,1,'編輯會員帳號: 張小麗','59.104.147.5'),(1466,1264277344,1,'編輯會員帳號: nanorab','59.104.147.176'),(1467,1264599805,1,'編輯會員帳號: exooo','203.67.209.204'),(1468,1264914712,1,'編輯會員帳號: nonaraw','203.67.209.204'),(1469,1265478529,1,'編輯商店設定:','220.141.130.232'),(1470,1266139846,1,'編輯會員帳號: partychat','220.141.126.154'),(1471,1266477053,1,'刪除廣告:','220.141.122.110'),(1472,1266477081,1,'刪除廣告:','220.141.122.110'),(1473,1266632651,1,'新增商店說明文章: 新年回饋客戶,全館下殺只要1折!!!','220.141.120.197'),(1474,1266957416,1,'刪除商店說明文章:','220.141.117.43'),(1475,1266957428,1,'刪除商店說明文章:','220.141.117.43'),(1476,1269504485,1,'編輯會員帳號: joea_chiu','220.141.126.17'),(1477,1271260548,1,'編輯商店設定:','211.74.56.4'),(1478,1271597562,1,'編輯商店設定:','211.74.237.105'),(1479,1271597744,1,'編輯商品: 檀木香廉價香水','211.74.237.105'),(1480,1271597775,1,'編輯商品: 芬多精廉價香水','211.74.237.105'),(1481,1271597802,1,'編輯商品: 綠野仙蹤廉價香水','211.74.237.105'),(1482,1271597827,1,'編輯商品: 千秋閣廉價香水','211.74.237.105'),(1483,1271597855,1,'編輯商品: 情感廉價香水','211.74.237.105'),(1484,1271597878,1,'編輯商品: 仕女廉價香水','211.74.237.105'),(1485,1271597910,1,'編輯商品: 黃金之戀廉價香水','211.74.237.105'),(1486,1271597940,1,'編輯商品: 藍色之戀廉價香水','211.74.237.105'),(1487,1271597972,1,'編輯商品: 鑽石廉價香水','211.74.237.105'),(1488,1271598007,1,'編輯商品: 綠茶茶精廉價香水','211.74.237.105'),(1489,1271598033,1,'編輯商品: 閃爍之星廉價香水(黃)','211.74.237.105'),(1490,1271598057,1,'編輯商品: 閃爍之星廉價香水(藍)','211.74.237.105'),(1491,1271598087,1,'編輯商品: 萊恩廉價香水','211.74.237.105'),(1492,1271598119,1,'編輯商品: 醉美人廉價香水','211.74.237.105'),(1493,1271598148,1,'編輯商品: 天使之泉廉價香水','211.74.237.105'),(1494,1271598222,1,'編輯商品: 血鸚鵡廉價香水','211.74.237.105'),(1495,1271598255,1,'編輯商品: 黑玫瑰廉價香水','211.74.237.105'),(1496,1271598313,1,'編輯商品: 嫵媚普通香水','211.74.237.105'),(1497,1271598337,1,'編輯商品: 生命之泉普通香水','211.74.237.105'),(1498,1271598371,1,'編輯商品: 黃金之鑰(黃)普通香水','211.74.237.105'),(1499,1271598394,1,'編輯商品: 黃金之鑰(綠)普通香水','211.74.237.105'),(1500,1271598439,1,'編輯商品: 雷姿普通香水','211.74.237.105'),(1501,1271598486,1,'編輯商品: 假日心情普通香水','211.74.237.105'),(1502,1271598524,1,'編輯商品: 國際普通香水(男女)','211.74.237.105'),(1503,1271598616,1,'編輯商品: 兜兜龍普通香水(女)','211.74.237.105'),(1504,1271598648,1,'編輯商品: 寶格瑪普通香水','211.74.237.105'),(1505,1271598676,1,'編輯商品: 清秀佳人普通香水','211.74.237.105'),(1506,1271598705,1,'編輯商品: 蔚藍海岸普通香水','211.74.237.105'),(1507,1271598734,1,'編輯商品: 黃金海岸普通香水','211.74.237.105'),(1508,1271598764,1,'編輯商品: 黃金燈籠普通香水','211.74.237.105'),(1509,1271599073,1,'編輯商品: 秘密之戀普通香水','211.74.237.105'),(1510,1271599114,1,'編輯商品: 棕梠普通香水','211.74.237.105'),(1511,1271599223,1,'編輯商品: 城市少女普通香水','211.74.237.105'),(1512,1271599285,1,'編輯商品: 藍色海洋普通香水','211.74.237.105'),(1513,1271599331,1,'編輯商品: 南極之星普通香水','211.74.237.105'),(1514,1271599389,1,'編輯商品: 酷畢兒普通香水','211.74.237.105'),(1515,1271599675,1,'編輯商品: 紫羅蘭普通香水','211.74.237.105'),(1516,1271599743,1,'編輯商品: 金色大道普通香水','211.74.237.105'),(1517,1271599783,1,'編輯商品: 紫色珊瑚普通香水','211.74.237.105'),(1518,1271600006,1,'編輯商品: 香榭巴黎普通香水','211.74.237.105'),(1519,1271600058,1,'編輯商品: 御貴妃普通香水(金)','211.74.237.105'),(1520,1271600096,1,'編輯商品: 御貴妃普通香水(銀)','211.74.237.105'),(1521,1271600154,1,'編輯商品: 水晶蘿絲普通香水','211.74.237.105'),(1522,1271600503,1,'編輯商品: 藍寶石勳章高級香水','211.74.237.105'),(1523,1271600853,1,'編輯商品: 藍天使高級香水','211.74.237.105'),(1524,1271600904,1,'編輯商品: 粉紅絲帶高級香水','211.74.237.105'),(1525,1271600944,1,'編輯商品: 火燄之舞高級香水','211.74.237.105'),(1526,1271600976,1,'編輯商品: 雪芙蓉高級香水','211.74.237.105'),(1527,1271601026,1,'編輯商品: 貴格格高級香水','211.74.237.105'),(1528,1271601701,1,'編輯商品: 女皇權杖高級香水','211.74.237.105'),(1529,1271601734,1,'編輯商品: 翡翠勳章高級香水','211.74.237.105'),(1530,1271602092,1,'編輯商品: 鬱金香高級香水','211.74.237.105'),(1531,1271602136,1,'編輯商品: 琥珀高級香水','211.74.237.105'),(1532,1271602182,1,'編輯商品: 傾城之媚高級香水','211.74.237.105'),(1533,1271602222,1,'編輯商品: 菲夢絲高級香水','211.74.237.105'),(1534,1271606283,1,'編輯商品: 百花仙子高級香水','211.74.237.105'),(1535,1271606444,1,'編輯商品: 雪姬高級香水','211.74.237.105'),(1536,1271606506,1,'編輯商品: BOOS高級香水(白)','211.74.237.105'),(1537,1271606556,1,'編輯商品: BOOS高級香水(紅)','211.74.237.105'),(1538,1271606801,1,'編輯商品: 迎就伊高級香水','211.74.237.105'),(1539,1271606835,1,'編輯商品: 夢駝鈴高級香水','211.74.237.105'),(1540,1271606879,1,'編輯商品: 翡翠高級香水','211.74.237.105'),(1541,1271608086,1,'編輯商品: 雪花蘭高級香水','59.104.147.217'),(1542,1271608125,1,'編輯商品: 亞森羅爵高級香水(女)','59.104.147.217'),(1543,1271608205,1,'編輯商品: 好聖地高級香水(男女)','59.104.147.217'),(1544,1271608243,1,'編輯商品: 聖誕之鹿高級香水','59.104.147.217'),(1545,1271608288,1,'編輯商品: 靈芝高級香水(女)','59.104.147.217'),(1546,1271608327,1,'編輯商品: 皇后頂級香水','59.104.147.217'),(1547,1271608362,1,'編輯商品: 神聖羅馬頂級香水','59.104.147.217'),(1548,1271608398,1,'編輯商品: 皇后頂級香水','59.104.147.217'),(1549,1271608653,1,'編輯商品: 神聖羅馬頂級香水','59.104.147.217'),(1550,1271608691,1,'編輯商品: 藍寶石頂級香水','59.104.147.217'),(1551,1271608733,1,'編輯商品: 火鳳凰頂級香水','59.104.147.217'),(1552,1271608770,1,'編輯商品: 妖姬頂級香水','59.104.147.217'),(1553,1271608815,1,'編輯商品: 博士頂級香水','59.104.147.217'),(1554,1271608866,1,'編輯商品: 冰山美人頂級香水','59.104.147.217'),(1555,1271608933,1,'編輯商品: 粉紅鑽頂級香水','59.104.147.217'),(1556,1271608995,1,'編輯商品: 黛妃頂級香水','59.104.147.217'),(1557,1271609049,1,'編輯商品: 仙蒂頂級香水','59.104.147.217'),(1558,1271609114,1,'編輯商品: 鐘情頂級香水','59.104.147.217'),(1559,1271609193,1,'編輯商品: 真愛唯一頂級香水','59.104.147.217'),(1560,1271609265,1,'編輯商品: 姬雪龍頂級香水','59.104.147.217'),(1561,1271609333,1,'編輯商品: 邂逅頂級香水','59.104.147.217'),(1562,1271609374,1,'編輯商品: 綠色氣息頂級香水','59.104.147.217'),(1563,1271609452,1,'編輯商品: 天使之翼頂級香水(紅)','59.104.147.217'),(1564,1271609539,1,'編輯商品: 天使之翼頂級香水(白)','59.104.147.217'),(1565,1271609979,1,'編輯商品: 御花園頂級香水(紫)','59.104.147.217'),(1566,1271610094,1,'編輯商品: 東方之珠頂級香水(女)','59.104.147.217'),(1567,1271610441,1,'編輯商品: 觀音瓶頂級香水','203.67.210.12'),(1568,1271610500,1,'編輯商品: 玉麒麟頂級香水','203.67.210.12'),(1569,1271610539,1,'編輯商品: 皇家閨秀頂級香水','203.67.210.12'),(1570,1271610577,1,'編輯商品: 詩之夢幻頂級香水','203.67.210.12'),(1571,1271610987,1,'編輯商品: 芷若蘭頂級香水(黃)','203.67.210.12'),(1572,1271611053,1,'編輯商品: 芷若蘭頂級香水(紫)','203.67.210.12'),(1573,1271611131,1,'編輯商品: 芷若蘭頂級香水(綠)','203.67.210.12'),(1574,1271611212,1,'編輯商品: 愛情公主頂級香水','203.67.210.12'),(1575,1271611280,1,'編輯商品: 藍鑽頂級香水','203.67.210.12'),(1576,1271611347,1,'編輯商品: 御花園頂級香水(綠)','203.67.210.12'),(1577,1271611538,1,'編輯商品: 紫色精靈頂級香水','203.67.210.12'),(1578,1271611585,1,'編輯商品: 藍色精靈頂級香水','203.67.210.12'),(1579,1271611651,1,'編輯商品: 天堂鳥頂級香水','203.67.210.12'),(1580,1271611725,1,'編輯商品: 黃金斗鑽頂級香水','203.67.210.12'),(1581,1271611777,1,'編輯商品: 紫微之星頂級香水','203.67.210.12'),(1582,1271611829,1,'編輯商品: 孔雀翎頂級香水(女)','203.67.210.12'),(1583,1271611891,1,'編輯商品: 姬美人頂級香水','203.67.210.12'),(1584,1271611948,1,'編輯商品: 黃金之泉頂級香水','203.67.210.12'),(1585,1271612020,1,'編輯商品: 黃金寶刀特級香水','203.67.210.12'),(1586,1271612974,1,'編輯商品: 雪芙蓉高級香水','203.67.210.12'),(1587,1271617544,1,'編輯商品: 猛龍頂級香水(男女)','203.67.210.12'),(1588,1271617649,1,'編輯商品: 亞森羅爵高級香水(男)','203.67.210.12'),(1589,1271617674,1,'編輯商品: 皇冠頂級香水(男)','203.67.210.12'),(1590,1271617701,1,'編輯商品: 太極頂級香水(藍)(男)','203.67.210.12'),(1591,1271617772,1,'編輯商品: 東方之珠頂級香水(男)','203.67.210.12'),(1592,1271617850,1,'編輯商品: 孔雀翎頂級香水(男)','203.67.210.12'),(1593,1271617878,1,'編輯商品: 七彩琉璃高級香水(男)','203.67.210.12'),(1594,1271617919,1,'編輯商品: 藍色星鑽普通香水(男)','203.67.210.12'),(1595,1271617978,1,'編輯商品: 兜兜龍普通香水(男)','203.67.210.12'),(1596,1271618023,1,'編輯商品: 諾貝爾頂級香水(男)','203.67.210.12'),(1597,1271618052,1,'編輯商品: 賓士頂級香水(男)','203.67.210.12'),(1598,1271618080,1,'編輯商品: 貝斯特高級香水(男)','203.67.210.12'),(1599,1271618106,1,'編輯商品: 水晶藍高級香水(男)','203.67.210.12'),(1600,1271618142,1,'編輯商品: 太極頂級香水(綠)(男)','203.67.210.12'),(1601,1271618232,1,'編輯商品: 靈芝高級香水(男)','203.67.210.12'),(1602,1271618394,1,'編輯商品: 女皇權杖頂級香水','203.67.210.12'),(1603,1271619077,1,'安裝配送方式: 新竹貨運','203.67.210.12'),(1604,1271619223,1,'新增配送區域: 台灣本島及離島','203.67.210.12'),(1605,1271619247,1,'編輯配送區域: 台灣本島及離島','203.67.210.12'),(1606,1271619286,1,'安裝配送方式: 貨運公司','203.67.210.12'),(1607,1271619309,1,'新增配送區域: 台灣本島及離島','203.67.210.12'),(1608,1271619344,1,'安裝配送方式: 郵局寄送','203.67.210.12'),(1609,1271619367,1,'新增配送區域: 台灣本島及離島','203.67.210.12'),(1610,1271619382,1,'安裝配送方式: 宅配通','203.67.210.12'),(1611,1271619406,1,'新增配送區域: 台灣本島及離島','203.67.210.12'),(1612,1271619424,1,'安裝配送方式: 自取','203.67.210.12'),(1613,1271619452,1,'新增配送區域: 台灣本島及離島','203.67.210.12'),(1614,1271619465,1,'安裝配送方式: 宅急便','203.67.210.12'),(1615,1271619492,1,'新增配送區域: 台灣本島及離島','203.67.210.12'),(1616,1271619520,1,'安裝配送方式: 大榮貨運一日配','203.67.210.12'),(1617,1271619544,1,'新增配送區域: 台灣本島及離島','203.67.210.12'),(1618,1271619561,1,'安裝配送方式: 貨運公司貨到付款','203.67.210.12'),(1619,1271619587,1,'新增配送區域: 台灣本島及離島','203.67.210.12'),(1620,1271619985,1,'編輯配送區域: 台灣本島及離島','203.67.210.12'),(1621,1271620016,1,'編輯配送區域: 台灣本島及離島','203.67.210.12'),(1622,1271620042,1,'編輯配送區域: 台灣本島及離島','203.67.210.12'),(1623,1271620082,1,'編輯配送區域: 台灣本島及離島','203.67.210.12'),(1624,1271620192,1,'編輯配送區域: 台灣本島及離島','203.67.210.12'),(1625,1271620262,1,'編輯配送區域: 台灣本島及離島','203.67.210.12'),(1626,1271620290,1,'編輯配送區域: 台灣本島及離島','203.67.210.12'),(1627,1271620389,1,'編輯配送區域: 台灣本島及離島','203.67.210.12'),(1628,1271620495,1,'編輯配送區域: 台灣本島及離島','203.67.210.12'),(1629,1271620580,1,'編輯配送區域: 台灣本島及離島','203.67.210.12'),(1630,1271620674,1,'編輯配送區域: 台灣本島及離島','203.67.210.12'),(1631,1271620809,1,'編輯配送區域: 台灣本島及離島','203.67.210.12'),(1632,1271620895,1,'編輯配送區域: 台灣本島及離島','203.67.210.12'),(1633,1271620982,1,'編輯配送區域: 台灣本島及離島','203.67.210.12'),(1634,1271621076,1,'編輯配送區域: 台灣本島及離島','203.67.210.12'),(1635,1271621348,1,'安裝付款方式: 貨到付款','203.67.210.12'),(1636,1271621480,1,'安裝付款方式: ATM轉帳','203.67.210.12'),(1637,1271621664,1,'安裝付款方式: 銀行匯款','203.67.210.12'),(1638,1271621684,1,'安裝付款方式: 面交/店中取貨','203.67.210.12'),(1639,1271621828,1,'編輯付款方式: 面交/店中取貨','203.67.210.12'),(1640,1271623318,1,'新增商店說明文章: 歡迎加入會員,在網路上下訂單','203.67.210.12'),(1641,1271631084,1,'編輯付款方式: ATM轉帳','203.67.210.12'),(1642,1271631120,1,'編輯付款方式: 銀行匯款','203.67.210.12'),(1643,1271631155,1,'編輯付款方式: 面交/店中取貨','203.67.210.12'),(1644,1271631199,1,'編輯付款方式: 面交/店中取貨','203.67.210.12'),(1645,1272624066,1,'編輯會員帳號: chen','211.74.242.133'),(1646,1272624077,1,'編輯會員帳號: www9141','211.74.242.133'),(1647,1272763169,1,'新增友情連接: 藏香閣批發網','211.74.242.133'),(1648,1272763706,1,'編輯友情連接: 藏香閣批發網','211.74.242.133'),(1649,1272764760,1,'編輯友情連接: 藏香閣批發網','211.74.242.133'),(1650,1272764787,1,'編輯友情連接: 藏香閣批發網','211.74.242.133'),(1651,1273678588,1,'刪除訂單: 2010051271899','203.67.213.113'),(1652,1277284231,1,'編輯會員帳號: laide','203.67.211.156'),(1653,1278808128,1,'編輯會員帳號: 方千米','59.104.123.117'),(1654,1280327320,1,'編輯會員帳號: wallhunt','203.67.201.249'),(1655,1280935249,1,'編輯會員帳號: lymanknap','59.104.148.102'),(1656,1281267610,1,'編輯會員帳號: choonchan','203.67.201.111'),(1657,1282224501,1,'編輯會員帳號: vivian','180.218.43.181'),(1658,1283750101,1,'編輯會員帳號: cindy','203.67.209.249'),(1659,1285692710,1,'編輯會員帳號: werlinman','203.67.207.127'),(1660,1285701300,1,'新增商店說明文章: 經營業務項目及交友檔案','203.67.207.127'),(1661,1285701443,1,'編輯商品分類: 平價香水','203.67.207.127'),(1662,1285703289,1,'編輯商店設定:','203.67.207.127'),(1663,1285703343,1,'編輯商品: 清香烏龍茶','203.67.207.127'),(1664,1285703368,1,'編輯商品: 阿里山高山茶(秋茶)','203.67.207.127'),(1665,1285703393,1,'編輯商品: 大禹嶺高山茶','203.67.207.127'),(1666,1285703463,1,'編輯商品: 玻尿酸嫩白霜','203.67.207.127'),(1667,1285703518,1,'編輯商品: 蘋果嫩白面膜','203.67.207.127'),(1668,1285703553,1,'編輯商品: 保濕滋潤口紅','203.67.207.127'),(1669,1285703658,1,'編輯商店設定:','203.67.207.127'),(1670,1285703721,1,'編輯商品: 胜肽嫩白精華液','203.67.207.127'),(1671,1285703751,1,'編輯商品: 奈米嫩白補水面膜','203.67.207.127'),(1672,1285703825,1,'編輯商品: 膠原蛋白隔離霜','203.67.207.127'),(1673,1285706990,1,'新增線上調查: 請問您如何知道藏香閣批發網站的?','203.67.207.127'),(1674,1285707170,1,'新增線上調查: 網路自行搜尋','203.67.207.127'),(1675,1285707196,1,'新增線上調查: 親友介紹','203.67.207.127'),(1676,1285707263,1,'新增線上調查: 收到廣告宣傳','203.67.207.127'),(1677,1285707415,1,'刪除線上調查:','203.67.207.127'),(1678,1285707449,1,'新增線上調查: 收到廣告信宣傳','203.67.207.127'),(1679,1285707559,1,'新增線上調查: 看到部落格貼文','203.67.207.127'),(1680,1285707619,1,'新增線上調查: 交友網站貼文','203.67.207.127'),(1681,1285707684,1,'刪除線上調查:','203.67.207.127'),(1682,1285707716,1,'新增線上調查: 看到交友網站貼文','203.67.207.127'),(1683,1285707821,1,'新增線上調查: 其他網站連結','203.67.207.127'),(1684,1285708517,1,'新增商店說明文章: 站內線上調查,請踴躍參加!','203.67.207.127'),(1685,1285709215,1,'新增線上調查: 從批發資訊網站之訊息得知','203.67.207.127'),(1686,1285709324,1,'刪除線上調查:','203.67.207.127'),(1687,1285709367,1,'新增線上調查: 從批發資訊網站訊息得知','203.67.207.127'),(1688,1285709416,1,'刪除線上調查:','203.67.207.127'),(1689,1285709451,1,'新增線上調查: 從批發資訊網站得知','203.67.207.127'),(1690,1285710759,1,'編輯商店設定:','203.67.207.127'),(1691,1285711199,1,'刪除友情連接:','203.67.207.127'),(1692,1286506301,1,'編輯會員帳號: 羽兔','203.67.213.194'),(1693,1287188923,1,'編輯用戶評論: 回複','59.104.123.16'),(1694,1287522430,1,'編輯會員帳號: MotoAvto-FuroUphonoure','203.67.211.26'),(1695,1288503587,1,'編輯線上調查: 請問您如何知道藏香閣批發網站的?','59.104.223.184'),(1696,1288705883,1,'編輯會員帳號: MotoAvto-Incuctincusly','203.67.213.188'),(1697,1288740603,1,'編輯會員帳號: www9141','203.67.213.188'),(1698,1288740815,1,'刪除訂單: 2010082814057','203.67.213.188'),(1699,1288740815,1,'刪除訂單: 2010082160385','203.67.213.188'),(1700,1288740887,1,'刪除訂單: 2010110309327','203.67.213.188'),(1701,1288877709,1,'編輯權限管理: www9141','203.67.213.17'),(1702,1288877907,1,'編輯權限管理: chanshanger','203.67.213.17'),(1703,1289000095,1,'編輯會員等級: 普通會員','111.252.10.97'),(1704,1289038069,1,'編輯會員帳號: vorota-belogorya-Incuctincusly','220.141.165.103'),(1705,1289038169,1,'刪除會員等級:','220.141.165.103'),(1706,1289038202,1,'編輯會員帳號: www9141','220.141.165.103'),(1707,1289039025,1,'新增會員等級: 黃金會員','220.141.165.103'),(1708,1289215419,1,'編輯會員帳號: dial-wood-Incuctincusly','203.67.213.214'),(1709,1289339715,1,'新增會員等級: 小額批發價','203.67.213.214'),(1710,1289339834,1,'新增會員等級: 店家批發價','203.67.213.214'),(1711,1289339928,1,'新增會員等級: 小盤批發價','203.67.213.214'),(1712,1289340132,1,'新增會員等級: 中盤批發價','203.67.213.214'),(1713,1289340210,1,'新增會員等級: 大盤批發價','203.67.213.214'),(1714,1289341712,1,'編輯商店設定:','203.67.213.214'),(1715,1289367888,1,'編輯會員帳號: www9141','203.67.213.214'),(1716,1289368095,1,'編輯會員帳號: www9141','203.67.213.214'),(1717,1289368279,1,'編輯會員帳號: www9141','203.67.213.214'),(1718,1292533406,1,'編輯會員帳號: chu_1231','203.67.209.77'),(1719,1292753676,1,'刪除訂單: 2010121709762','203.67.209.77'),(1720,1292756918,1,'編輯用戶評論: 回複','203.67.209.77'),(1721,1293283150,1,'編輯商品: 檀木香廉價香水','59.104.123.55'),(1722,1293283190,1,'編輯商品: 芬多精廉價香水','59.104.123.55'),(1723,1293283225,1,'編輯商品: 綠野仙蹤廉價香水','59.104.123.55'),(1724,1293283252,1,'編輯商品: 千秋閣廉價香水','59.104.123.55'),(1725,1293283295,1,'編輯商品: 情感廉價香水','59.104.123.55'),(1726,1293283333,1,'編輯商品: 仕女廉價香水','59.104.123.55'),(1727,1293283362,1,'編輯商品: 黃金之戀廉價香水','59.104.123.55'),(1728,1293283389,1,'編輯商品: 藍色之戀廉價香水','59.104.123.55'),(1729,1293283418,1,'編輯商品: 鑽石廉價香水','59.104.123.55'),(1730,1293283478,1,'編輯商品: 綠茶茶精廉價香水','59.104.123.55'),(1731,1293283516,1,'編輯商品: 閃爍之星廉價香水(黃)','59.104.123.55'),(1732,1293283559,1,'編輯商品: 閃爍之星廉價香水(藍)','59.104.123.55'),(1733,1293283594,1,'編輯商品: 醉美人廉價香水','59.104.123.55'),(1734,1293283620,1,'編輯商品: 萊恩廉價香水','59.104.123.55'),(1735,1293283655,1,'編輯商品: 天使之泉廉價香水','59.104.123.55'),(1736,1293283689,1,'編輯商品: 嫵媚普通香水','59.104.123.55'),(1737,1293283713,1,'編輯商品: 生命之泉普通香水','59.104.123.55'),(1738,1293283747,1,'編輯商品: 黃金之鑰(黃)普通香水','59.104.123.55'),(1739,1293283773,1,'編輯商品: 黃金之鑰(綠)普通香水','59.104.123.55'),(1740,1293283796,1,'編輯商品: 雷姿普通香水','59.104.123.55'),(1741,1293283821,1,'編輯商品: 假日心情普通香水','59.104.123.55'),(1742,1293283848,1,'編輯商品: 國際普通香水(男女)','59.104.123.55'),(1743,1293283876,1,'編輯商品: 兜兜龍普通香水(女)','59.104.123.55'),(1744,1293283913,1,'編輯商品: 寶格瑪普通香水','59.104.123.55'),(1745,1293283939,1,'編輯商品: 清秀佳人普通香水','59.104.123.55'),(1746,1293283968,1,'編輯商品: 蔚藍海岸普通香水','59.104.123.55'),(1747,1293283994,1,'編輯商品: 黃金海岸普通香水','59.104.123.55'),(1748,1293284020,1,'編輯商品: 黃金燈籠普通香水','59.104.123.55'),(1749,1293284059,1,'編輯商品: 秘密之戀普通香水','59.104.123.55'),(1750,1293284088,1,'編輯商品: 棕梠普通香水','59.104.123.55'),(1751,1293284130,1,'編輯商品: 城市少女普通香水','59.104.123.55'),(1752,1293284159,1,'編輯商品: 藍色海洋普通香水','59.104.123.55'),(1753,1293284191,1,'編輯商品: 南極之星普通香水','59.104.123.55'),(1754,1293284222,1,'編輯商品: 酷畢兒普通香水','59.104.123.55'),(1755,1293284286,1,'編輯商品: 紫羅蘭普通香水','59.104.123.55'),(1756,1293284316,1,'編輯商品: 金色大道普通香水','59.104.123.55'),(1757,1293284345,1,'編輯商品: 紫色珊瑚普通香水','59.104.123.55'),(1758,1293284374,1,'編輯商品: 香榭巴黎普通香水','59.104.123.55'),(1759,1293284411,1,'編輯商品: 御貴妃普通香水(金)','59.104.123.55'),(1760,1293284438,1,'編輯商品: 御貴妃普通香水(銀)','59.104.123.55'),(1761,1293284478,1,'編輯商品: 水晶蘿絲普通香水','59.104.123.55'),(1762,1293284527,1,'編輯商品: 藍寶石勳章高級香水','59.104.123.55'),(1763,1293284528,1,'編輯商品: 藍寶石勳章高級香水','59.104.123.55'),(1764,1293284573,1,'編輯商品: 藍天使高級香水','59.104.123.55'),(1765,1293284611,1,'編輯商品: 粉紅絲帶高級香水','59.104.123.55'),(1766,1293284644,1,'編輯商品: 火燄之舞高級香水','59.104.123.55'),(1767,1293284673,1,'編輯商品: 雪芙蓉高級香水','59.104.123.55'),(1768,1293284711,1,'編輯商品: 雪芙蓉高級香水','59.104.123.55'),(1769,1293284738,1,'編輯商品: 貴格格高級香水','59.104.123.55'),(1770,1293284765,1,'編輯商品: 翡翠勳章高級香水','59.104.123.55'),(1771,1293284794,1,'編輯商品: 鬱金香高級香水','59.104.123.55'),(1772,1293284839,1,'編輯商品: 琥珀高級香水','59.104.123.55'),(1773,1293284879,1,'編輯商品: 傾城之媚高級香水','59.104.123.55'),(1774,1293284916,1,'編輯商品: 菲夢絲高級香水','59.104.123.55'),(1775,1293284948,1,'編輯商品: 百花仙子高級香水','59.104.123.55'),(1776,1293284979,1,'編輯商品: 雪姬高級香水','59.104.123.55'),(1777,1293285012,1,'編輯商品: BOOS高級香水(白)','59.104.123.55'),(1778,1293285039,1,'編輯商品: BOOS高級香水(紅)','59.104.123.55'),(1779,1293285140,1,'編輯商品: 迎就伊高級香水','59.104.123.55'),(1780,1293285170,1,'編輯商品: 夢駝鈴高級香水','59.104.123.55'),(1781,1293285200,1,'編輯商品: 翡翠高級香水','59.104.123.55'),(1782,1293285232,1,'編輯商品: 雪花蘭高級香水','59.104.123.55'),(1783,1293285270,1,'編輯商品: 亞森羅爵高級香水(女)','59.104.123.55'),(1784,1293285305,1,'編輯商品: 好聖地高級香水(男女)','59.104.123.55'),(1785,1293285342,1,'編輯商品: 聖誕之鹿高級香水','59.104.123.55'),(1786,1293285372,1,'編輯商品: 靈芝高級香水(女)','59.104.123.55'),(1787,1293285494,1,'編輯商品: 血鸚鵡廉價香水','59.104.123.55'),(1788,1293285580,1,'編輯商品: 黑玫瑰廉價香水','59.104.123.55'),(1789,1293285639,1,'編輯商品分類: 廉價香水','59.104.123.55'),(1790,1293286301,1,'編輯商品: 皇后頂級香水','59.104.123.55'),(1791,1293286364,1,'編輯商品: 神聖羅馬高級香水','59.104.123.55'),(1792,1293286428,1,'編輯商品: 藍寶石高級香水','59.104.123.55'),(1793,1293286449,1,'編輯商品: 藍寶石高級香水','59.104.123.55'),(1794,1293286486,1,'編輯商品: 火鳳凰頂級香水','59.104.123.55'),(1795,1293286537,1,'編輯商品: 妖姬頂級香水','59.104.123.55'),(1796,1293286600,1,'編輯商品: 博士高級香水','59.104.123.55'),(1797,1293286647,1,'編輯商品: 冰山美人高級香水','59.104.123.55'),(1798,1293286696,1,'編輯商品: 粉紅鑽高級香水','59.104.123.55'),(1799,1293286750,1,'編輯商品: 黛妃高級香水','59.104.123.55'),(1800,1293286809,1,'編輯商品: 仙蒂高級香水','59.104.123.55'),(1801,1293286874,1,'編輯商品: 鐘情高級香水','59.104.123.55'),(1802,1293286933,1,'編輯商品: 真愛唯一高級香水','59.104.123.55'),(1803,1293286986,1,'編輯商品: 姬雪龍高級香水','59.104.123.55'),(1804,1293287032,1,'編輯商品: 邂逅頂級香水','59.104.123.55'),(1805,1293287079,1,'編輯商品: 邂逅頂級香水','59.104.123.55'),(1806,1293287105,1,'編輯商品: 綠色氣息頂級香水','59.104.123.55'),(1807,1293287158,1,'編輯商品: 天使之翼高級香水(紅)','59.104.123.55'),(1808,1293287202,1,'編輯商品: 天使之翼高級香水(白)','59.104.123.55'),(1809,1293287242,1,'編輯商品: 御花園頂級香水(紫)','59.104.123.55'),(1810,1293287271,1,'編輯商品: 東方之珠頂級香水(女)','59.104.123.55'),(1811,1293287309,1,'編輯商品: 觀音瓶頂級香水','59.104.123.55'),(1812,1293287365,1,'編輯商品: 玉麒麟高級香水','59.104.123.55'),(1813,1293287397,1,'編輯商品: 皇家閨秀頂級香水','59.104.123.55'),(1814,1293287448,1,'編輯商品: 女皇權杖高級香水','59.104.123.55'),(1815,1293287523,1,'編輯商品: 女皇權杖特級香水','59.104.123.55'),(1816,1293287586,1,'編輯商品: 詩之夢幻高級香水','59.104.123.55'),(1817,1293287652,1,'編輯商品: 芷若蘭頂級香水(黃)','59.104.123.55'),(1818,1293287696,1,'編輯商品: 芷若蘭高級香水(紫)','59.104.123.55'),(1819,1293287750,1,'編輯商品: 芷若蘭高級香水(綠)','59.104.123.55'),(1820,1293287794,1,'編輯商品: 愛情公主頂級香水','59.104.123.55'),(1821,1293287830,1,'編輯商品: 藍鑽頂級香水','59.104.123.55'),(1822,1293287858,1,'編輯商品: 御花園頂級香水(綠)','59.104.123.55'),(1823,1293287914,1,'編輯商品: 紫色精靈高級香水','59.104.123.55'),(1824,1293287960,1,'編輯商品: 藍色精靈高級香水','59.104.123.55'),(1825,1293288020,1,'編輯商品: 天堂鳥高級香水','59.104.123.55'),(1826,1293288092,1,'編輯商品: 黃金斗鑽特級香水','59.104.123.55'),(1827,1293288147,1,'編輯商品: 紫微之星高級香水','59.104.123.55'),(1828,1293288197,1,'編輯商品: 孔雀翎高級香水(女)','59.104.123.55'),(1829,1293288260,1,'編輯商品: 姬美人高級香水','59.104.123.55'),(1830,1293288334,1,'編輯商品: 黃金之泉高級香水','59.104.123.55'),(1831,1293288460,1,'編輯商品: 猛龍頂級香水(男女)','59.104.123.55'),(1832,1293288591,1,'編輯商品: 黃金寶刀特級香水','59.104.123.55'),(1833,1293288728,1,'編輯商品: 火燄之舞高級香水','59.104.123.55'),(1834,1293289032,1,'編輯商品: 粉紅鑽高級香水','59.104.123.55'),(1835,1293289585,1,'編輯商品: 亞森羅爵高級香水(男)','59.104.123.55'),(1836,1293289672,1,'編輯商品: 皇冠高級香水(男)','59.104.123.55'),(1837,1293289749,1,'編輯商品: 太極高級香水(藍)(男)','59.104.123.55'),(1838,1293289779,1,'編輯商品: 東方之珠頂級香水(男)','59.104.123.55'),(1839,1293289805,1,'編輯商品: 七彩琉璃高級香水(男)','59.104.123.55'),(1840,1293289839,1,'編輯商品: 藍色星鑽普通香水(男)','59.104.123.55'),(1841,1293289840,1,'編輯商品: 藍色星鑽普通香水(男)','59.104.123.55'),(1842,1293289897,1,'編輯商品: 兜兜龍普通香水(男)','59.104.123.55'),(1843,1293289945,1,'編輯商品: 亞森羅爵高級香水(男)','59.104.123.55'),(1844,1293289983,1,'編輯商品: 諾貝爾高級香水(男)','59.104.123.55'),(1845,1293290026,1,'編輯商品: 賓士高級香水(男)','59.104.123.55'),(1846,1293290189,1,'編輯商品: 貝斯特高級香水(男)','59.104.123.55'),(1847,1293290229,1,'編輯商品: 水晶藍高級香水(男)','59.104.123.55'),(1848,1293290261,1,'編輯商品: 太極頂級香水(綠)(男)','59.104.123.55'),(1849,1293290316,1,'編輯商品: 孔雀翎頂級香水(男)','59.104.123.55'),(1850,1293290380,1,'編輯商品: 靈芝高級香水(男)','59.104.123.55'),(1851,1293342067,1,'編輯商品: 博士高級香水','59.104.123.55'),(1852,1293342126,1,'編輯商品: 愛情公主高級香水','59.104.123.55'),(1853,1293342161,1,'編輯商品: 藍天使高級香水','59.104.123.55'),(1854,1293342190,1,'編輯商品: 雪芙蓉高級香水','59.104.123.55'),(1855,1293342232,1,'編輯商品: 芷若蘭頂級香水(黃)','59.104.123.55'),(1856,1293342259,1,'編輯商品: 芷若蘭高級香水(紫)','59.104.123.55'),(1857,1293342304,1,'編輯商品: 芷若蘭高級香水(綠)','59.104.123.55'),(1858,1293342338,1,'編輯商品: 鬱金香高級香水','59.104.123.55'),(1859,1293342371,1,'編輯商品: 傾城之媚高級香水','59.104.123.55'),(1860,1293342403,1,'編輯商品: 姬雪龍高級香水','59.104.123.55'),(1861,1293342444,1,'編輯商品: 真愛唯一高級香水','59.104.123.55'),(1862,1293491118,1,'編輯商品: 紅酒嫩白霜','59.104.123.55'),(1863,1293491146,1,'編輯商品: 玻尿酸嫩白霜','59.104.123.55'),(1864,1293491176,1,'編輯商品: 紅酒嫩白霜','59.104.123.55'),(1865,1293491207,1,'編輯商品: 蠶絲蛋白嫩白霜(夜霜)','59.104.123.55'),(1866,1293491230,1,'編輯商品: 蠶絲蛋白嫩白霜(日霜)','59.104.123.55'),(1867,1293491256,1,'編輯商品: 左旋C美白霜','59.104.123.55'),(1868,1293491284,1,'編輯商品: 活膚精華隔離霜(蘋果綠)','59.104.123.55'),(1869,1293491311,1,'編輯商品: 多胜肽隔離霜','59.104.123.55'),(1870,1293491350,1,'編輯商品: 膠原蛋白隔離粉霜','59.104.123.55'),(1871,1293491381,1,'編輯商品: 膠原蛋白隔離霜','59.104.123.55'),(1872,1293491406,1,'編輯商品: 保濕精華液','59.104.123.55'),(1873,1293491431,1,'編輯商品: 胜肽嫩白精華液','59.104.123.55'),(1874,1293491471,1,'編輯商品: 膠原蛋白精華液','59.104.123.55'),(1875,1293491502,1,'編輯商品: 活化角質霜(植物性)','59.104.123.55'),(1876,1293491536,1,'編輯商品: 高分子角質霜','59.104.123.55'),(1877,1293491563,1,'編輯商品: 醒膚青春露(化妝水)','59.104.123.55'),(1878,1293491586,1,'編輯商品: 嫩白化妝水','59.104.123.55'),(1879,1293491610,1,'編輯商品: 胜肽嫩白化妝水','59.104.123.55'),(1880,1293491638,1,'編輯商品: 姙娠紋修護霜','59.104.123.55'),(1881,1293491669,1,'編輯商品: 胜肽嫩白乳液','59.104.123.55'),(1882,1293635291,1,'編輯會員帳號: seen651','59.104.123.55'),(1883,1294411243,1,'編輯線上調查: 請問您如何知道藏香閣批發網站的?','203.67.201.25'),(1884,1296968282,1,'編輯會員帳號: c57788','220.141.173.94'),(1885,1297145347,1,'編輯會員帳號: Cate','203.67.213.243'),(1886,1299616892,1,'編輯會員帳號: kusa0936','59.104.148.224'),(1887,1300620599,1,'編輯會員帳號: 林珮棻','203.67.210.8'),(1888,1301841829,1,'編輯會員帳號: a3419202','59.104.223.135'),(1889,1302132886,1,'編輯商店設定:','203.67.207.216'),(1890,1303653542,1,'新增商品分類: 指甲油','203.67.209.204'),(1891,1303653764,1,'編輯商品分類: 指甲油','203.67.209.204'),(1892,1304032744,1,'批次回收商品:','203.67.209.193'),(1893,1304032795,1,'批次還原商品:','203.67.209.193'),(1894,1304034470,1,'刪除標簽管理: 15','203.67.209.193'),(1895,1304034485,1,'刪除標簽管理: 13','203.67.209.193'),(1896,1304035068,1,'編輯商店設定:','203.67.209.193'),(1897,1304035347,1,'編輯商店設定:','203.67.209.193'),(1898,1304036036,1,'編輯商店設定:','203.67.209.193'),(1899,1304073499,1,'新增商品分類: 手鐲','203.67.209.193'),(1900,1304397532,1,'編輯會員帳號: 淡淡綠茶香','203.67.210.177'),(1901,1314796535,1,'刪除商店說明文章:','218.162.0.118'),(1902,1314796548,1,'刪除商店說明文章:','218.162.0.118'),(1903,1314796583,1,'刪除商店說明文章:','218.162.0.118'),(1904,1314796633,1,'刪除商店說明文章:','218.162.0.118'),(1905,1314796665,1,'刪除廣告位置:','218.162.0.118'),(1906,1315392771,1,'編輯會員帳號: enesslacy','111.252.10.205'),(1907,1315614221,1,'編輯會員帳號: bornross','114.46.101.89'),(1908,1315614234,1,'編輯會員帳號: tbc77829','114.46.101.89'),(1909,1315614245,1,'編輯會員帳號: nsinkfiejona','114.46.101.89'),(1910,1315614255,1,'編輯會員帳號: mizeeedmu','114.46.101.89'),(1911,1315924790,1,'編輯會員帳號: ydukichmcki','114.38.192.61'),(1912,1315924801,1,'編輯會員帳號: aillancovirg','114.38.192.61'),(1913,1315924813,1,'編輯會員帳號: traccoraul','114.38.192.61'),(1914,1315961058,1,'編輯商店設定:','114.46.100.226'),(1915,1316029658,1,'編輯會員帳號: laderasrozel','114.46.101.238'),(1916,1316029668,1,'編輯會員帳號: colvertcole','114.46.101.238'),(1917,1316288662,1,'編輯會員帳號: ebonninprinc','114.46.96.110'),(1918,1316423485,1,'編輯會員帳號: rburkeltaylo','114.46.98.247'),(1919,1316823469,1,'編輯會員帳號: hageerocco','114.38.194.236'),(1920,1316961146,1,'編輯會員帳號: oterbaueadol','114.38.193.50'),(1921,1316994395,1,'編輯會員帳號: kerthlave','114.46.99.4'),(1922,1317030719,1,'編輯會員帳號: tawenckmarki','114.46.99.4'),(1923,1317131848,1,'編輯會員帳號: lgolubamanua','114.46.61.165'),(1924,1317178098,1,'編輯會員帳號: usquizdami','114.46.99.34'),(1925,1317225840,1,'編輯會員帳號: halermary','114.46.56.117'),(1926,1317225853,1,'編輯會員帳號: usquizdami','114.46.56.117'),(1927,1317287877,1,'編輯會員帳號: rdthamsanfo','114.46.59.194'),(1928,1317287888,1,'編輯會員帳號: aynetrum','114.46.59.194'),(1929,1317582153,1,'編輯會員帳號: estellesher','114.46.60.112'),(1930,1317681867,1,'編輯會員帳號: dehavenmill','114.46.57.113'),(1931,1317741545,1,'編輯會員帳號: tenanoskimi','114.46.57.113'),(1932,1317791969,1,'編輯會員帳號: remontpari','114.46.61.25'),(1933,1317859926,1,'編輯會員帳號: iehledani','114.46.56.5'),(1934,1317859936,1,'編輯會員帳號: rkaeatanne','114.46.56.5'),(1935,1317872683,1,'編輯會員帳號: outhillewane','114.46.56.5'),(1936,1317896302,1,'編輯會員帳號: ipsonguss','114.46.56.5'),(1937,1317934105,1,'編輯會員帳號: nzerbyasun','114.46.110.191'),(1938,1317987105,1,'編輯商品: 清香烏龍茶','114.46.110.191'),(1939,1317987130,1,'編輯商品: 屯原高山茶(冬茶)','114.46.110.191'),(1940,1317987152,1,'編輯商品: 屯原高山茶(春茶)','114.46.110.191'),(1941,1317987180,1,'編輯商品: 鹿谷高山茶','114.46.110.191'),(1942,1317987212,1,'編輯商品: 阿里山高山茶(秋茶)','114.46.110.191'),(1943,1317987245,1,'編輯商品: 阿里山高山茶(春茶)','114.46.110.191'),(1944,1317987295,1,'編輯商品: 大禹嶺高山茶','114.46.110.191'),(1945,1317987321,1,'編輯商品: 觀音高山茶','114.46.110.191'),(1946,1317987354,1,'編輯商品: 霧社高山茶','114.46.110.191'),(1947,1317987379,1,'編輯商品: 九曲龍高山茶','114.46.110.191'),(1948,1317987406,1,'編輯商品: 杉林溪高山茶','114.46.110.191'),(1949,1317987433,1,'編輯商品: 大禹嶺高山茶','114.46.110.191'),(1950,1317987460,1,'編輯商品: 翠峰高山茶','114.46.110.191'),(1951,1317987493,1,'編輯商品: 梨山高冷茶(冬茶)','114.46.110.191'),(1952,1317987522,1,'編輯商品: 梨山高山茶(秋茶)','114.46.110.191'),(1953,1317987552,1,'編輯商品: 梨山高山茶(春茶)','114.46.110.191'),(1954,1318030537,1,'編輯會員帳號: aderersons','114.46.62.135'),(1955,1318054058,1,'編輯會員帳號: rsaul','114.38.199.128'),(1956,1318054071,1,'編輯會員帳號: glelane','114.38.199.128'),(1957,1318076453,1,'編輯會員帳號: nasolarishawn','114.38.199.128'),(1958,1318121001,1,'編輯會員帳號: rrettmont','114.46.99.205'),(1959,1318131445,1,'編輯會員帳號: terburyjorg','114.46.99.205'),(1960,1318186085,1,'編輯會員帳號: ralbovskulys','114.38.192.130'),(1961,1318194163,1,'編輯商店設定:','114.38.192.130'),(1962,1318221013,1,'編輯用戶評論: 回複','114.38.197.173'),(1963,1318221168,1,'編輯用戶評論: 回複','114.38.197.173'),(1964,1318221379,1,'編輯用戶評論: 回複','114.38.197.173'),(1965,1318221438,1,'編輯用戶評論: 回複','114.38.197.173'),(1966,1318221488,1,'編輯用戶評論: 回複','114.38.197.173'),(1967,1318221559,1,'編輯用戶評論: 回複','114.38.197.173'),(1968,1318221588,1,'編輯用戶評論: 回複','114.38.197.173'),(1969,1318233793,1,'編輯會員帳號: recknick','114.38.197.173'),(1970,1318254442,1,'編輯會員帳號: sgraleskithoma','114.38.202.19'),(1971,1318380197,1,'編輯會員帳號: nonedis','114.46.104.225'),(1972,1318390032,1,'編輯會員帳號: llestadjimm','114.46.104.225'),(1973,1318415845,1,'編輯會員帳號: rrasdewe','114.38.199.20'),(1974,1318450783,1,'編輯會員帳號: ilkensonmoses','114.46.100.137'),(1975,1318482623,1,'編輯會員帳號: nicknita','114.38.198.44'),(1976,1318497747,1,'編輯會員帳號: aiamerl','114.38.198.44'),(1977,1318497760,1,'編輯會員帳號: ltaddeimiche','114.38.198.44'),(1978,1318500593,1,'編輯會員帳號: www9141','114.38.198.44'),(1979,1318500933,1,'編輯會員帳號: www9141','114.38.198.44'),(1980,1318503098,1,'編輯商店設定:','114.38.198.44'),(1981,1318503160,1,'刪除會員等級:','114.38.198.44'),(1982,1318503165,1,'刪除會員等級:','114.38.198.44'),(1983,1318503170,1,'刪除會員等級:','114.38.198.44'),(1984,1318503173,1,'刪除會員等級:','114.38.198.44'),(1985,1318503177,1,'刪除會員等級:','114.38.198.44'),(1986,1318503240,1,'新增會員等級: 小額批發價','114.38.198.44'),(1987,1318503300,1,'新增會員等級: 店家批發價','114.38.198.44'),(1988,1318503372,1,'新增會員等級: 小盤批發價','114.38.198.44'),(1989,1318503409,1,'新增會員等級: 中盤批發價','114.38.198.44'),(1990,1318503442,1,'新增會員等級: 大盤批發價','114.38.198.44'),(1991,1318503537,1,'編輯會員帳號: www9141','114.38.198.44'),(1992,1318533375,1,'編輯會員帳號: avonjama','114.46.98.253'),(1993,1322883684,1,'編輯會員帳號: monclerinnavy','114.38.206.196'),(1994,1322883695,1,'編輯會員帳號: belstaffmotorcy','114.38.206.196'),(1995,1322883708,1,'編輯會員帳號: EdwardBriana','114.38.206.196'),(1996,1323580546,1,'編輯會員帳號: tiffanykey','114.46.62.195'),(1997,1323864654,1,'編輯會員帳號: tiffanyconeckla','114.46.62.66'),(1998,1324199591,1,'刪除操作紀錄:','114.38.195.50'),(1999,1324199604,1,'刪除操作紀錄:','114.38.195.50'),(2000,1324199631,1,'刪除會員留言: 香水試用','114.38.195.50'),(2001,1324199635,1,'刪除會員留言: 訂購商品','114.38.195.50'),(2002,1324199640,1,'刪除會員留言: 試用','114.38.195.50'),(2003,1326002294,1,'編輯會員帳號: babydollschemis','114.46.57.212'),(2004,1326002306,1,'編輯會員帳號: discountmoncler','114.46.57.212'),(2005,1326694788,1,'編輯會員帳號: eveninggowns','114.38.198.120'),(2006,1336206560,1,'編輯商店設定:','118.170.30.187'),(2007,1341960269,1,'編輯商品: 檀木香廉價香水','1.168.93.20'),(2008,1341960305,1,'編輯商品: 芬多精廉價香水','1.168.93.20'),(2009,1341960348,1,'編輯商品: 綠野仙蹤廉價香水','1.168.93.20'),(2010,1341960377,1,'編輯商品: 千秋閣廉價香水','1.168.93.20'),(2011,1341960413,1,'編輯商品: 情感廉價香水','1.168.93.20'),(2012,1341960443,1,'編輯商品: 仕女廉價香水','1.168.93.20'),(2013,1341960483,1,'編輯商品: 黃金之戀廉價香水','1.168.93.20'),(2014,1341960515,1,'編輯商品: 藍色之戀廉價香水','1.168.93.20'),(2015,1341960562,1,'編輯商品: 鑽石廉價香水','1.168.93.20'),(2016,1341960592,1,'編輯商品: 綠茶茶精廉價香水','1.168.93.20'),(2017,1341960628,1,'編輯商品: 閃爍之星廉價香水(黃)','1.168.93.20'),(2018,1341960657,1,'編輯商品: 閃爍之星廉價香水(藍)','1.168.93.20'),(2019,1341960694,1,'編輯商品: 萊恩廉價香水','1.168.93.20'),(2020,1341960721,1,'編輯商品: 醉美人廉價香水','1.168.93.20'),(2021,1341960755,1,'編輯商品: 天使之泉廉價香水','1.168.93.20'),(2022,1341960785,1,'編輯商品: 血鸚鵡廉價香水','1.168.93.20'),(2023,1341960820,1,'編輯商品: 黑玫瑰廉價香水','1.168.93.20'),(2024,1342044446,1,'新增商品分類: 名牌香水','118.170.16.210'),(2025,1342044480,1,'編輯商品分類: 特級香水','118.170.16.210'),(2026,1342044508,1,'編輯商品分類: 男士香水','118.170.16.210'),(2027,1342044580,1,'新增商品分類: 汽車香水','118.170.16.210'),(2028,1342044616,1,'編輯商品分類: 汽車香水','118.170.16.210'),(2029,1342044827,1,'編輯商品分類: 水晶珠寶飾品專區','118.170.16.210'),(2030,1342097345,1,'編輯商店設定:','125.224.149.185'),(2031,1342121370,1,'編輯商品: 嫵媚普通香水','118.170.16.210'),(2032,1342121402,1,'編輯商品: 生命之泉普通香水','118.170.16.210'),(2033,1342121436,1,'編輯商品: 黃金之鑰(黃)普通香水','118.170.16.210'),(2034,1342121464,1,'編輯商品: 黃金之鑰(綠)普通香水','118.170.16.210'),(2035,1342121502,1,'編輯商品: 雷姿普通香水','118.170.16.210'),(2036,1342121531,1,'編輯商品: 假日心情普通香水','118.170.16.210'),(2037,1342121563,1,'編輯商品: 國際普通香水(男女)','118.170.16.210'),(2038,1342121596,1,'編輯商品: 兜兜龍普通香水(女)','118.170.16.210'),(2039,1342121628,1,'編輯商品: 寶格瑪普通香水','118.170.16.210'),(2040,1342121664,1,'編輯商品: 清秀佳人普通香水','118.170.16.210'),(2041,1342121697,1,'編輯商品: 蔚藍海岸普通香水','118.170.16.210'),(2042,1342121729,1,'編輯商品: 黃金海岸普通香水','118.170.16.210'),(2043,1342121757,1,'編輯商品: 黃金燈籠普通香水','118.170.16.210'),(2044,1342121784,1,'編輯商品: 秘密之戀普通香水','118.170.16.210'),(2045,1342121809,1,'編輯商品: 棕梠普通香水','118.170.16.210'),(2046,1342122127,1,'編輯商品: 城市少女普通香水','118.170.16.210'),(2047,1342122160,1,'編輯商品: 藍色海洋普通香水','118.170.16.210'),(2048,1342122186,1,'編輯商品: 南極之星普通香水','118.170.16.210'),(2049,1342122213,1,'編輯商品: 酷畢兒普通香水','118.170.16.210'),(2050,1342122243,1,'編輯商品: 紫羅蘭普通香水','118.170.16.210'),(2051,1342122271,1,'編輯商品: 金色大道普通香水','118.170.16.210'),(2052,1342122299,1,'編輯商品: 紫色珊瑚普通香水','118.170.16.210'),(2053,1342122332,1,'編輯商品: 香榭巴黎普通香水','118.170.16.210'),(2054,1342122370,1,'編輯商品: 御貴妃普通香水(金)','118.170.16.210'),(2055,1342122397,1,'編輯商品: 御貴妃普通香水(銀)','118.170.16.210'),(2056,1342122424,1,'編輯商品: 水晶蘿絲普通香水','118.170.16.210'),(2057,1342139356,1,'編輯商品: 神聖羅馬高級香水','118.170.16.210'),(2058,1342139390,1,'編輯商品: 藍寶石高級香水','118.170.16.210'),(2059,1342139466,1,'編輯商品: 藍寶石勳章頂級香水','118.170.16.210'),(2060,1342139504,1,'編輯商品: 藍天使高級香水','118.170.16.210'),(2061,1342139544,1,'編輯商品: 粉紅絲帶高級香水','118.170.16.210'),(2062,1342139598,1,'編輯商品: 冰山美人頂級香水','118.170.16.210'),(2063,1342139627,1,'編輯商品: 粉紅鑽高級香水','118.170.16.210'),(2064,1342139658,1,'編輯商品: 火燄之舞高級香水','118.170.16.210'),(2065,1342139685,1,'編輯商品: 黛妃高級香水','118.170.16.210'),(2066,1342139711,1,'編輯商品: 仙蒂高級香水','118.170.16.210'),(2067,1342139741,1,'編輯商品: 鐘情高級香水','118.170.16.210'),(2068,1342139779,1,'編輯商品: 博士高級香水','118.170.16.210'),(2069,1342139833,1,'編輯商品: 姬雪龍頂級香水','118.170.16.210'),(2070,1342139877,1,'編輯商品: 真愛唯一頂級香水','118.170.16.210'),(2071,1342139918,1,'編輯商品: 雪芙蓉高級香水','118.170.16.210'),(2072,1342139966,1,'編輯商品: 天使之翼頂級香水(紅)','118.170.16.210'),(2073,1342140004,1,'編輯商品: 天使之翼頂級香水(白)','118.170.16.210'),(2074,1342140036,1,'編輯商品: 貴格格高級香水','118.170.16.210'),(2075,1342140081,1,'編輯商品: 玉麒麟頂級香水','118.170.16.210'),(2076,1342140120,1,'編輯商品: 詩之夢幻頂級香水','118.170.16.210'),(2077,1342140167,1,'編輯商品: 翡翠勳章頂級香水','118.170.16.210'),(2078,1342140204,1,'編輯商品: 芷若蘭頂級香水(黃)','118.170.16.210'),(2079,1342140259,1,'編輯商品: 芷若蘭頂級香水(紫)','118.170.16.210'),(2080,1342140283,1,'編輯商品: 詩之夢幻頂級香水','118.170.16.210'),(2081,1342140323,1,'編輯商品: 芷若蘭頂級香水(綠)','118.170.16.210'),(2082,1342140359,1,'編輯商品: 鬱金香高級香水','118.170.16.210'),(2083,1342140401,1,'編輯商品: 愛情公主頂級香水','118.170.16.210'),(2084,1342140444,1,'編輯商品: 琥珀頂級香水','118.170.16.210'),(2085,1342140490,1,'編輯商品: 傾城之媚頂級香水','118.170.16.210'),(2086,1342140520,1,'編輯商品: 菲夢絲高級香水','118.170.16.210'),(2087,1342140544,1,'編輯商品: 百花仙子高級香水','118.170.16.210'),(2088,1342140580,1,'編輯商品: 紫色精靈高級香水','118.170.16.210'),(2089,1342140624,1,'編輯商品: 雪姬高級香水','118.170.16.210'),(2090,1342140667,1,'編輯商品: 藍色精靈高級香水','118.170.16.210'),(2091,1342140706,1,'編輯商品: 迎就伊高級香水','118.170.16.210'),(2092,1342140741,1,'編輯商品: 夢駝鈴高級香水','118.170.16.210'),(2093,1342140772,1,'編輯商品: 翡翠高級香水','118.170.16.210'),(2094,1342140814,1,'編輯商品: 天堂鳥頂級香水','118.170.16.210'),(2095,1342140868,1,'編輯商品: 紫微之星頂級香水','118.170.16.210'),(2096,1342140899,1,'編輯商品: 雪花蘭高級香水','118.170.16.210'),(2097,1342140929,1,'編輯商品: 亞森羅爵高級香水(女)','118.170.16.210'),(2098,1342140960,1,'編輯商品: 好聖地高級香水(男女)','118.170.16.210'),(2099,1342140994,1,'編輯商品: 聖誕之鹿高級香水','118.170.16.210'),(2100,1342141082,1,'編輯商品: 姬美人頂級香水','118.170.16.210'),(2101,1342141122,1,'編輯商品: 孔雀翎頂級香水(女)','118.170.16.210'),(2102,1342141153,1,'編輯商品: 靈芝高級香水(女)','118.170.16.210'),(2103,1342141200,1,'編輯商品: 黃金之泉頂級香水','118.170.16.210'),(2104,1342143386,1,'編輯商品: 皇后頂級香水','118.170.16.210'),(2105,1342143412,1,'編輯商品: 火鳳凰頂級香水','118.170.16.210'),(2106,1342143438,1,'編輯商品: 妖姬頂級香水','118.170.16.210'),(2107,1342143485,1,'編輯商品: 邂逅名牌香水','118.170.16.210'),(2108,1342143524,1,'編輯商品: 綠色氣息名牌香水','118.170.16.210'),(2109,1342143551,1,'編輯商品: 御花園頂級香水(紫)','118.170.16.210'),(2110,1342143577,1,'編輯商品: 東方之珠頂級香水(女)','118.170.16.210'),(2111,1342143607,1,'編輯商品: 觀音瓶頂級香水','118.170.16.210'),(2112,1342143634,1,'編輯商品: 皇家閨秀頂級香水','118.170.16.210'),(2113,1342143680,1,'編輯商品: 藍鑽頂級香水','118.170.16.210'),(2114,1342143716,1,'編輯商品: 御花園頂級香水(綠)','118.170.16.210'),(2115,1342143789,1,'編輯商品: 亞森羅爵高級香水(男)','118.170.16.210'),(2116,1342143816,1,'編輯商品: 皇冠高級香水(男)','118.170.16.210'),(2117,1342143844,1,'編輯商品: 太極高級香水(藍)(男)','118.170.16.210'),(2118,1342143871,1,'編輯商品: 東方之珠頂級香水(男)','118.170.16.210'),(2119,1342143904,1,'編輯商品: 七彩琉璃高級香水(男)','118.170.16.210'),(2120,1342143934,1,'編輯商品: 藍色星鑽普通香水(男)','118.170.16.210'),(2121,1342143964,1,'編輯商品: 兜兜龍普通香水(男)','118.170.16.210'),(2122,1342143991,1,'編輯商品: 諾貝爾高級香水(男)','118.170.16.210'),(2123,1342144018,1,'編輯商品: 賓士高級香水(男)','118.170.16.210'),(2124,1342144056,1,'編輯商品: 貝斯特高級香水(男)','118.170.16.210'),(2125,1342144085,1,'編輯商品: 水晶藍高級香水(男)','118.170.16.210'),(2126,1342144114,1,'編輯商品: 太極頂級香水(綠)(男)','118.170.16.210'),(2127,1342144141,1,'編輯商品: 孔雀翎頂級香水(男)','118.170.16.210'),(2128,1342144167,1,'編輯商品: 靈芝高級香水(男)','118.170.16.210'),(2129,1342144197,1,'編輯商品: 猛龍頂級香水(男女)','118.170.16.210'),(2130,1342160699,1,'編輯商店設定:','118.170.16.210'),(2131,1342180199,1,'新增商品分類: 進口香水','118.170.16.210'),(2132,1342180216,1,'編輯商品分類: 進口香水','118.170.16.210'),(2133,1342180262,1,'編輯商品分類: 進口香水','118.170.16.210'),(2134,1342180278,1,'編輯商品分類: 名牌香水','118.170.16.210'),(2135,1342180296,1,'編輯商品分類: 特級香水','118.170.16.210'),(2136,1342180311,1,'編輯商品分類: 男士香水','118.170.16.210'),(2137,1342180323,1,'編輯商品分類: 汽車香水','118.170.16.210'),(2138,1342714659,1,'編輯會員帳號: marte1979','118.170.19.22'),(2139,1342714674,1,'編輯會員帳號: love20532@yahoo.com.tw','118.170.19.22'),(2140,1342918142,1,'編輯商店設定:','118.170.22.72'),(2141,1342918610,1,'編輯商店設定:','118.170.22.72'),(2142,1343242675,1,'編輯用戶評論: 回複','118.170.160.161'),(2143,1343322931,1,'編輯商品: 邂逅名牌香水','118.170.14.85'),(2144,1343322974,1,'編輯商品: 邂逅名牌香水','118.170.14.85'),(2145,1343323140,1,'編輯商品: 邂逅名牌香水','118.170.14.85'),(2146,1343323210,1,'編輯商品: 綠色氣息名牌香水','118.170.14.85'),(2147,1343323334,1,'編輯商品: 綠色氣息名牌香水','118.170.14.85'),(2148,1343323372,1,'編輯商品: 綠色氣息名牌香水','118.170.14.85'),(2149,1343323506,1,'編輯商品: 邂逅名牌香水','118.170.14.85'),(2150,1343323805,1,'編輯商店設定:','118.170.14.85'),(2151,1343324236,1,'編輯商品: 邂逅名牌香水','118.170.14.85'),(2152,1343324414,1,'編輯商品: 綠色氣息名牌香水','118.170.14.85'),(2153,1343325524,1,'編輯商品: 邂逅名牌香水','118.170.14.85'),(2154,1343325553,1,'編輯商品: 綠色氣息名牌香水','118.170.14.85'),(2155,1343328961,1,'新增商品: 粉紅甜蜜名牌香水','118.170.14.85'),(2156,1343329367,1,'編輯商品: 粉紅甜蜜名牌香水','118.170.14.85'),(2157,1343329552,1,'編輯商品: 粉紅邂逅名牌香水','118.170.14.85'),(2158,1343329596,1,'編輯商品: 黃色邂逅名牌香水','118.170.14.85'),(2159,1343334097,1,'新增商品: 摩登COCO小姐名牌香水','118.170.14.85'),(2160,1343334132,1,'編輯商品: 摩登COCO小姐名牌香水','118.170.14.85'),(2161,1343334739,1,'編輯商品: 粉紅邂逅名牌香水','118.170.14.85'),(2162,1343335763,1,'新增商品: 香奈兒5號低調奢華版名牌香水','118.170.14.85'),(2163,1343335792,1,'編輯商品: 香奈兒5號低調奢華版名牌香水','118.170.14.85'),(2164,1343335959,1,'編輯商品: 香奈兒5號名牌香水(白)','118.170.14.85'),(2165,1343337384,1,'新增商品: 香奈兒 COCO名牌香水(黃)','118.170.14.85'),(2166,1343337781,1,'編輯商品: 香奈兒 COCO名牌香水(黃)','118.170.14.85'),(2167,1343340295,1,'新增商品: 香奈兒19號名牌香水','118.170.14.85'),(2168,1343340720,1,'編輯商品: 香奈兒19號名牌香水','118.170.14.85'),(2169,1343340749,1,'編輯商品: 香奈兒19號名牌香水','118.170.14.85'),(2170,1343341046,1,'編輯商品: 香奈兒5號名牌香水(白)','118.170.14.85'),(2171,1343343159,1,'新增商品: 百鳥朝鳳進口香水(紫)','118.170.14.85'),(2172,1343343920,1,'編輯商品: 百鳥朝鳳進口香水(紫)','118.170.14.85'),(2173,1343344502,1,'新增商品: 百鳥朝鳳進口香水(藍)','118.170.14.85'),(2174,1343344543,1,'編輯商品: 百鳥朝鳳進口香水(藍)','118.170.14.85'),(2175,1343345128,1,'新增商品: 百鳥朝鳳進口香水(綠)','118.170.14.85'),(2176,1343345169,1,'編輯商品: 百鳥朝鳳進口香水(綠)','118.170.14.85'),(2177,1343346631,1,'新增商品: 太子妃進口香水(黃)','118.170.14.85'),(2178,1343346653,1,'編輯商品: 太子妃進口香水(黃)','118.170.14.85'),(2179,1343347324,1,'新增商品: 太子妃進口香水(粉紅)','118.170.14.85'),(2180,1343347353,1,'編輯商品: 太子妃進口香水(粉紅)','118.170.14.85'),(2181,1343349335,1,'新增商品: 詩妃雅進口香水','118.170.14.85'),(2182,1343349379,1,'編輯商品: 詩妃雅進口香水','118.170.14.85'),(2183,1343350049,1,'新增商品: 伯爵進口香水(女)','118.170.14.85'),(2184,1343350110,1,'編輯商品: 伯爵進口香水(女)','118.170.14.85'),(2185,1343350575,1,'新增商品: 伯爵進口香水(男)','118.170.14.85'),(2186,1343350600,1,'編輯商品: 伯爵進口香水(男)','118.170.14.85'),(2187,1343350725,1,'編輯商品: 伯爵進口香水(女)','118.170.14.85'),(2188,1343354868,1,'編輯商品: 詩妃雅進口香水','118.170.14.85'),(2189,1343355761,1,'編輯商品: 宮雪花進口香水','118.170.14.85'),(2190,1343377954,1,'編輯商品: 御花園進口香水(紫)','118.170.14.85'),(2191,1343378040,1,'編輯商品: 天使之翼進口香水(白)','118.170.14.85'),(2192,1343378104,1,'編輯商品: 觀音瓶進口香水','118.170.14.85'),(2193,1343378186,1,'編輯商品: 愛情公主進口香水','118.170.14.85'),(2194,1343378428,1,'編輯商品: 皇后進口香水','118.170.14.85'),(2195,1343379683,1,'新增商品: 詩妃雅進口香水','118.170.14.85'),(2196,1343379712,1,'編輯商品: 詩妃雅進口香水','118.170.14.85'),(2197,1343381515,1,'新增商品: 宮本卿進口香水(女)','118.170.14.85'),(2198,1343381607,1,'編輯商品: 宮本卿進口香水(女)','118.170.14.85'),(2199,1343381829,1,'編輯商品: 宮本卿進口香水(女)','118.170.14.85'),(2200,1343382645,1,'新增商品: 宮本卿進口香水(男)','118.170.14.85'),(2201,1343382745,1,'編輯商品: 宮本卿進口香水(男)','118.170.14.85'),(2202,1343388807,1,'新增商品: 白麝香進口香水(女)','118.170.14.85'),(2203,1343388830,1,'編輯商品: 白麝香進口香水(女)','118.170.14.85'),(2204,1343389334,1,'新增商品: 白麝香進口香水(男)','118.170.14.85'),(2205,1343389362,1,'編輯商品: 白麝香進口香水(男)','118.170.14.85'),(2206,1343389930,1,'新增商品: 卿本佳人進口香水','118.170.14.85'),(2207,1343389955,1,'編輯商品: 卿本佳人進口香水','118.170.14.85'),(2208,1343392879,1,'編輯商品: 詩妃雅公主進口香水','118.170.14.85'),(2209,1343448851,1,'新增商品分類: 仕女香水','118.170.14.85'),(2210,1343448894,1,'新增商品分類: 流行香水','118.170.14.85'),(2211,1343448924,1,'編輯商品分類: 名牌香水','118.170.14.85'),(2212,1343448947,1,'編輯商品分類: 特級香水','118.170.14.85'),(2213,1343449001,1,'編輯商品分類: 男士香水','118.170.14.85'),(2214,1343449019,1,'編輯商品分類: 汽車香水','118.170.14.85'),(2215,1343454149,1,'編輯權限管理: chanshanger','118.170.14.85'),(2216,1343468985,1,'新增商品分類: 貴族香水','118.170.14.85'),(2217,1343469005,1,'編輯商品分類: 名牌香水','118.170.14.85'),(2218,1343469024,1,'編輯商品分類: 特級香水','118.170.14.85'),(2219,1343469040,1,'編輯商品分類: 男士香水','118.170.14.85'),(2220,1343469055,1,'編輯商品分類: 汽車香水','118.170.14.85'),(2221,1343474656,1,'編輯付款方式: 貨到付款','118.170.14.85'),(2222,1343474810,1,'編輯付款方式: 面交/店中取貨','118.170.14.85'),(2223,1343489402,1,'編輯商店設定:','118.170.14.85'),(2224,1343489611,1,'編輯商店設定:','118.170.14.85'),(2225,1343493230,1,'編輯商品: 藏香閣進口香水(綠)','118.170.14.85'),(2226,1343493266,1,'編輯商品: 藏香閣進口香水(藍)','118.170.14.85'),(2227,1343493302,1,'編輯商品: 藏香閣進口香水(紫)','118.170.14.85'),(2228,1343493319,1,'編輯商品: 藏香閣進口香水(藍)','118.170.14.85'),(2229,1343546928,1,'編輯商店設定:','118.170.23.142'),(2230,1343547342,1,'編輯商品: 卿本佳人進口香水','118.170.23.142'),(2231,1343547391,1,'編輯商品: 卿本佳人進口香水','118.170.23.142'),(2232,1344014596,1,'編輯品牌管理: chanshanger','118.170.165.2'),(2233,1344442872,1,'刪除商品分類: 仕女香水','118.170.165.84'),(2234,1344442902,1,'刪除商品分類: 貴族香水','118.170.165.84'),(2235,1344442930,1,'編輯商品分類: 流行香水','118.170.165.84'),(2236,1344442944,1,'編輯商品分類: 名牌香水','118.170.165.84'),(2237,1344442959,1,'編輯商品分類: 特級香水','118.170.165.84'),(2238,1344442973,1,'編輯商品分類: 男士香水','118.170.165.84'),(2239,1344442992,1,'編輯商品分類: 汽車香水','118.170.165.84'),(2240,1344443077,1,'編輯商品: 檀木香廉價香水','118.170.165.84'),(2241,1344443101,1,'編輯商品: 芬多精廉價香水','118.170.165.84'),(2242,1344443150,1,'編輯商品: 綠野仙蹤廉價香水','118.170.165.84'),(2243,1344443175,1,'編輯商品: 千秋閣廉價香水','118.170.165.84'),(2244,1344443200,1,'編輯商品: 情感廉價香水','118.170.165.84'),(2245,1344443227,1,'編輯商品: 仕女廉價香水','118.170.165.84'),(2246,1344443251,1,'編輯商品: 黃金之戀廉價香水','118.170.165.84'),(2247,1344443272,1,'編輯商品: 藍色之戀廉價香水','118.170.165.84'),(2248,1344443296,1,'編輯商品: 鑽石廉價香水','118.170.165.84'),(2249,1344443323,1,'編輯商品: 綠茶茶精廉價香水','118.170.165.84'),(2250,1344443352,1,'編輯商品: 閃爍之星廉價香水(黃)','118.170.165.84'),(2251,1344443377,1,'編輯商品: 閃爍之星廉價香水(藍)','118.170.165.84'),(2252,1344443401,1,'編輯商品: 萊恩廉價香水','118.170.165.84'),(2253,1344443427,1,'編輯商品: 醉美人廉價香水','118.170.165.84'),(2254,1344443451,1,'編輯商品: 天使之泉廉價香水','118.170.165.84'),(2255,1344443481,1,'編輯商品: 血鸚鵡廉價香水','118.170.165.84'),(2256,1344443505,1,'編輯商品: 黑玫瑰廉價香水','118.170.165.84'),(2257,1344443529,1,'編輯商品: 嫵媚普通香水','118.170.165.84'),(2258,1344443552,1,'編輯商品: 生命之泉普通香水','118.170.165.84'),(2259,1344443572,1,'編輯商品: 黃金之鑰(黃)普通香水','118.170.165.84'),(2260,1344443593,1,'編輯商品: 黃金之鑰(綠)普通香水','118.170.165.84'),(2261,1344443614,1,'編輯商品: 雷姿普通香水','118.170.165.84'),(2262,1344443637,1,'編輯商品: 假日心情普通香水','118.170.165.84'),(2263,1344443659,1,'編輯商品: 國際普通香水(男女)','118.170.165.84'),(2264,1344443681,1,'編輯商品: 兜兜龍普通香水(女)','118.170.165.84'),(2265,1344443704,1,'編輯商品: 寶格瑪普通香水','118.170.165.84'),(2266,1344443730,1,'編輯商品: 清秀佳人普通香水','118.170.165.84'),(2267,1344443754,1,'編輯商品: 蔚藍海岸普通香水','118.170.165.84'),(2268,1344443779,1,'編輯商品: 黃金海岸普通香水','118.170.165.84'),(2269,1344443804,1,'編輯商品: 黃金燈籠普通香水','118.170.165.84'),(2270,1344443826,1,'編輯商品: 秘密之戀普通香水','118.170.165.84'),(2271,1344443849,1,'編輯商品: 棕梠普通香水','118.170.165.84'),(2272,1344443974,1,'編輯商品: 城市少女進口香水','118.170.165.84'),(2273,1344444019,1,'編輯商品: 藍色海洋普通香水','118.170.165.84'),(2274,1344444043,1,'編輯商品: 南極之星普通香水','118.170.165.84'),(2275,1344444068,1,'編輯商品: 酷畢兒普通香水','118.170.165.84'),(2276,1344444093,1,'編輯商品: 紫羅蘭普通香水','118.170.165.84'),(2277,1344444117,1,'編輯商品: 金色大道普通香水','118.170.165.84'),(2278,1344444162,1,'編輯商品: 紫色珊瑚進口香水','118.170.165.84'),(2279,1344444197,1,'編輯商品: 香榭巴黎普通香水','118.170.165.84'),(2280,1344444231,1,'編輯商品: 御貴妃普通香水(金)','118.170.165.84'),(2281,1344444258,1,'編輯商品: 御貴妃普通香水(銀)','118.170.165.84'),(2282,1344444305,1,'編輯商品: 水晶蘿絲進口香水','118.170.165.84'),(2283,1344444339,1,'編輯商品: 城市少女進口香水','118.170.165.84'),(2284,1344444370,1,'編輯商品: 紫色珊瑚進口香水','118.170.165.84'),(2285,1344444403,1,'編輯商品: 神聖羅馬高級香水','118.170.165.84'),(2286,1344444426,1,'編輯商品: 藍寶石高級香水','118.170.165.84'),(2287,1344444452,1,'編輯商品: 藍天使高級香水','118.170.165.84'),(2288,1344444475,1,'編輯商品: 粉紅絲帶高級香水','118.170.165.84'),(2289,1344444497,1,'編輯商品: 粉紅鑽高級香水','118.170.165.84'),(2290,1344444519,1,'編輯商品: 火燄之舞高級香水','118.170.165.84'),(2291,1344444544,1,'編輯商品: 黛妃高級香水','118.170.165.84'),(2292,1344444571,1,'編輯商品: 仙蒂高級香水','118.170.165.84'),(2293,1344444594,1,'編輯商品: 鐘情高級香水','118.170.165.84'),(2294,1344444619,1,'編輯商品: 雪芙蓉高級香水','118.170.165.84'),(2295,1344444653,1,'編輯商品: 貴格格高級香水','118.170.165.84'),(2296,1344444690,1,'編輯商品: 鬱金香高級香水','118.170.165.84'),(2297,1344444717,1,'編輯商品: 菲夢絲高級香水','118.170.165.84'),(2298,1344444741,1,'編輯商品: 百花仙子高級香水','118.170.165.84'),(2299,1344444815,1,'編輯商品: 紫色精靈高級香水','118.170.165.84'),(2300,1344444841,1,'編輯商品: 雪姬高級香水','118.170.165.84'),(2301,1344444865,1,'編輯商品: 藍色精靈高級香水','118.170.165.84'),(2302,1344444892,1,'編輯商品: 迎就伊高級香水','118.170.165.84'),(2303,1344444924,1,'編輯商品: 夢駝鈴高級香水','118.170.165.84'),(2304,1344444951,1,'編輯商品: 翡翠高級香水','118.170.165.84'),(2305,1344444979,1,'編輯商品: 雪花蘭高級香水','118.170.165.84'),(2306,1344445004,1,'編輯商品: 亞森羅爵高級香水(女)','118.170.165.84'),(2307,1344445030,1,'編輯商品: 好聖地高級香水(男女)','118.170.165.84'),(2308,1344445059,1,'編輯商品: 聖誕之鹿高級香水','118.170.165.84'),(2309,1344445089,1,'編輯商品: 靈芝高級香水(女)','118.170.165.84'),(2310,1344445124,1,'編輯商品: 火鳳凰頂級香水','118.170.165.84'),(2311,1344445226,1,'編輯商品: 妖姬進口香水','118.170.165.84'),(2312,1344445261,1,'編輯商品: 藍寶石勳章頂級香水','118.170.165.84'),(2313,1344445293,1,'編輯商品: 冰山美人頂級香水','118.170.165.84'),(2314,1344445321,1,'編輯商品: 真愛唯一頂級香水','118.170.165.84'),(2315,1344445345,1,'編輯商品: 姬雪龍頂級香水','118.170.165.84'),(2316,1344445371,1,'編輯商品: 天使之翼頂級香水(紅)','118.170.165.84'),(2317,1344445398,1,'編輯商品: 東方之珠頂級香水(女)','118.170.165.84'),(2318,1344445426,1,'編輯商品: 玉麒麟頂級香水','118.170.165.84'),(2319,1344445459,1,'編輯商品: 皇家閨秀頂級香水','118.170.165.84'),(2320,1344445484,1,'編輯商品: 詩之夢幻頂級香水','118.170.165.84'),(2321,1344445514,1,'編輯商品: 翡翠勳章頂級香水','118.170.165.84'),(2322,1344445545,1,'編輯商品: 芷若蘭頂級香水(黃)','118.170.165.84'),(2323,1344445570,1,'編輯商品: 芷若蘭頂級香水(紫)','118.170.165.84'),(2324,1344445618,1,'編輯商品: 芷若蘭頂級香水(綠)','118.170.165.84'),(2325,1344445649,1,'編輯商品: 藍鑽頂級香水','118.170.165.84'),(2326,1344445677,1,'編輯商品: 御花園頂級香水(綠)','118.170.165.84'),(2327,1344445704,1,'編輯商品: 琥珀頂級香水','118.170.165.84'),(2328,1344445733,1,'編輯商品: 傾城之媚頂級香水','118.170.165.84'),(2329,1344445766,1,'編輯商品: 天堂鳥頂級香水','118.170.165.84'),(2330,1344445795,1,'編輯商品: 紫微之星頂級香水','118.170.165.84'),(2331,1344445824,1,'編輯商品: 孔雀翎頂級香水(女)','118.170.165.84'),(2332,1344445858,1,'編輯商品: 姬美人頂級香水','118.170.165.84'),(2333,1344445891,1,'編輯商品: 黃金之泉頂級香水','118.170.165.84'),(2334,1344446068,1,'編輯商品: 御花園進口香水(綠)','118.170.165.84'),(2335,1345112463,1,'編輯會員帳號: kencilim','118.170.24.161'),(2336,1346358510,1,'編輯會員帳號: m02230292','111.246.163.204'),(2337,1346954066,1,'編輯會員帳號: 張淑敏','118.170.22.95'),(2338,1347060785,1,'編輯會員帳號: JESSICA鄭','203.74.23.2'),(2339,1347927423,1,'編輯商品: 猛龍名牌香水(男女)','36.233.0.100'),(2340,1348389692,1,'編輯商店設定:','1.168.92.47'),(2341,1348617332,1,'編輯會員帳號: yancynick','1.168.92.47'),(2342,1348617346,1,'編輯會員帳號: erowefred','1.168.92.47'),(2343,1348659182,1,'編輯會員帳號: honhuey','1.168.92.47'),(2344,1348702050,1,'編輯會員帳號: wngwaie','118.170.23.228'),(2345,1348808927,1,'編輯會員帳號: reppsreysh','118.170.23.228'),(2346,1348808949,1,'編輯會員帳號: ozziodis','118.170.23.228'),(2347,1348843502,1,'編輯會員帳號: uancarusoseba','118.170.23.228'),(2348,1348905250,1,'編輯會員帳號: tmodestmodest','114.33.80.216'),(2349,1348905264,1,'編輯會員帳號: eahlemary','114.33.80.216'),(2350,1348958997,1,'編輯會員帳號: kraczkabran','59.126.8.15'),(2351,1348997875,1,'編輯會員帳號: olusorobi','111.246.163.64'),(2352,1349003852,1,'刪除廣告:','111.246.163.64'),(2353,1349027157,1,'編輯會員帳號: sultasfrit','111.246.163.64'),(2354,1349027810,1,'新增商品: 克莉絲汀流行香水(粉紅)','111.246.163.64'),(2355,1349027925,1,'編輯商品: 克莉絲汀流行香水(粉紅)','111.246.163.64'),(2356,1349027955,1,'編輯商品: 克莉絲汀流行香水(粉紅)','111.246.163.64'),(2357,1349028494,1,'新增商品: 克莉絲汀流行香水(黃)','111.246.163.64'),(2358,1349028535,1,'編輯商品: 克莉絲汀流行香水(黃)','111.246.163.64'),(2359,1349029808,1,'新增商品: 紫金瓶流行香水','111.246.163.64'),(2360,1349029841,1,'編輯商品: 紫金瓶流行香水','111.246.163.64'),(2361,1349031243,1,'新增商品: 博士美流行香水','111.246.163.64'),(2362,1349031267,1,'編輯商品: 博士美流行香水','111.246.163.64'),(2363,1349031310,1,'編輯商品: 博士美流行香水','111.246.163.64'),(2364,1349031889,1,'新增商品: 妲姬流行香水','111.246.163.64'),(2365,1349031914,1,'編輯商品: 妲姬流行香水','111.246.163.64'),(2366,1349031986,1,'編輯商品: 妲姬流行香水','111.246.163.64'),(2367,1349032648,1,'新增商品: 珍妮佛流行香水','111.246.163.64'),(2368,1349032720,1,'編輯商品: 珍妮佛流行香水','111.246.163.64'),(2369,1349033593,1,'新增商品: 詩芙儂流行香水','111.246.163.64'),(2370,1349033617,1,'編輯商品: 詩芙儂流行香水','111.246.163.64'),(2371,1350117581,1,'編輯會員帳號: oltrogdonmigue','1.168.91.182'),(2372,1350117596,1,'編輯會員帳號: eifieeste','1.168.91.182'),(2373,1350117611,1,'編輯會員帳號: arennaydani','1.168.91.182'),(2374,1350117624,1,'編輯會員帳號: iamarsigltheo','1.168.91.182'),(2375,1350117647,1,'編輯會員帳號: rndtrett','1.168.91.182'),(2376,1350117660,1,'編輯會員帳號: rehlerrand','1.168.91.182'),(2377,1350950997,1,'編輯會員帳號: lrizzolomich','1.168.89.185'),(2378,1350951012,1,'編輯會員帳號: eomellencfaus','1.168.89.185'),(2379,1351071778,1,'編輯會員帳號: ipdirk','1.168.89.185'),(2380,1351071792,1,'編輯會員帳號: iicunliffbrit','1.168.89.185'),(2381,1351392551,1,'編輯會員帳號: gbergleof','118.170.18.44'),(2382,1351392566,1,'編輯會員帳號: tfelmetshari','118.170.18.44'),(2383,1351573688,1,'編輯會員帳號: monmeli','118.170.24.46'),(2384,1351573700,1,'編輯會員帳號: lioamesquivirgi','118.170.24.46'),(2385,1353304915,1,'編輯會員帳號: ebraceletsharry','118.170.17.2'),(2386,1353304928,1,'編輯會員帳號: mbyramarni','118.170.17.2'),(2387,1353304940,1,'編輯會員帳號: pcheapface','118.170.17.2'),(2388,1353304953,1,'編輯會員帳號: iyspruitgeof','118.170.17.2'),(2389,1353495379,1,'編輯會員帳號: icheaplingerie','1.168.92.156'),(2390,1353495391,1,'編輯會員帳號: tminitabrit','1.168.92.156'),(2391,1353495403,1,'編輯會員帳號: ybaileybutton','1.168.92.156'),(2392,1354156762,1,'編輯會員帳號: 沈淑厤','118.170.22.74'),(2393,1354931687,1,'編輯會員帳號: adosalde','118.170.166.231'),(2394,1354931703,1,'編輯會員帳號: belstaffbelstaf','118.170.166.231'),(2395,1354931715,1,'編輯會員帳號: dbandcorr','118.170.166.231'),(2396,1354931726,1,'編輯會員帳號: suggsales','118.170.166.231'),(2397,1355039222,1,'編輯會員帳號: discountwedding','118.170.166.231'),(2398,1355039235,1,'編輯會員帳號: ionadiojera','118.170.166.231'),(2399,1355039249,1,'編輯會員帳號: kcronksanf','118.170.166.231'),(2400,1356792416,1,'編輯會員帳號: hgdfcgnr','118.170.19.215'),(2401,1360579538,1,'編輯會員帳號: 陳倩韻','210.61.130.140'),(2402,1360639292,1,'刪除訂單: 2013021034904','125.224.149.179'),(2403,1361503546,1,'編輯會員帳號: jimenez10','1.168.91.37'),(2404,1364083704,1,'編輯會員帳號: katnickmelbl','192.73.241.251'),(2405,1364440854,1,'編輯會員帳號: canadachilliwac','192.73.241.251'),(2406,1364556638,1,'編輯會員帳號: aecossabolaur','192.73.241.251'),(2407,1364646519,1,'編輯會員帳號: amanabel','192.73.241.251'),(2408,1364751224,1,'編輯會員帳號: nvaronemarg','192.73.241.251'),(2409,1364864086,1,'編輯會員帳號: aappadani','192.73.241.251'),(2410,1364864102,1,'編輯會員帳號: euntnerfide','192.73.241.251'),(2411,1364864117,1,'編輯會員帳號: arelladign','192.73.241.251'),(2412,1364932924,1,'編輯會員帳號: laspariseanicko','192.73.241.251'),(2413,1365003179,1,'編輯會員帳號: spiustaki','192.73.241.251'),(2414,1365066184,1,'編輯會員帳號: ettierin','192.73.241.251'),(2415,1365147792,1,'編輯會員帳號: mbymont','192.73.241.251'),(2416,1365147806,1,'編輯會員帳號: otkersonlesl','192.73.241.251'),(2417,1365147819,1,'編輯會員帳號: obuymoncler','192.73.241.251'),(2418,1365280444,1,'編輯會員帳號: wrlowloyd','192.73.241.251'),(2419,1365280474,1,'編輯會員帳號: eiexingerremar','192.73.241.251'),(2420,1365280490,1,'編輯會員帳號: earyevan','192.73.241.251'),(2421,1365330708,1,'編輯會員帳號: 貓咪','192.73.241.251'),(2422,1365524875,1,'編輯會員帳號: echierwi','142.4.51.18'),(2423,1365838323,1,'編輯會員帳號: eehommermari','142.4.51.18'),(2424,1365994165,1,'編輯會員帳號: eccolerorym','142.4.51.18'),(2425,1366209776,1,'編輯會員帳號: 林富財','142.4.51.18'),(2426,1369259416,1,'編輯會員帳號: PietAntence','142.4.51.18'),(2427,1369380914,1,'編輯會員帳號: roorgedrifica','142.4.51.18'),(2428,1369576521,1,'編輯會員帳號: fluibleGala','142.4.51.18'),(2429,1371270652,1,'編輯會員帳號: pletcherzak','142.4.51.18'),(2430,1371816422,1,'編輯會員帳號: tuuul9453','142.4.51.18'),(2431,1377299942,1,'編輯商店設定:','1.165.183.220'),(2432,1385024816,1,'編輯商店設定:','114.38.204.80'),(2433,1386179152,1,'編輯商品: 檀木香廉價香水','114.46.108.220'),(2434,1386179195,1,'編輯商品: 芬多精廉價香水','114.46.108.220'),(2435,1386179224,1,'編輯商品: 綠野仙蹤廉價香水','114.46.108.220'),(2436,1386179255,1,'編輯商品: 情感廉價香水','114.46.108.220'),(2437,1386179289,1,'編輯商品: 千秋閣廉價香水','114.46.108.220'),(2438,1386179318,1,'編輯商品: 仕女廉價香水','114.46.108.220'),(2439,1386179349,1,'編輯商品: 黃金之戀廉價香水','114.46.108.220'),(2440,1386179378,1,'編輯商品: 藍色之戀廉價香水','114.46.108.220'),(2441,1386179409,1,'編輯商品: 鑽石廉價香水','114.46.108.220'),(2442,1386179452,1,'編輯商品: 綠茶茶精廉價香水','114.46.108.220'),(2443,1386179481,1,'編輯商品: 閃爍之星廉價香水(黃)','114.46.108.220'),(2444,1386179504,1,'編輯商品: 閃爍之星廉價香水(藍)','114.46.108.220'),(2445,1386179528,1,'編輯商品: 萊恩廉價香水','114.46.108.220'),(2446,1386179553,1,'編輯商品: 醉美人廉價香水','114.46.108.220'),(2447,1386179579,1,'編輯商品: 天使之泉廉價香水','114.46.108.220'),(2448,1386179625,1,'編輯商品: 血鸚鵡廉價香水','114.46.108.220'),(2449,1386179655,1,'編輯商品: 黑玫瑰廉價香水','114.46.108.220'),(2450,1386179687,1,'編輯商品: 嫵媚普通香水','114.46.108.220'),(2451,1386179710,1,'編輯商品: 生命之泉普通香水','114.46.108.220'),(2452,1386179735,1,'編輯商品: 黃金之鑰(黃)普通香水','114.46.108.220'),(2453,1386179779,1,'編輯商品: 黃金之鑰(綠)普通香水','114.46.108.220'),(2454,1386179804,1,'編輯商品: 雷姿普通香水','114.46.108.220'),(2455,1386179829,1,'編輯商品: 假日心情普通香水','114.46.108.220'),(2456,1386179860,1,'編輯商品: 國際普通香水(男女)','114.46.108.220'),(2457,1386179884,1,'編輯商品: 兜兜龍普通香水(女)','114.46.108.220'),(2458,1386179912,1,'編輯商品: 寶格瑪普通香水','114.46.108.220'),(2459,1386179942,1,'編輯商品: 清秀佳人普通香水','114.46.108.220'),(2460,1386179965,1,'編輯商品: 蔚藍海岸普通香水','114.46.108.220'),(2461,1386179992,1,'編輯商品: 黃金海岸普通香水','114.46.108.220'),(2462,1386180016,1,'編輯商品: 黃金燈籠普通香水','114.46.108.220'),(2463,1386180044,1,'編輯商品: 秘密之戀普通香水','114.46.108.220'),(2464,1386180072,1,'編輯商品: 棕梠普通香水','114.46.108.220'),(2465,1386180105,1,'編輯商品: 藍色海洋普通香水','114.46.108.220'),(2466,1386180132,1,'編輯商品: 南極之星普通香水','114.46.108.220'),(2467,1386180158,1,'編輯商品: 酷畢兒普通香水','114.46.108.220'),(2468,1386180184,1,'編輯商品: 紫羅蘭普通香水','114.46.108.220'),(2469,1386180211,1,'編輯商品: 金色大道普通香水','114.46.108.220'),(2470,1386180243,1,'編輯商品: 香榭巴黎普通香水','114.46.108.220'),(2471,1386180268,1,'編輯商品: 御貴妃普通香水(金)','114.46.108.220'),(2472,1386180296,1,'編輯商品: 御貴妃普通香水(銀)','114.46.108.220'),(2473,1386180452,1,'編輯商品: 神聖羅馬高級香水','114.46.108.220'),(2474,1386180479,1,'編輯商品: 藍寶石高級香水','114.46.108.220'),(2475,1386180505,1,'編輯商品: 藍天使高級香水','114.46.108.220'),(2476,1386180527,1,'編輯商品: 粉紅絲帶高級香水','114.46.108.220'),(2477,1386180558,1,'編輯商品: 粉紅鑽高級香水','114.46.108.220'),(2478,1386180583,1,'編輯商品: 火燄之舞高級香水','114.46.108.220'),(2479,1386180611,1,'編輯商品: 仙蒂高級香水','114.46.108.220'),(2480,1386180636,1,'編輯商品: 黛妃高級香水','114.46.108.220'),(2481,1386180666,1,'編輯商品: 鐘情高級香水','114.46.108.220'),(2482,1386180692,1,'編輯商品: 雪芙蓉高級香水','114.46.108.220'),(2483,1386180722,1,'編輯商品: 貴格格高級香水','114.46.108.220'),(2484,1386180744,1,'編輯商品: 鬱金香高級香水','114.46.108.220'),(2485,1386180771,1,'編輯商品: 菲夢絲高級香水','114.46.108.220'),(2486,1386180799,1,'編輯商品: 百花仙子高級香水','114.46.108.220'),(2487,1386180834,1,'編輯商品: 紫色精靈高級香水','114.46.108.220'),(2488,1386180862,1,'編輯商品: 雪姬高級香水','114.46.108.220'),(2489,1386180891,1,'編輯商品: 藍色精靈高級香水','114.46.108.220'),(2490,1386180919,1,'編輯商品: 迎就伊高級香水','114.46.108.220'),(2491,1386180946,1,'編輯商品: 夢駝鈴高級香水','114.46.108.220'),(2492,1386180977,1,'編輯商品: 翡翠高級香水','114.46.108.220'),(2493,1386181003,1,'編輯商品: 亞森羅爵高級香水(女)','114.46.108.220'),(2494,1386181031,1,'編輯商品: 雪花蘭高級香水','114.46.108.220'),(2495,1386181062,1,'編輯商品: 好聖地高級香水(男女)','114.46.108.220'),(2496,1386181092,1,'編輯商品: 聖誕之鹿高級香水','114.46.108.220'),(2497,1386181145,1,'編輯商品: 靈芝高級香水(女)','114.46.108.220'),(2498,1386181217,1,'編輯商品: 火鳳凰頂級香水','114.46.108.220'),(2499,1386181244,1,'編輯商品: 藍寶石勳章頂級香水','114.46.108.220'),(2500,1386181269,1,'編輯商品: 冰山美人頂級香水','114.46.108.220'),(2501,1386181298,1,'編輯商品: 真愛唯一頂級香水','114.46.108.220'),(2502,1386181323,1,'編輯商品: 姬雪龍頂級香水','114.46.108.220'),(2503,1386181350,1,'編輯商品: 天使之翼頂級香水(紅)','114.46.108.220'),(2504,1386181372,1,'編輯商品: 東方之珠頂級香水(女)','114.46.108.220'),(2505,1386181397,1,'編輯商品: 玉麒麟頂級香水','114.46.108.220'),(2506,1386181423,1,'編輯商品: 皇家閨秀頂級香水','114.46.108.220'),(2507,1386181455,1,'編輯商品: 詩之夢幻頂級香水','114.46.108.220'),(2508,1386181480,1,'編輯商品: 翡翠勳章頂級香水','114.46.108.220'),(2509,1386181503,1,'編輯商品: 芷若蘭頂級香水(黃)','114.46.108.220'),(2510,1386181527,1,'編輯商品: 芷若蘭頂級香水(紫)','114.46.108.220'),(2511,1386181551,1,'編輯商品: 芷若蘭頂級香水(綠)','114.46.108.220'),(2512,1386181574,1,'編輯商品: 藍鑽頂級香水','114.46.108.220'),(2513,1386181606,1,'編輯商品: 琥珀頂級香水','114.46.108.220'),(2514,1386181632,1,'編輯商品: 傾城之媚頂級香水','114.46.108.220'),(2515,1386181662,1,'編輯商品: 天堂鳥頂級香水','114.46.108.220'),(2516,1386181689,1,'編輯商品: 紫微之星頂級香水','114.46.108.220'),(2517,1386181720,1,'編輯商品: 孔雀翎頂級香水(女)','114.46.108.220'),(2518,1386181747,1,'編輯商品: 姬美人頂級香水','114.46.108.220'),(2519,1386181774,1,'編輯商品: 黃金之泉頂級香水','114.46.108.220'),(2520,1415780379,1,'編輯會員帳號: www9141','61.223.200.198'),(2521,1416111971,1,'編輯商店設定:','61.224.165.220'),(2522,1416117603,1,'編輯會員等級: 普通會員','61.224.165.220'),(2523,1416117832,1,'編輯會員帳號: www9141','61.224.165.220'),(2524,1416118474,1,'編輯商店設定:','61.224.165.220'),(2525,1416131364,1,'編輯商店設定:','61.224.165.220'),(2526,1416131826,1,'編輯商店設定:','61.224.165.220'),(2527,1416202801,1,'編輯權限管理: chanshanger','61.224.165.220'),(2528,1416421363,1,'刪除會員等級:','61.223.249.240'),(2529,1416421367,1,'刪除會員等級:','61.223.249.240'),(2530,1416421370,1,'刪除會員等級:','61.223.249.240'),(2531,1416421373,1,'刪除會員等級:','61.223.249.240'),(2532,1416421377,1,'刪除會員等級:','61.223.249.240'),(2533,1416421380,1,'刪除會員等級:','61.223.249.240'),(2534,1416421384,1,'刪除會員等級:','61.223.249.240'),(2535,1416421429,1,'新增會員等級: 銀卡會員','61.223.249.240'),(2536,1416421477,1,'新增會員等級: 金卡會員','61.223.249.240'),(2537,1416421548,1,'新增會員等級: 小額批發價','61.223.249.240'),(2538,1416421626,1,'新增會員等級: 店家批發價','61.223.249.240'),(2539,1416421737,1,'新增會員等級: 中額批發價','61.223.249.240'),(2540,1416421794,1,'新增會員等級: 大額批發價','61.223.249.240'),(2541,1416422367,1,'編輯會員帳號: 綺綺','61.223.249.240'),(2542,1416422379,1,'編輯會員帳號: 林素戀','61.223.249.240'),(2543,1416422580,1,'編輯會員帳號: www9141','61.223.249.240'),(2544,1416422747,1,'刪除會員等級:','61.223.249.240'),(2545,1416422751,1,'刪除會員等級:','61.223.249.240'),(2546,1416422755,1,'刪除會員等級:','61.223.249.240'),(2547,1416422759,1,'刪除會員等級:','61.223.249.240'),(2548,1416422763,1,'刪除會員等級:','61.223.249.240'),(2549,1416422771,1,'刪除會員等級:','61.223.249.240'),(2550,1416423630,1,'新增會員等級: 銀卡會員','61.223.249.240'),(2551,1416423695,1,'新增會員等級: 金卡會員','61.223.249.240'),(2552,1416423719,1,'刪除會員等級:','61.223.249.240'),(2553,1416423776,1,'新增會員等級: 銀卡會員','61.223.249.240'),(2554,1416424464,1,'新增會員等級: 白金會員','61.223.249.240'),(2555,1416424508,1,'新增會員等級: 鑽石會員','61.223.249.240'),(2556,1416425025,1,'新增會員等級: 一級批發價','61.223.249.240'),(2557,1416425077,1,'新增會員等級: 二級批發價','61.223.249.240'),(2558,1416425121,1,'新增會員等級: 三級批發價','61.223.249.240'),(2559,1416425168,1,'新增會員等級: 四級批發價','61.223.249.240'),(2560,1416425211,1,'新增會員等級: 五級批發價','61.223.249.240'),(2561,1416425303,1,'編輯會員帳號: www9141','61.223.249.240'),(2562,1416583009,1,'編輯會員帳號: www9141','61.223.249.240'),(2563,1416583096,1,'編輯會員帳號: www9141','61.223.249.240'),(2564,1416628661,1,'編輯權限管理: kevin630618','61.224.45.13'),(2565,1417074303,1,'編輯商店設定:','61.224.168.9'),(2566,1418195216,1,'新增友情連接: hello','61.224.166.179'),(2567,1418195964,1,'編輯友情連接: yahoo','61.224.166.179'),(2568,1418196223,1,'編輯友情連接: yahoo','61.224.166.179'),(2569,1418196385,1,'編輯友情連接: yahoo','61.224.166.179'),(2570,1418196896,1,'刪除友情連接:','61.224.166.179'),(2571,1418642194,1,'編輯商店設定:','61.224.164.178'),(2572,1418643651,1,'編輯用戶評論: 回複','61.224.164.178'),(2573,1418643937,1,'編輯用戶評論: 回複','61.224.164.178'),(2574,1418644051,1,'編輯用戶評論: 回複','61.224.164.178'),(2575,1418644204,1,'編輯用戶評論: 回複','61.224.164.178'),(2576,1418855976,1,'編輯商品分類: 香水專區','61.223.195.66'),(2577,1418855991,1,'編輯商品分類: 化妝品專區','61.223.195.66'),(2578,1418856044,1,'編輯商品分類: 保養品專區','61.223.195.66'),(2579,1418856102,1,'編輯商品分類: 水晶珠寶飾品專區','61.223.195.66'),(2580,1418856121,1,'編輯商品分類: 茗茶專區','61.223.195.66'),(2581,1419713412,1,'新增商品分類: 電腦商品專區','61.224.172.227'),(2582,1419714130,1,'新增商品分類: 法律商務服務專區','61.224.172.227'),(2583,1419714901,1,'刪除商品分類: 電腦商品專區','61.224.172.227'),(2584,1419714905,1,'刪除商品分類: 法律商務服務專區','61.224.172.227'),(2585,1422616657,1,'編輯商品: 黃金之泉頂級香水','61.224.165.114'),(2586,1422616688,1,'編輯商品: 黃金之泉頂級香水','61.224.165.114'),(2587,1422616827,1,'編輯商品: 黃金之泉頂級香水','61.224.165.114'),(2588,1422616938,1,'編輯商品: 白麝香進口香水(女)','61.224.165.114'),(2589,1422616975,1,'編輯商品: 白麝香進口香水(女)','61.224.165.114'),(2590,1422617578,1,'編輯商品: 伊莉莎白進口香水','61.224.165.114'),(2591,1422627127,1,'編輯商品: 黛安娜王妃進口香水(女)','61.224.165.114'),(2592,1422627548,1,'編輯商品: 皇貴妃進口香水','61.224.165.114'),(2593,1422627726,1,'編輯商品: 藍鑽頂級香水','61.224.165.114'),(2594,1422628056,1,'編輯商品: 心心相映頂級香水','61.224.165.114'),(2595,1422653184,1,'編輯商品: 黛安娜王妃進口香水(粉紅)','1.165.114.46'),(2596,1422653336,1,'編輯商品: 黛安娜王妃進口香水(黃)','1.165.114.46'),(2597,1422653374,1,'編輯商品: 黛安娜王妃進口香水(黃)','1.165.114.46'),(2598,1422657565,1,'編輯商品: 巴黎戀人進口香水','1.165.114.46'),(2599,1422657987,1,'編輯商品: 藍鑽名牌香水','1.165.114.46'),(2600,1422658087,1,'編輯商品: 心心相映進口香水','1.165.114.46'),(2601,1422677242,1,'編輯品牌管理: DREAM GIRL','1.165.114.46'),(2602,1422789047,1,'編輯商品: 東方之珠流行香水(黃)','1.165.114.46'),(2603,1422789405,1,'編輯商品: 東方之珠流行香水(紅)','1.165.114.46'),(2604,1422789744,1,'編輯商品: 東方之珠流行香水(藍)','1.165.114.46'),(2605,1422789945,1,'編輯商品: 東方之珠流行香水(紅)','1.165.114.46'),(2606,1422790011,1,'編輯商品: 東方之珠流行香水(紅)','1.165.114.46'),(2607,1422797432,1,'編輯商品: 東方之珠流行香水(藍)','1.165.114.46'),(2608,1422797480,1,'編輯商品: 東方之珠流行香水(黃)','1.165.114.46'),(2609,1422797552,1,'編輯商品: 東方之珠流行香水(紅)','1.165.114.46'),(2610,1422802583,1,'編輯商品: 東方之珠流行香水(藍)','1.165.114.46'),(2611,1422802592,1,'編輯商品: 東方之珠流行香水(藍)','1.165.114.46'),(2612,1422802594,1,'編輯商品: 東方之珠流行香水(藍)','1.165.114.46'),(2613,1422802595,1,'編輯商品: 東方之珠流行香水(藍)','1.165.114.46'),(2614,1422802596,1,'編輯商品: 東方之珠流行香水(藍)','1.165.114.46'),(2615,1422802640,1,'編輯商品: 東方之珠流行香水(黃)','1.165.114.46'),(2616,1422802670,1,'編輯商品: 東方之珠流行香水(紅)','1.165.114.46'),(2617,1422802940,1,'編輯商品: 東方之珠流行香水(藍)','1.165.114.46'),(2618,1422804509,1,'新增商店說明文章: 新年大放送!香水只賣500元喔!','1.165.114.46'),(2619,1422804623,1,'編輯商品: 黛安娜王妃進口香水(粉紅)','1.165.114.46'),(2620,1422825990,1,'編輯商品: 城市少女普通香水','1.165.114.46'),(2621,1422826060,1,'編輯商品: 紫色珊瑚高級香水','1.165.114.46'),(2622,1422826130,1,'編輯商品: 水晶蘿絲高級香水','1.165.114.46'),(2623,1422827058,1,'編輯商品: 綠色氣息名牌香水','1.165.114.46'),(2624,1422827099,1,'編輯商品: 黃色邂逅名牌香水','1.165.114.46'),(2625,1422827134,1,'編輯商品: 粉紅邂逅名牌香水','1.165.114.46'),(2626,1422851785,1,'編輯商品: 太子妃進口香水(粉紅)','1.165.114.46'),(2627,1422851822,1,'編輯商品: 太子妃進口香水(粉紅)','1.165.114.46'),(2628,1422851869,1,'編輯商品: 太子妃進口香水(黃)','1.165.114.46'),(2629,1422852101,1,'編輯商品: 藍鑽名牌香水','1.165.114.46'),(2630,1422852170,1,'編輯商品: 心心相映進口香水','1.165.114.46'),(2631,1422852829,1,'編輯商品: 白麝香進口香水(女)','1.165.114.46'),(2632,1422853759,1,'編輯商品: 心心相映進口香水','1.165.114.46'),(2633,1422854068,1,'編輯商品: 藍鑽名牌香水','1.165.114.46'),(2634,1422854255,1,'編輯商品: 御花園名牌香水(紫)','1.165.114.46'),(2635,1422854802,1,'編輯商品: 御花園名牌香水(綠)','1.165.114.46'),(2636,1422884070,1,'編輯商店設定:','1.165.114.46'),(2637,1422954837,1,'編輯商品: 御花園名牌香水(綠)','61.224.238.15'),(2638,1423148697,1,'刪除操作紀錄:','61.223.202.204'),(2639,1423293927,1,'編輯商店設定:','1.165.127.187'),(2640,1423294103,1,'編輯商店設定:','1.165.127.187'),(2641,1423295159,1,'新增商店說明文章: 小站長律師考試準備中,批發請另洽其他商家!','1.165.127.187'),(2642,1423307656,1,'刪除商店說明文章:','1.165.127.187'),(2643,1423493967,1,'編輯商店設定:','1.165.127.187'),(2644,1423615760,1,'編輯商店設定:','61.223.254.3'),(2645,1423615946,1,'編輯商品: 愛情公主進口香水','61.223.254.3'),(2646,1423616036,1,'編輯商品: 伊莉莎白進口香水','61.223.254.3'),(2647,1423833632,1,'新增商店說明文章: 香奈兒過年期間特價只賣500元','61.224.53.83'),(2648,1423833686,1,'編輯商品: 香奈兒19號名牌香水','61.224.53.83'),(2649,1423833750,1,'編輯商品: 香奈兒 COCO名牌香水(黃)','61.224.53.83'),(2650,1423833797,1,'編輯商品: 粉紅邂逅名牌香水','61.224.53.83'),(2651,1423833845,1,'編輯商品: 黃色邂逅名牌香水','61.224.53.83'),(2652,1423833888,1,'編輯商品: 綠色氣息名牌香水','61.224.53.83'),(2653,1423833976,1,'編輯商店設定:','61.224.53.83'),(2654,1423834054,1,'編輯商品: 東方之珠流行香水(藍)','61.224.53.83'),(2655,1423834088,1,'編輯商品: 東方之珠流行香水(黃)','61.224.53.83'),(2656,1423834124,1,'編輯商品: 東方之珠流行香水(紅)','61.224.53.83'),(2657,1423835118,1,'編輯商品: 香奈兒19號名牌香水','61.224.53.83'),(2658,1423836615,1,'編輯商店設定:','61.224.53.83'),(2659,1423836704,1,'編輯商品: 摩登COCO小姐名牌香水','61.224.53.83'),(2660,1423836739,1,'編輯商品: 香奈兒 COCO名牌香水(黃)','61.224.53.83'),(2661,1423839234,1,'編輯商品: 觀音瓶進口香水','61.224.53.83'),(2662,1423839291,1,'編輯商品: 皇后進口香水','61.224.53.83'),(2663,1423839587,1,'編輯商品: 真愛唯一頂級香水','61.224.53.83'),(2664,1423839629,1,'編輯商品: 真愛唯一進口香水','61.224.53.83'),(2665,1424008373,1,'新增商店說明文章: 過年期間1瓶500,3瓶1000,隨你挑!','1.165.120.59'),(2666,1424164248,1,'編輯會員帳號: 徐雅玲','125.224.205.95'),(2667,1424181750,1,'編輯商品: 詩芙儂流行香水','125.224.205.95'),(2668,1424183495,1,'編輯商品: 詩芙儂流行香水','123.194.198.141'),(2669,1424192755,1,'編輯權限管理: peng630618','125.224.205.95'),(2670,1424246476,1,'編輯商品: 香奈兒19號名牌香水','125.224.205.95'),(2671,1424267916,1,'新增商店說明文章: 我現在目標:考律師,賣香水','125.224.205.95'),(2672,1424518016,1,'刪除商店說明文章:','36.232.36.107'),(2673,1425706690,1,'刪除商店說明文章:','61.223.205.240'),(2674,1425706702,1,'刪除商店說明文章:','61.223.205.240'),(2675,1425706714,1,'刪除商店說明文章:','61.223.205.240'),(2676,1425734456,1,'編輯商品: 香奈兒19號名牌香水','61.223.205.240'),(2677,1426558789,1,'刪除廣告:','61.224.51.183'),(2678,1429147059,1,'編輯商店設定:','23.252.114.50'),(2679,1429212134,1,'編輯商店設定:','23.252.114.50'),(2680,1429212138,1,'編輯商店設定:','23.252.114.50'),(2681,1429215681,1,'編輯商店設定:','23.252.114.50'),(2682,1429217672,1,'編輯商店設定:','23.252.114.50'),(2683,1429218387,1,'編輯商店設定:','23.252.114.50'),(2684,1429219064,1,'編輯商店設定:','23.252.114.50'),(2685,1429219728,1,'編輯商店設定:','23.252.114.50'),(2686,1429229430,1,'編輯商店設定:','23.252.114.50'),(2687,1429229513,1,'編輯商店設定:','23.252.114.50'),(2688,1429229604,1,'編輯商店設定:','23.252.114.50'),(2689,1429230370,1,'編輯商品: 白麝香進口香水(女)','23.252.114.50'),(2690,1429230538,1,'編輯商品: 東方之珠流行香水(藍)','23.252.114.50'),(2691,1429230591,1,'編輯商品: 東方之珠流行香水(黃)','23.252.114.50'),(2692,1429230651,1,'編輯商品: 東方之珠流行香水(紅)','23.252.114.50'),(2693,1429230832,1,'編輯商品: 粉紅邂逅名牌香水','23.252.114.50'),(2694,1429230883,1,'編輯商品: 黃色邂逅名牌香水','23.252.114.50'),(2695,1429230972,1,'編輯商品: 綠色氣息名牌香水','23.252.114.50'),(2696,1429315729,1,'編輯商品: 白麝香進口香水(男)','23.252.114.50'),(2697,1429315836,1,'編輯商品: 白麝香進口香水(男)','23.252.114.50'),(2698,1429346351,1,'編輯商店設定:','61.223.192.74'),(2699,1429361608,1,'編輯商店設定:','61.224.163.246'),(2700,1429438011,1,'編輯商品: 黛安娜王妃進口香水(黃)','61.223.192.74'),(2701,1429438056,1,'編輯商品: 東方之珠流行香水(藍)','61.223.192.74'),(2702,1429438104,1,'編輯商品: 皇后進口香水','61.223.192.74'),(2703,1429438161,1,'編輯商品: 真愛唯一進口香水','61.223.192.74'),(2704,1429438190,1,'編輯商品: 御花園名牌香水(紫)','61.223.192.74'),(2705,1429438224,1,'編輯商品: 伊莉莎白進口香水','61.223.192.74'),(2706,1429438278,1,'編輯商品: 觀音瓶進口香水','61.223.192.74'),(2707,1429438358,1,'編輯商品: 愛情公主進口香水','61.223.192.74'),(2708,1429438419,1,'編輯商品: 黛安娜王妃進口香水(粉紅)','61.223.192.74'),(2709,1429438469,1,'編輯商品: 白麝香進口香水(女)','61.223.192.74'),(2710,1429438569,1,'編輯商品: 巴黎戀人進口香水','61.223.192.74'),(2711,1429438631,1,'編輯商品: 心心相映進口香水','61.223.192.74'),(2712,1429438662,1,'編輯商品: 心心相映進口香水','61.223.192.74'),(2713,1429438774,1,'編輯商品: 太子妃進口香水(粉紅)','61.223.192.74'),(2714,1429438802,1,'編輯商品: 太子妃進口香水(黃)','61.223.192.74'),(2715,1429438862,1,'編輯商品: 香奈兒19號名牌香水','61.223.192.74'),(2716,1429438981,1,'編輯商品: 藍鑽名牌香水','61.223.192.74'),(2717,1429439028,1,'編輯商品: 御花園名牌香水(綠)','61.223.192.74'),(2718,1429439346,1,'編輯付款方式: 貨到付款','61.223.192.74'),(2719,1429439451,1,'編輯付款方式: ATM轉帳','61.223.192.74'),(2720,1429439496,1,'編輯付款方式: 銀行匯款','61.223.192.74'),(2721,1429439586,1,'編輯付款方式: 面交/店中取貨','61.223.192.74'),(2722,1429439950,1,'編輯商品: 東方之珠流行香水(女)','61.223.192.74'),(2723,1429440002,1,'編輯商品: 東方之珠頂級香水(男)','61.223.192.74'),(2724,1429462769,1,'編輯商店設定:','61.223.192.74'),(2725,1429536915,1,'編輯商店設定:','61.223.192.74'),(2726,1430456929,1,'編輯商品: 詩芙儂流行香水','61.224.165.111'),(2727,1431065623,1,'新增商品: 黃金之宮名牌香水','61.224.43.107'),(2728,1431065972,1,'編輯商品: 黃金之宮名牌香水','61.224.43.107'),(2729,1431066031,1,'編輯商品: 黃金之宮名牌香水','61.224.43.107'),(2730,1431066761,1,'編輯商品: 黃金之宮名牌香水','61.224.43.107'),(2731,1431068403,1,'編輯商品: 黃金之宮名牌香水','61.224.43.107'),(2732,1431068472,1,'編輯商品: 克莉絲汀流行香水(黃)','61.224.43.107'),(2733,1431068776,1,'編輯商品: 皇家閨秀名牌香水','61.224.43.107'),(2734,1431068929,1,'編輯商品: 皇家閨秀名牌香水','61.224.43.107'),(2735,1431070489,1,'新增商品: 卿卿我我流行香水','61.224.43.107'),(2736,1431070528,1,'編輯商品: 卿卿我我流行香水','61.224.43.107'),(2737,1431082805,1,'編輯商品: 黃金之宮名牌香水','61.224.43.107'),(2738,1431083282,1,'編輯商品: 卿卿我我流行香水','61.224.43.107'),(2739,1431107421,1,'編輯商店設定:','61.224.43.107'),(2740,1431109325,1,'編輯商品: 心心相映進口香水','61.224.43.107'),(2741,1431109481,1,'編輯商品: 東方之珠流行香水(藍)','61.224.43.107'),(2742,1431109504,1,'編輯商品: 東方之珠流行香水(黃)','61.224.43.107'),(2743,1431109528,1,'編輯商品: 東方之珠流行香水(紅)','61.224.43.107'),(2744,1431124248,1,'編輯商店設定:','61.224.43.107'),(2745,1431155460,1,'編輯商品: 黃色邂逅名牌香水','61.224.43.107'),(2746,1431155555,1,'編輯商品: 綠色氣息名牌香水','61.224.43.107'),(2747,1431155648,1,'編輯商品: 粉紅邂逅名牌香水','61.224.43.107'),(2748,1431163914,1,'編輯商品: 摩登COCO小姐名牌香水','61.224.43.107'),(2749,1431165862,1,'編輯商品: 香奈兒5號名牌香水(白)','61.224.43.107'),(2750,1431165888,1,'編輯商品: 香奈兒5號名牌香水(白)','61.224.43.107'),(2751,1431165934,1,'編輯商品: 摩登COCO小姐名牌香水','61.224.43.107'),(2752,1431168086,1,'編輯商品: 白麝香進口香水(女)','61.224.43.107'),(2753,1431171167,1,'編輯商品: 東方之珠流行香水(藍)','61.224.43.107'),(2754,1431171213,1,'編輯商品: 東方之珠流行香水(黃)','61.224.43.107'),(2755,1431171311,1,'編輯商品: 東方之珠流行香水(紅)','61.224.43.107'),(2756,1431171627,1,'編輯商品: 太子妃進口香水(粉紅)','61.224.43.107'),(2757,1431171690,1,'編輯商品: 太子妃進口香水(粉紅)','61.224.43.107'),(2758,1431171820,1,'編輯商品: 太子妃進口香水(黃)','61.224.43.107'),(2759,1431173051,1,'編輯商品: 藍鑽名牌香水','61.224.43.107'),(2760,1431173180,1,'編輯商品: 藍鑽名牌香水','61.224.43.107'),(2761,1431174142,1,'編輯商品: 伊莉莎白進口香水','61.224.43.107'),(2762,1431174357,1,'編輯商品: 伊莉莎白流行香水','61.224.43.107'),(2763,1431174808,1,'編輯商品: 心心相映進口香水','61.224.43.107'),(2764,1431175793,1,'編輯商品: 愛情公主進口香水','61.224.43.107'),(2765,1431176049,1,'編輯商品: 愛情公主進口香水','61.224.43.107'),(2766,1431176245,1,'編輯商品: 太子妃進口香水(粉紅)','61.224.43.107'),(2767,1431176269,1,'編輯商品: 太子妃進口香水(黃)','61.224.43.107'),(2768,1431179525,1,'編輯商品: 觀音瓶名牌香水','61.224.43.107'),(2769,1431179817,1,'編輯商品: 御花園名牌香水(紫)','61.224.43.107'),(2770,1431180251,1,'編輯商品: 白麝香名牌香水(女)','61.224.43.107'),(2771,1431182776,1,'編輯商品: 御花園名牌香水(綠)','61.224.43.107'),(2772,1431183174,1,'編輯商品: 御花園名牌香水(綠)','61.224.43.107'),(2773,1431185248,1,'編輯商品: 香奈兒19號名牌香水','61.224.43.107'),(2774,1431185288,1,'編輯商品: 粉紅邂逅名牌香水','61.224.43.107'),(2775,1431185313,1,'編輯商品: 黃色邂逅名牌香水','61.224.43.107'),(2776,1431185359,1,'編輯商品: 綠色氣息名牌香水','61.224.43.107'),(2777,1431193855,1,'新增商店說明文章: 本站訪客請注意,本站購物須知!','61.224.43.107'),(2778,1431305105,1,'編輯商品: 粉紅邂逅名牌香水','61.223.198.131'),(2779,1431305129,1,'編輯商品: 綠色氣息名牌香水','61.223.198.131'),(2780,1431305157,1,'編輯商品: 藍鑽名牌香水','61.223.198.131'),(2781,1431305184,1,'編輯商品: 黃色邂逅名牌香水','61.223.198.131'),(2782,1431305209,1,'編輯商品: 香奈兒19號名牌香水','61.223.198.131'),(2783,1431305252,1,'編輯商品: 黃金之宮名牌香水','61.223.198.131'),(2784,1431305294,1,'編輯商品: 御花園名牌香水(綠)','61.223.198.131'),(2785,1431305317,1,'編輯商品: 御花園名牌香水(紫)','61.223.198.131'),(2786,1431305580,1,'編輯商品: 愛情公主進口香水','61.223.198.131'),(2787,1431305637,1,'編輯商品: 摩登COCO小姐名牌香水','61.223.198.131'),(2788,1431307484,1,'編輯商品: 愛情公主進口香水','61.223.198.131'),(2789,1431307508,1,'編輯商品: 藍鑽名牌香水','61.223.198.131'),(2790,1431307560,1,'編輯商品: 黃金之宮名牌香水','61.223.198.131'),(2791,1431307600,1,'編輯商品: 御花園名牌香水(紫)','61.223.198.131'),(2792,1431307627,1,'編輯商品: 御花園名牌香水(綠)','61.223.198.131'),(2793,1431321054,1,'新增商店說明文章: 重要事項,訪客購物須知!','61.223.198.131'),(2794,1431505909,1,'編輯商品: 東方之珠流行香水(藍)','61.223.198.131'),(2795,1431505943,1,'編輯商品: 東方之珠流行香水(黃)','61.223.198.131'),(2796,1431505961,1,'編輯商品: 東方之珠流行香水(黃)','61.223.198.131'),(2797,1431505979,1,'編輯商品: 東方之珠流行香水(黃)','61.223.198.131'),(2798,1431506014,1,'編輯商品: 東方之珠流行香水(紅)','61.223.198.131'),(2799,1431510579,1,'編輯品牌管理: STORY OF LOVE','61.223.198.131'),(2800,1431511378,1,'新增商品: 愛情炸彈進口香水','61.223.198.131'),(2801,1431511766,1,'編輯商品: 愛情炸彈進口香水','61.223.198.131'),(2802,1431511825,1,'編輯商品: 愛情炸彈進口香水','61.223.198.131'),(2803,1431513111,1,'編輯商品: 綠色氣息名牌香水','61.223.198.131'),(2804,1431513220,1,'編輯商品: 綠色氣息名牌香水','61.223.198.131'),(2805,1431513372,1,'編輯商品: 綠色氣息名牌香水','61.223.198.131'),(2806,1431513483,1,'編輯商品: 綠色氣息名牌香水','61.223.198.131'),(2807,1431513578,1,'編輯商品: 綠色氣息名牌香水','61.223.198.131'),(2808,1431513718,1,'編輯商品: 綠色氣息名牌香水','61.223.198.131'),(2809,1431513810,1,'編輯商品: 綠色氣息名牌香水','61.223.198.131'),(2810,1431514670,1,'編輯商品: 愛情炸彈進口香水','61.223.198.131'),(2811,1431515350,1,'編輯商品: 御花園名牌香水(紫)','61.223.198.131'),(2812,1431515478,1,'編輯商品: 黃金之宮名牌香水','61.223.198.131'),(2813,1431515784,1,'編輯商品: 白麝香名牌香水(女)','61.223.198.131'),(2814,1431517059,1,'編輯商品: 香奈兒19號名牌香水','61.223.198.131'),(2815,1431517270,1,'編輯商品: 香奈兒19號名牌香水','61.223.198.131'),(2816,1431517798,1,'編輯商品: 香奈兒19號名牌香水','61.223.198.131'),(2817,1431520687,1,'編輯商品: 香奈兒19號名牌香水','61.223.198.131'),(2818,1431520722,1,'編輯商品: 香奈兒19號名牌香水','61.223.198.131'),(2819,1431522383,1,'編輯商品: 摩登COCO小姐名牌香水','61.223.198.131'),(2820,1431522406,1,'編輯商品: 摩登COCO小姐名牌香水','61.223.198.131'),(2821,1431522501,1,'編輯商品: 摩登COCO小姐名牌香水','61.223.198.131'),(2822,1431544521,1,'編輯商品: 伊莉莎白流行香水','61.223.198.131'),(2823,1431544610,1,'編輯商品: 藍鑽名牌香水','61.223.198.131'),(2824,1431544643,1,'編輯商品: 愛情公主進口香水','61.223.198.131'),(2825,1431544696,1,'編輯商品: 御花園名牌香水(綠)','61.223.198.131'),(2826,1431546471,1,'編輯商品: 御花園名牌香水(綠)','61.223.198.131'),(2827,1431546614,1,'編輯商品: 御花園名牌香水(橙)','61.223.198.131'),(2828,1431547135,1,'編輯商品: 藍鑽特級香水','61.223.198.131'),(2829,1431547345,1,'編輯商品: 藍鑽特級香水','61.223.198.131'),(2830,1431547674,1,'編輯商品: 黛安娜王妃特級香水(粉紅)','61.223.198.131'),(2831,1431547770,1,'編輯商品: 黛安娜王妃特級香水(粉紅)','61.223.198.131'),(2832,1431547978,1,'編輯商品: 黛安娜王妃特級香水(黃)','61.223.198.131'),(2833,1431548314,1,'編輯商品: 觀音瓶名牌香水','61.223.198.131'),(2834,1431548467,1,'編輯商品: 黛安娜王妃特級香水(粉紅)','61.223.198.131'),(2835,1431548618,1,'編輯商品: 黛安娜王妃特級香水(粉紅)','61.223.198.131'),(2836,1431549017,1,'編輯商品: 太子妃進口香水(粉紅)','61.223.198.131'),(2837,1431549055,1,'編輯商品: 太子妃進口香水(黃)','61.223.198.131'),(2838,1431549949,1,'編輯商品: 香奈兒19號名牌香水','61.223.198.131'),(2839,1431550273,1,'編輯商品: 香奈兒19號名牌香水','61.223.198.131'),(2840,1431551430,1,'編輯商品: 東方之珠頂級香水(男)','61.223.198.131'),(2841,1431551469,1,'編輯商品: 東方之珠頂級香水(男)','61.223.198.131'),(2842,1431556891,1,'編輯商品: 真愛唯一進口香水','61.224.41.243'),(2843,1431556933,1,'編輯商品: 真愛唯一進口香水','61.224.41.243'),(2844,1431559816,1,'編輯商品: 藍鑽特級香水','61.224.41.243'),(2845,1431570069,1,'編輯商品: 真愛唯一流行香水','61.224.41.243'),(2846,1431590507,1,'編輯商品: 白麝香名牌香水(女)','61.224.41.243'),(2847,1431591806,1,'編輯商品: 伊莉莎白流行香水','61.224.41.243'),(2848,1431602604,1,'編輯商品: 黛安娜王妃特級香水(黃)','61.224.41.243'),(2849,1431675671,1,'編輯商品: 真愛唯一流行香水','61.224.41.243'),(2850,1431677080,1,'編輯商品: 皇家閨秀名牌香水','61.224.41.243'),(2851,1431677180,1,'編輯商品: 皇家閨秀名牌香水','61.224.41.243'),(2852,1431677293,1,'編輯商品: 皇家閨秀名牌香水','61.224.41.243'),(2853,1431677442,1,'編輯商品: 皇家閨秀名牌香水','61.224.41.243'),(2854,1431677519,1,'編輯商品: 皇家閨秀名牌香水','61.224.41.243'),(2855,1431685696,1,'編輯商店設定:','61.224.41.243'),(2856,1431685889,1,'編輯商店設定:','61.224.41.243'),(2857,1431703240,1,'編輯商品: 摩登COCO小姐名牌香水','61.224.41.243'),(2858,1431708611,1,'編輯商店設定:','61.224.41.243'),(2859,1431708862,1,'編輯商店設定:','61.224.41.243'),(2860,1431708955,1,'編輯商店設定:','61.224.41.243'),(2861,1431710885,1,'編輯商品: 東方之珠流行香水(紅)','61.224.41.243'),(2862,1431710931,1,'編輯商品: 東方之珠流行香水(黃)','61.224.41.243'),(2863,1431710998,1,'編輯商品: 東方之珠流行香水(藍)','61.224.41.243'),(2864,1431711527,1,'編輯商品: 克莉絲汀流行香水(黃)','61.224.41.243'),(2865,1431711811,1,'編輯商品: 克莉絲汀流行香水(粉紅)','61.224.41.243'),(2866,1431712552,1,'編輯商品: 東方之珠流行香水(藍)','61.224.41.243'),(2867,1431712640,1,'編輯商品: 東方之珠流行香水(黃)','61.224.41.243'),(2868,1431712720,1,'編輯商品: 東方之珠流行香水(紅)','61.224.41.243'),(2869,1431712833,1,'編輯商品: 東方之珠流行香水(藍)','61.224.41.243'),(2870,1431713006,1,'編輯商品: 東方之珠流行香水(藍)','61.224.41.243'),(2871,1431713105,1,'編輯商品: 東方之珠流行香水(黃)','61.224.41.243'),(2872,1431713207,1,'編輯商品: 東方之珠流行香水(紅)','61.224.41.243'),(2873,1431713320,1,'編輯商品: 東方之珠流行香水(藍)','61.224.41.243'),(2874,1431713404,1,'編輯商品: 東方之珠流行香水(黃)','61.224.41.243'),(2875,1431713486,1,'編輯商品: 東方之珠流行香水(紅)','61.224.41.243'),(2876,1431723738,1,'編輯商品: 綠色氣息名牌香水','61.224.41.243'),(2877,1431723883,1,'編輯商品: 綠色氣息名牌香水','61.224.41.243'),(2878,1431737382,1,'編輯商店設定:','61.224.41.243'),(2879,1431737683,1,'編輯商品: 綠色氣息名牌香水','61.224.41.243'),(2880,1431802499,1,'編輯商店設定:','61.224.41.243'),(2881,1431875013,1,'編輯商店設定:','1.165.122.161'),(2882,1432005756,1,'編輯商店設定:','1.165.122.161'),(2883,1432014821,1,'編輯商品: 粉紅邂逅名牌香水','1.165.122.161'),(2884,1432014847,1,'編輯商品: 黃色邂逅名牌香水','1.165.122.161'),(2885,1432068733,1,'新增商店說明文章: 注意!購買本站商品之付費說明','61.224.42.240'),(2886,1432126482,1,'編輯商品: 御花園名牌香水(橙)','61.224.42.240'),(2887,1432126636,1,'編輯商品: 粉紅邂逅名牌香水','61.224.42.240'),(2888,1432195009,1,'編輯商品: 御花園名牌香水(橙)','61.224.42.240'),(2889,1432406311,1,'編輯權限管理: peng630618','61.224.45.8'),(2890,1432510016,1,'編輯商品: 東方之珠流行香水(紅)','61.224.45.8'),(2891,1432510082,1,'編輯商品: 東方之珠流行香水(黃)','61.224.45.8'),(2892,1432510148,1,'編輯商品: 東方之珠流行香水(藍)','61.224.45.8'),(2893,1432964896,1,'編輯商品: 粉紅邂逅名牌香水','61.223.251.234'),(2894,1432968509,1,'編輯商品: 粉紅甜蜜名牌香水','61.223.251.234'),(2895,1432968692,1,'編輯商品: 粉紅甜蜜名牌香水','61.223.251.234'),(2896,1432968863,1,'編輯商品: 粉紅甜蜜名牌香水','61.223.251.234'),(2897,1432969459,1,'編輯商品: 香奈兒19號名牌香水','61.223.251.234'),(2898,1432984752,1,'編輯商品: 黃色邂逅名牌香水','61.223.251.234'),(2899,1432985000,1,'編輯商品: 黃色邂逅名牌香水','61.223.251.234'),(2900,1432985331,1,'編輯商品: 黃色邂逅名牌香水','61.223.251.234'),(2901,1432985562,1,'編輯商品: 黃色邂逅名牌香水','61.223.251.234'),(2902,1432985771,1,'編輯商品: 黃色邂逅名牌香水','61.223.251.234'),(2903,1432995479,1,'編輯商品: 粉紅甜蜜名牌香水','61.223.251.234'),(2904,1433123939,1,'刪除商店說明文章:','61.223.251.234'),(2905,1433169025,1,'編輯商店設定:','61.223.251.234'),(2906,1433169494,1,'編輯商品: 藏香閣進口香水(綠)','61.223.251.234'),(2907,1433169527,1,'編輯商品: 藏香閣進口香水(綠)','61.223.251.234'),(2908,1433169573,1,'編輯商品: 藏香閣進口香水(藍)','61.223.251.234'),(2909,1433169620,1,'編輯商品: 藏香閣進口香水(紫)','61.223.251.234'),(2910,1433169940,1,'編輯商品: 藍寶石勳章流行香水','61.223.251.234'),(2911,1433170507,1,'編輯商店設定:','61.223.251.234'),(2912,1433171261,1,'編輯商品: 妖姬名牌香水','61.223.251.234'),(2913,1433171551,1,'編輯商品: 妖姬名牌香水','61.223.251.234'),(2914,1433171608,1,'編輯商品: 妖姬名牌香水','61.223.251.234'),(2915,1433171724,1,'編輯商品: 妖姬名牌香水','61.223.251.234'),(2916,1433171933,1,'編輯商品: 妖姬名牌香水','61.223.251.234'),(2917,1433172113,1,'編輯商品: 妖姬名牌香水','61.223.251.234'),(2918,1433185005,1,'編輯商品: 藏香閣進口香水(綠)','61.223.251.234'),(2919,1433185209,1,'編輯商品: 藏香閣進口香水(藍)','61.223.251.234'),(2920,1433185264,1,'編輯商品: 白麝香名牌香水','61.223.251.234'),(2921,1433185442,1,'編輯商品: 藏香閣進口香水(紫)','61.223.251.234'),(2922,1433198274,1,'編輯商品: 藏香閣進口香水(紫)','1.165.124.64'),(2923,1433198360,1,'編輯商品: 藏香閣進口香水(藍)','1.165.124.64'),(2924,1433198397,1,'編輯商品: 黃金之宮名牌香水','1.165.124.64'),(2925,1433198504,1,'編輯商品: 藏香閣進口香水(綠)','1.165.124.64'),(2926,1433203002,1,'編輯商品: 克莉絲汀流行香水(粉紅)','1.165.124.64'),(2927,1433205749,1,'編輯商品: 巴黎戀人進口香水','1.165.124.64'),(2928,1433230857,1,'編輯商品: 真愛唯一流行香水','1.165.124.64'),(2929,1433234494,1,'編輯商店設定:','1.165.124.64'),(2930,1433234766,1,'編輯商店設定:','1.165.124.64'),(2931,1433238567,1,'編輯商店設定:','1.165.124.64'),(2932,1433240125,1,'新增商店說明文章: 本站Logo圖選用哪一個比較好','1.165.124.64'),(2933,1433241599,1,'編輯商店設定:','1.165.124.64'),(2934,1433250430,1,'編輯商店設定:','1.165.124.64'),(2935,1433250652,1,'編輯商店設定:','1.165.124.64'),(2936,1433500638,1,'編輯商店設定:','61.224.57.147'),(2937,1433746977,1,'刪除商店說明文章:','61.223.206.8'),(2938,1433870917,1,'新增商品分類: 我的專利專區','61.223.206.8'),(2939,1433870994,1,'編輯商品分類: 專利專區','61.223.206.8'),(2940,1433871057,1,'新增商品分類: 發明專利','61.223.206.8'),(2941,1433871133,1,'新增商品分類: 新型專利','61.223.206.8'),(2942,1433871175,1,'新增商品分類: 設計專利','61.223.206.8'),(2943,1434003851,1,'編輯會員帳號: 18867559410','1.165.117.141'),(2944,1434200040,1,'新增商品: 元寶型菸灰缸-專利','1.165.117.141'),(2945,1434200216,1,'編輯商品: 元寶型菸灰缸-專利','1.165.117.141'),(2946,1434200297,1,'編輯商品: 元寶型菸灰缸-專利','1.165.117.141'),(2947,1434200983,1,'編輯商品: 元寶型菸灰缸-專利','1.165.117.141'),(2948,1434201648,1,'編輯商品: 元寶型菸灰缸-專利','1.165.117.141'),(2949,1434202194,1,'編輯商品: 元寶型菸灰缸-專利','1.165.117.141'),(2950,1434202794,1,'編輯商品: 元寶型菸灰缸-專利','1.165.117.141'),(2951,1434202860,1,'編輯商品: 元寶型菸灰缸-專利','1.165.117.141'),(2952,1434203031,1,'編輯商品: 元寶型菸灰缸-專利','1.165.117.141'),(2953,1434203386,1,'編輯商品: 元寶型菸灰缸-專利','1.165.117.141'),(2954,1434206937,1,'新增商店說明文章: 本站對外所使用之商號','1.165.117.141'),(2955,1434211789,1,'編輯商品: 元寶型菸灰缸-專利','1.165.117.141'),(2956,1434227648,1,'編輯商品: 元寶型菸灰缸-專利','1.165.117.141'),(2957,1434227956,1,'編輯商品: 元寶型菸灰缸-專利','1.165.117.141'),(2958,1434228935,1,'編輯商品: 元寶型菸灰缸-專利','1.165.117.141'),(2959,1434229087,1,'編輯商品: 元寶型菸灰缸-專利','1.165.117.141'),(2960,1434229169,1,'編輯商品: 元寶型菸灰缸-專利','1.165.117.141'),(2961,1434237903,1,'編輯商品: 元寶型菸灰缸-專利','61.224.48.246'),(2962,1434237936,1,'編輯商品: 元寶型菸灰缸-專利','61.224.48.246'),(2963,1434242452,1,'新增商店說明文章: 勵志心語!有人說...','61.224.48.246'),(2964,1434244788,1,'編輯商品: 元寶型菸灰缸-專利','61.224.48.246'),(2965,1434244956,1,'編輯商品: 元寶型菸灰缸-專利','61.224.48.246'),(2966,1434245146,1,'編輯商品: 元寶型菸灰缸-專利','61.224.48.246'),(2967,1434245212,1,'編輯商品: 元寶型菸灰缸-專利','61.224.48.246'),(2968,1434245267,1,'編輯商品: 元寶型菸灰缸-專利','61.224.48.246'),(2969,1434245338,1,'編輯商品: 元寶型菸灰缸-專利','61.224.48.246'),(2970,1434259031,1,'編輯商品: 元寶型菸灰缸-專利','61.224.48.246'),(2971,1434259110,1,'編輯商品: 元寶型菸灰缸-專利','61.224.48.246'),(2972,1434259276,1,'編輯商品: 元寶型菸灰缸-專利','61.224.48.246'),(2973,1434259339,1,'編輯商品: 元寶型菸灰缸-專利','61.224.48.246'),(2974,1434259980,1,'編輯商品: 元寶型菸灰缸-專利','61.224.48.246'),(2975,1434395533,1,'編輯商品: 元寶型菸灰缸-設計專利','61.224.48.246'),(2976,1434553598,1,'編輯商品: 冰山美人流行香水','1.165.116.162'),(2977,1434575295,1,'編輯商店設定:','1.165.116.162'),(2978,1434602726,1,'編輯商品: 元寶型菸灰缸-設計專利','1.165.116.162'),(2979,1434602844,1,'編輯商品: 元寶型菸灰缸-設計專利','1.165.116.162'),(2980,1434603075,1,'編輯商品: 元寶型菸灰缸-設計專利','1.165.116.162'),(2981,1434603149,1,'編輯商品: 元寶型菸灰缸-設計專利','1.165.116.162'),(2982,1434603238,1,'編輯商品: 元寶型菸灰缸-設計專利','1.165.116.162'),(2983,1434603332,1,'編輯商品: 元寶型菸灰缸-設計專利','1.165.116.162'),(2984,1434609578,1,'刪除廣告:','1.165.116.162'),(2985,1434618130,1,'編輯商品: 元寶型菸灰缸-設計專利','1.165.116.162'),(2986,1434646054,1,'編輯商品: 元寶型菸灰缸-設計專利','1.165.116.162'),(2987,1434646219,1,'編輯商品: 元寶型菸灰缸-設計專利','1.165.116.162'),(2988,1434682772,1,'編輯商品: 元寶型菸灰缸-設計專利','1.165.116.162'),(2989,1434682885,1,'編輯商品: 元寶型菸灰缸-設計專利','1.165.116.162'),(2990,1434683088,1,'編輯商品: 元寶型菸灰缸-設計專利','1.165.116.162'),(2991,1434683119,1,'編輯商品: 元寶型菸灰缸-設計專利','1.165.116.162'),(2992,1434683306,1,'編輯商品: 元寶型菸灰缸-設計專利','1.165.116.162'),(2993,1434683505,1,'編輯商品: 元寶型菸灰缸-設計專利','1.165.116.162'),(2994,1434684095,1,'編輯商品: 元寶型菸灰缸-設計專利','1.165.116.162'),(2995,1434730995,1,'編輯商品: 元寶型菸灰缸-設計專利','111.246.58.26'),(2996,1434731362,1,'編輯商品: 元寶型菸灰缸-設計專利','111.246.58.26'),(2997,1434731703,1,'編輯商品: 元寶型菸灰缸-設計專利','111.246.58.26'),(2998,1434731772,1,'編輯商品: 元寶型菸灰缸-設計專利','111.246.58.26'),(2999,1434731841,1,'編輯商品: 元寶型菸灰缸-設計專利','111.246.58.26'),(3000,1434732636,1,'編輯商品: 元寶型菸灰缸-設計專利','111.246.58.26'),(3001,1434732734,1,'編輯商品: 元寶型菸灰缸-設計專利','111.246.58.26'),(3002,1434732798,1,'編輯商品: 元寶型菸灰缸-設計專利','111.246.58.26'),(3003,1434732877,1,'編輯商品: 元寶型菸灰缸-設計專利','111.246.58.26'),(3004,1434779008,1,'編輯商品: 元寶型菸灰缸-設計專利','61.223.45.78'),(3005,1434789843,1,'編輯商品: 元寶型菸灰缸-設計專利','61.223.45.78'),(3006,1434789903,1,'編輯商品: 元寶型菸灰缸-設計專利','61.223.45.78'),(3007,1434789961,1,'編輯商品: 元寶型菸灰缸-設計專利','61.223.45.78'),(3008,1435630537,1,'編輯商品: 元寶型菸灰缸-設計專利','61.224.233.182'),(3009,1435904771,1,'編輯商品: 元寶型菸灰缸-設計專利','61.223.199.9'),(3010,1436039483,1,'編輯商品: 元寶型菸灰缸-設計專利','61.224.45.123'),(3011,1436039576,1,'編輯商品: 元寶型菸灰缸-設計專利','61.224.45.123'),(3012,1436039651,1,'編輯商品: 元寶型菸灰缸-設計專利','61.224.45.123'),(3013,1436039705,1,'編輯商品: 元寶型菸灰缸-設計專利','61.224.45.123'),(3014,1436039854,1,'編輯商品: 元寶型菸灰缸-設計專利','61.224.45.123'),(3015,1436039908,1,'編輯商品: 元寶型菸灰缸-設計專利','61.224.45.123'),(3016,1436039977,1,'編輯商品: 元寶型菸灰缸-設計專利','61.224.45.123'),(3017,1436059269,1,'編輯商品: 元寶型菸灰缸-設計專利','61.224.45.123'),(3018,1436059447,1,'編輯商品: 元寶型菸灰缸-設計專利','61.224.45.123'),(3019,1436059563,1,'編輯商品: 元寶型菸灰缸-設計專利','61.224.45.123'),(3020,1436059749,1,'編輯商品: 元寶型菸灰缸-設計專利','61.224.45.123'),(3021,1436060317,1,'編輯商品: 元寶型菸灰缸-設計專利','61.224.45.123'),(3022,1436082756,1,'編輯商品: 元寶型菸灰缸-設計專利','61.224.45.123'),(3023,1436082969,1,'編輯商品: 元寶型菸灰缸-設計專利','61.224.45.123'),(3024,1436483248,1,'編輯商品: 元寶型菸灰缸-設計專利','61.224.235.130'),(3025,1436485079,1,'編輯商品: 元寶型菸灰缸-設計專利','61.224.235.130'),(3026,1437021022,1,'編輯商品: 太子妃進口香水(黃)','1.165.112.244'),(3027,1437021045,1,'編輯商品: 東方之珠流行香水(黃)','1.165.112.244'),(3028,1437021087,1,'編輯商品: 猛龍名牌香水(男女)','1.165.112.244'),(3029,1437021114,1,'編輯商品: 黛安娜王妃特級香水(粉紅)','1.165.112.244'),(3030,1437021143,1,'編輯商品: 克莉絲汀流行香水(黃)','1.165.112.244'),(3031,1437021167,1,'編輯商品: 藍鑽特級香水','1.165.112.244'),(3032,1437021193,1,'編輯商品: 黛安娜王妃特級香水(黃)','1.165.112.244'),(3033,1437021234,1,'編輯商品: 黃金之宮名牌香水','1.165.112.244'),(3034,1437021260,1,'編輯商品: 伊莉莎白流行香水','1.165.112.244'),(3035,1437021284,1,'編輯商品: 真愛唯一流行香水','1.165.112.244'),(3036,1437021322,1,'編輯商品: 東方之珠流行香水(藍)','1.165.112.244'),(3037,1437021375,1,'編輯商品: 藏香閣進口香水(紫)','1.165.112.244'),(3038,1437021402,1,'編輯商品: 白麝香名牌香水','1.165.112.244'),(3039,1437021426,1,'編輯商品: 心心相映進口香水','1.165.112.244'),(3040,1437021447,1,'編輯商品: 藏香閣進口香水(綠)','1.165.112.244'),(3041,1437021471,1,'編輯商品: 觀音瓶名牌香水','1.165.112.244'),(3042,1437021507,1,'編輯商品: 皇家閨秀名牌香水','1.165.112.244'),(3043,1437021600,1,'編輯商品: 愛情公主進口香水','1.165.112.244'),(3044,1437021641,1,'編輯商品: 巴黎戀人進口香水','1.165.112.244'),(3045,1437021688,1,'編輯商品: 冰山美人流行香水','1.165.112.244'),(3046,1437021832,1,'編輯商品: 藏香閣進口香水(藍)','1.165.112.244'),(3047,1437021921,1,'編輯商品: 妖姬名牌香水','1.165.112.244'),(3048,1437028088,1,'編輯商品: 太子妃進口香水(黃)','1.165.112.244'),(3049,1437028112,1,'編輯商品: 藍鑽特級香水','1.165.112.244'),(3050,1437028165,1,'編輯商品: 伊莉莎白流行香水','1.165.112.244'),(3051,1437028188,1,'編輯商品: 巴黎戀人進口香水','1.165.112.244'),(3052,1437028217,1,'編輯商品: 真愛唯一流行香水','1.165.112.244'),(3053,1437028265,1,'編輯商品: 太子妃進口香水(黃)','1.165.112.244'),(3054,1437028287,1,'編輯商品: 東方之珠流行香水(黃)','1.165.112.244'),(3055,1437028310,1,'編輯商品: 東方之珠流行香水(紅)','1.165.112.244'),(3056,1437028340,1,'編輯商品: 東方之珠流行香水(藍)','1.165.112.244'),(3057,1437028391,1,'編輯商品: 太子妃進口香水(粉紅)','1.165.112.244'),(3058,1437028481,1,'編輯商品: 克莉絲汀流行香水(粉紅)','1.165.112.244'),(3059,1437054056,1,'編輯商品: 太子妃進口香水(黃)','1.165.112.244'),(3060,1437054083,1,'編輯商品: 克莉絲汀流行香水(黃)','1.165.112.244'),(3061,1437054112,1,'編輯商品: 愛情公主進口香水','1.165.112.244'),(3062,1437054136,1,'編輯商品: 黃金之宮名牌香水','1.165.112.244'),(3063,1437054220,1,'編輯商品: 太子妃進口香水(粉紅)','1.165.112.244'),(3064,1437054279,1,'編輯商品: 藏香閣進口香水(紫)','1.165.112.244'),(3065,1437054307,1,'編輯商品: 白麝香名牌香水','1.165.112.244'),(3066,1437054337,1,'編輯商品: 御花園名牌香水(橙)','1.165.112.244'),(3067,1437054366,1,'編輯商品: 心心相映進口香水','1.165.112.244'),(3068,1437054392,1,'編輯商品: 觀音瓶名牌香水','1.165.112.244'),(3069,1437054433,1,'編輯商品: 藏香閣進口香水(綠)','1.165.112.244'),(3070,1437054453,1,'編輯商品: 冰山美人流行香水','1.165.112.244'),(3071,1437054486,1,'編輯商品: 皇家閨秀名牌香水','1.165.112.244'),(3072,1437054549,1,'編輯商品: 藏香閣進口香水(藍)','1.165.112.244'),(3073,1437054595,1,'編輯商品: 藍鑽特級香水','1.165.112.244'),(3074,1437054980,1,'編輯商品: 御花園名牌香水(紫)','1.165.112.244'),(3075,1438316830,1,'編輯商品: 元寶型菸灰缸-設計專利','61.223.204.89'),(3076,1438317242,1,'編輯商品: 元寶型菸灰缸-設計專利','61.223.204.89'),(3077,1438337951,1,'編輯商品: 元寶型菸灰缸-設計專利','61.223.204.89'),(3078,1438410745,1,'編輯商品: 元寶型菸灰缸-設計專利','61.223.204.89'),(3079,1438447381,1,'編輯商品: 黃金之宮名牌香水','61.223.204.89'),(3080,1438447429,1,'編輯商品: 黛安娜王妃特級香水(粉紅)','61.223.204.89'),(3081,1438447449,1,'編輯商品: 克莉絲汀流行香水(黃)','61.223.204.89'),(3082,1438447468,1,'編輯商品: 藍鑽特級香水','61.223.204.89'),(3083,1438447492,1,'編輯商品: 愛情公主進口香水','61.223.204.89'),(3084,1438447518,1,'編輯商品: 伊莉莎白流行香水','61.223.204.89'),(3085,1438447539,1,'編輯商品: 巴黎戀人進口香水','61.223.204.89'),(3086,1438447571,1,'編輯商品: 真愛唯一流行香水','61.223.204.89'),(3087,1438447591,1,'編輯商品: 太子妃進口香水(黃)','61.223.204.89'),(3088,1438447624,1,'編輯商品: 東方之珠流行香水(藍)','61.223.204.89'),(3089,1438447644,1,'編輯商品: 東方之珠流行香水(紅)','61.223.204.89'),(3090,1438447683,1,'編輯商品: 白麝香名牌香水','61.223.204.89'),(3091,1438447705,1,'編輯商品: 御花園名牌香水(紫)','61.223.204.89'),(3092,1438447731,1,'編輯商品: 觀音瓶名牌香水','61.223.204.89'),(3093,1438447764,1,'編輯商品: 心心相映進口香水','61.223.204.89'),(3094,1438447827,1,'編輯商品: 太子妃進口香水(粉紅)','61.223.204.89'),(3095,1438447982,1,'編輯商品: 皇家閨秀名牌香水','61.223.204.89'),(3096,1438448042,1,'編輯商品: 克莉絲汀流行香水(粉紅)','61.223.204.89'),(3097,1438448073,1,'編輯商品: 東方之珠流行香水(黃)','61.223.204.89'),(3098,1438448209,1,'編輯商品: 御花園名牌香水(橙)','61.223.204.89'),(3099,1438468805,1,'編輯商品: 元寶型菸灰缸-設計專利','61.223.204.89'),(3100,1438468969,1,'編輯商品: 元寶型菸灰缸-設計專利','61.223.204.89'),(3101,1439720395,1,'編輯商品: 元寶型菸灰缸-設計專利','61.224.62.67'),(3102,1439946985,1,'編輯商品: 元寶型菸灰缸-設計專利','61.224.60.21'),(3103,1439973936,1,'編輯商品: 太子妃進口香水(粉紅)','61.224.60.21'),(3104,1439974038,1,'編輯商品: 太子妃進口香水(黃)','61.224.60.21'),(3105,1439974228,1,'編輯商品: 愛情炸彈進口香水','61.224.60.21'),(3106,1439974507,1,'編輯商品: 巴黎戀人進口香水','61.224.60.21'),(3107,1439975523,1,'編輯商品: 伊莉莎白流行香水','61.224.60.21'),(3108,1439975869,1,'編輯商品: 白麝香名牌香水','61.224.60.21'),(3109,1440188703,1,'編輯商品: 藏香閣進口香水(紫)','61.224.57.90'),(3110,1440188721,1,'編輯商品: 卿卿我我流行香水','61.224.57.90'),(3111,1440188737,1,'編輯商品: 黃金之宮名牌香水','61.224.57.90'),(3112,1440188752,1,'編輯商品: 克莉絲汀流行香水(黃)','61.224.57.90'),(3113,1440188770,1,'編輯商品: 克莉絲汀流行香水(粉紅)','61.224.57.90'),(3114,1440188790,1,'編輯商品: 東方之珠流行香水(藍)','61.224.57.90'),(3115,1440188807,1,'編輯商品: 御花園名牌香水(紫)','61.224.57.90'),(3116,1440188823,1,'編輯商品: 東方之珠流行香水(黃)','61.224.57.90'),(3117,1440188843,1,'編輯商品: 黛安娜王妃特級香水(粉紅)','61.224.57.90'),(3118,1440188874,1,'編輯商品: 藍鑽特級香水','61.224.57.90'),(3119,1440188893,1,'編輯商品: 愛情公主進口香水','61.224.57.90'),(3120,1440188909,1,'編輯商品: 黛安娜王妃特級香水(黃)','61.224.57.90'),(3121,1440188929,1,'編輯商品: 真愛唯一流行香水','61.224.57.90'),(3122,1440188963,1,'編輯商品: 愛情炸彈進口香水','61.224.57.90'),(3123,1440189005,1,'編輯商品: 白麝香名牌香水','61.224.57.90'),(3124,1440189026,1,'編輯商品: 御花園名牌香水(橙)','61.224.57.90'),(3125,1440189044,1,'編輯商品: 心心相映進口香水','61.224.57.90'),(3126,1440189060,1,'編輯商品: 觀音瓶名牌香水','61.224.57.90'),(3127,1440189078,1,'編輯商品: 藏香閣進口香水(綠)','61.224.57.90'),(3128,1440189095,1,'編輯商品: 藏香閣進口香水(藍)','61.224.57.90'),(3129,1440189112,1,'編輯商品: 冰山美人流行香水','61.224.57.90'),(3130,1440189131,1,'編輯商品: 皇家閨秀名牌香水','61.224.57.90'),(3131,1440189199,1,'編輯商品: 東方之珠流行香水(紅)','61.224.57.90'),(3132,1440189220,1,'編輯商品: 妖姬名牌香水','61.224.57.90'),(3133,1440189293,1,'編輯商品: 伊莉莎白流行香水','61.224.57.90'),(3134,1440189360,1,'編輯商品: 巴黎戀人進口香水','61.224.57.90'),(3135,1440189432,1,'編輯商品: 太子妃進口香水(粉紅)','61.224.57.90'),(3136,1440189477,1,'編輯商品: 太子妃進口香水(黃)','61.224.57.90'),(3137,1440236156,1,'編輯商品: 元寶型菸灰缸-設計專利','61.224.57.90'),(3138,1440236245,1,'編輯商品: 元寶型菸灰缸-設計專利','61.224.57.90'),(3139,1440236323,1,'編輯商品: 元寶型菸灰缸-設計專利','61.224.57.90'),(3140,1440236432,1,'編輯商品: 元寶型菸灰缸-設計專利','61.224.57.90'),(3141,1440236609,1,'編輯商品: 元寶型菸灰缸-設計專利','61.224.57.90'),(3142,1440305037,1,'新增商店說明文章: 我的網路女友--香港人','61.224.57.90'),(3143,1440413260,1,'新增商店說明文章: 我的興趣與生活','61.224.57.90'),(3144,1440413393,1,'編輯商店設定:','61.224.57.90'),(3145,1440475327,1,'刪除商店說明文章:','1.165.115.185'),(3146,1440671783,1,'編輯商品: 白麝香名牌香水','1.165.115.185'),(3147,1440671898,1,'編輯商品: 皇后進口香水','1.165.115.185'),(3148,1440671961,1,'編輯商品: 東方之珠頂級香水(女)','1.165.115.185'),(3149,1440671999,1,'編輯商品: 東方之珠頂級香水(男)','1.165.115.185'),(3150,1440672069,1,'編輯商品: 皇后名牌香水','1.165.115.185'),(3151,1440672163,1,'編輯商品: 藍寶石勳章流行香水','1.165.115.185'),(3152,1440672228,1,'編輯商品: 東方之珠名牌香水(男)','1.165.115.185'),(3153,1440672316,1,'編輯商品: 東方之珠名牌香水(女)','1.165.115.185'),(3154,1440997783,1,'編輯商店設定:','61.224.234.30'),(3155,1441853265,1,'刪除商店說明文章:','1.165.125.85'),(3156,1441884815,1,'新增商店說明文章: 誰將來會是我老婆?','1.165.125.85'),(3157,1441893215,1,'刪除商店說明文章:','1.165.125.85'),(3158,1441949233,1,'新增商店說明文章: 我的網路女友-香港人','61.223.252.195'),(3159,1442796040,1,'刪除商店說明文章:','61.223.204.89'),(3160,1442815508,1,'新增商店說明文章: 我的網路女友-香港人','61.223.204.89'),(3161,1443286941,1,'編輯商品: 香奈兒19號名牌香水','61.223.43.159'),(3162,1443287011,1,'編輯商品: 摩登COCO小姐名牌香水','61.223.43.159'),(3163,1443287122,1,'編輯商品: 粉紅甜蜜名牌香水','61.223.43.159'),(3164,1443287176,1,'編輯商品: 黃色邂逅名牌香水','61.223.43.159'),(3165,1443287241,1,'編輯商品: 綠色氣息名牌香水','61.223.43.159'),(3166,1443287343,1,'編輯商品: 香奈兒 COCO名牌香水(黃)','61.223.43.159'),(3167,1443353069,1,'編輯商品: 元寶型菸灰缸-設計專利','1.165.125.216'),(3168,1443380028,1,'刪除商店說明文章:','1.165.125.216'),(3169,1443445473,1,'新增商店說明文章: 我的網路女友-香港人','61.224.45.87'),(3170,1443553373,1,'刪除商店說明文章:','61.224.45.87'),(3171,1443641084,1,'新增商店說明文章: 我的網路女友-香港人','61.224.45.87'),(3172,1443945991,1,'編輯商品分類: 沐浴乳(精)','61.223.254.215'),(3173,1443946049,1,'編輯商品分類: 乳液','61.223.254.215'),(3174,1443946165,1,'編輯商品分類: 護膚保養乳液','61.223.254.215'),(3175,1443946340,1,'新增商品分類: 洗髮乳(精)','61.223.254.215'),(3176,1443946395,1,'新增商品分類: 洗面乳(霜)','61.223.254.215'),(3177,1443946464,1,'新增商品分類: 香皂','61.223.254.215'),(3178,1444290165,1,'編輯商品: 元寶型菸灰缸-設計專利','61.224.45.95'),(3179,1444303593,1,'編輯商品: 元寶型菸灰缸-設計專利','61.224.45.95'),(3180,1444464461,1,'編輯商品: 元寶型菸灰缸-設計專利','61.223.249.24'),(3181,1444466005,1,'編輯商品: 元寶型菸灰缸-設計專利','61.223.249.24'),(3182,1444482357,1,'編輯商品: 元寶型菸灰缸-設計專利','61.223.249.24'),(3183,1444577293,1,'編輯商品: 元寶型菸灰缸-設計專利','61.223.249.24'),(3184,1444623050,1,'編輯商品: 元寶型菸灰缸-設計專利','61.223.249.24'),(3185,1444623167,1,'編輯商品: 元寶型菸灰缸-設計專利','61.223.249.24'),(3186,1444623557,1,'編輯商品: 元寶型菸灰缸-設計專利','61.223.249.24'),(3187,1444779005,1,'編輯商品: 元寶型菸灰缸-設計專利','1.165.115.64'),(3188,1444787105,1,'編輯商品: 元寶型菸灰缸-設計專利','1.165.115.64'),(3189,1444787359,1,'編輯商品: 元寶型菸灰缸-設計專利','1.165.115.64'),(3190,1444787520,1,'編輯商品: 元寶型菸灰缸-設計專利','1.165.115.64'),(3191,1444787844,1,'編輯商品: 元寶型菸灰缸-設計專利','1.165.115.64'),(3192,1444788161,1,'編輯商品: 元寶型菸灰缸-設計專利','1.165.115.64'),(3193,1444788939,1,'編輯商品: 元寶型菸灰缸-設計專利','1.165.115.64'),(3194,1444806194,1,'編輯商品: 元寶型菸灰缸-設計專利','1.165.115.64'),(3195,1444806553,1,'編輯商品: 元寶型菸灰缸-設計專利','1.165.115.64'),(3196,1444806784,1,'編輯商品: 元寶型菸灰缸-設計專利','1.165.115.64'),(3197,1444806905,1,'編輯商品: 元寶型菸灰缸-設計專利','1.165.115.64'),(3198,1444807038,1,'編輯商品: 元寶型菸灰缸-設計專利','1.165.115.64'),(3199,1444808323,1,'編輯商品: 元寶型菸灰缸-設計專利','1.165.115.64'),(3200,1444917432,1,'編輯商品: 元寶型菸灰缸-設計專利','1.165.115.64'),(3201,1444917784,1,'編輯商品: 元寶型菸灰缸-設計專利','1.165.115.64'),(3202,1445281360,1,'編輯商品: 元寶型菸灰缸-設計專利','61.223.201.232'),(3203,1445884329,1,'編輯商品: 元寶型菸灰缸-設計專利','1.165.124.167'),(3204,1445896193,1,'編輯商品: 元寶型菸灰缸-設計專利','1.165.124.167'),(3205,1445896341,1,'編輯商品: 元寶型菸灰缸-設計專利','1.165.124.167'),(3206,1446323465,1,'編輯商品: 心心相映進口香水','1.165.126.131'),(3207,1447267530,1,'刪除商品分類: 洗髮乳(精)','61.223.192.234'),(3208,1447267534,1,'刪除商品分類: 洗面乳(霜)','61.223.192.234'),(3209,1447267615,1,'編輯商品分類: 香皂','61.223.192.234'),(3210,1447267954,1,'編輯商品: 香奈兒19號名牌香水','61.223.192.234'),(3211,1447268145,1,'編輯商品: 粉紅甜蜜名牌香水','61.223.192.234'),(3212,1447268216,1,'編輯商品: 黃色邂逅名牌香水','61.223.192.234'),(3213,1447268276,1,'編輯商品: 綠色氣息名牌香水','61.223.192.234'),(3214,1447268351,1,'編輯商品: 摩登COCO小姐名牌香水','61.223.192.234'),(3215,1447268688,1,'編輯商品: 猛龍名牌香水(男)','61.223.192.234'),(3216,1447269850,1,'編輯商品: 黛安娜王妃特級香水(粉紅)','61.223.192.234'),(3217,1447270103,1,'編輯商品: 黛安娜王妃特級香水(粉紅)','61.223.192.234'),(3218,1447270148,1,'編輯商品: 黛安娜王妃特級香水(黃)','61.223.192.234'),(3219,1447270818,1,'編輯商品: 藍鑽特級香水','61.223.192.234'),(3220,1447291421,1,'編輯商品: 御花園名牌香水(紫)','61.223.192.234'),(3221,1447291533,1,'編輯商品: 御花園名牌香水(黃)','61.223.192.234'),(3222,1447295206,1,'編輯商品: 綠色氣息名牌香水','61.223.192.234'),(3223,1447295282,1,'編輯商品: 綠色氣息名牌香水','61.223.192.234'),(3224,1447295534,1,'編輯商品: 香奈兒19號名牌香水','61.223.192.234'),(3225,1447295596,1,'編輯商品: 黃色邂逅名牌香水','61.223.192.234'),(3226,1447295638,1,'編輯商品: 粉紅甜蜜名牌香水','61.223.192.234'),(3227,1447295743,1,'編輯商品: 香奈兒19號名牌香水','61.223.192.234'),(3228,1447296257,1,'編輯商品: 香奈兒COCO名牌香水','61.223.192.234'),(3229,1447296358,1,'編輯商品: 摩登COCO名牌香水(黃)','61.223.192.234'),(3230,1447296494,1,'編輯商品: 香奈兒COCO名牌香水','61.223.192.234'),(3231,1447296583,1,'編輯商品: 黛安娜王妃特級香水(粉紅)','61.223.192.234'),(3232,1447296788,1,'編輯商品: 藍鑽特級香水','61.223.192.234'),(3233,1447296832,1,'編輯商品: 黛安娜王妃特級香水(黃)','61.223.192.234'),(3234,1447296913,1,'編輯商品: 藍鑽特級香水','61.223.192.234'),(3235,1447297033,1,'刪除商品分類: 香皂','61.223.192.234'),(3236,1447739575,1,'編輯商品: 元寶型菸灰缸-設計專利','61.224.54.57'),(3237,1447972862,1,'編輯商品: 元寶型菸灰缸-設計專利','61.224.54.57'),(3238,1447973802,1,'編輯商品: 元寶型菸灰缸-設計專利','61.224.54.57'),(3239,1453167429,1,'編輯商店設定:','111.246.178.160'),(3240,1453167469,1,'編輯商店設定:','111.246.178.160'),(3241,1454557448,1,'編輯商品: 元寶型菸灰缸-設計專利','111.246.218.111'),(3242,1455175825,1,'新增商店說明文章: 這是我的商標,請指教!','36.233.35.181'),(3243,1455206251,1,'刪除商店說明文章:','36.233.35.181'),(3244,1455541577,1,'新增商店說明文章: 我開店了,請指教!!!','111.246.57.146'),(3245,1455642373,1,'新增品牌管理: 美顏故事','36.233.34.39'),(3246,1455642410,1,'新增品牌管理: 森田藥妝','36.233.34.39'),(3247,1455703627,1,'編輯商品: 黃金之宮名牌香水','36.233.34.39'),(3248,1455938601,1,'編輯商品: 奈米級保濕面膜','61.223.37.105'),(3249,1455938817,1,'編輯商品: 奈米級修護面膜','61.223.37.105'),(3250,1455939024,1,'編輯商品: 奈米級亮白面膜','61.223.37.105'),(3251,1455939179,1,'編輯商品: 奈米抗皺面膜','61.223.37.105'),(3252,1455939227,1,'編輯商品: 奈米抗皺面膜','61.223.37.105'),(3253,1455939659,1,'編輯商品: 奈米級抗皺面膜','61.223.37.105'),(3254,1455939818,1,'編輯商品: 白金級維生素C面膜','61.223.37.105'),(3255,1455940102,1,'新增商品: 白金級多胜肽面膜','61.223.37.105'),(3256,1455940328,1,'新增商品: 茶樹毛孔淨化面膜','61.223.37.105'),(3257,1455941335,1,'編輯商品: 白金級多胜肽面膜','61.223.37.105'),(3258,1455941425,1,'編輯商品: 白金級維生素C面膜','61.223.37.105'),(3259,1455941675,1,'新增商品: 絲瓜蘆薈保濕露面膜','61.223.37.105'),(3260,1455941878,1,'新增商品: 奈米級完美淨白面膜','61.223.37.105'),(3261,1455942052,1,'新增商品: 奈米級全日極保濕面膜','61.223.37.105'),(3262,1455942367,1,'新增商品: 奈米級極致保濕面膜','61.223.37.105'),(3263,1455942521,1,'新增商品: 奈米級複合式玻尿酸面膜','61.223.37.105'),(3264,1455942741,1,'新增商品: 奈米級高純度玻尿酸面膜','61.223.37.105'),(3265,1455942796,1,'編輯商品: 奈米級高純度玻尿酸面膜','61.223.37.105'),(3266,1455942821,1,'編輯商品: 奈米級複合式玻尿酸面膜','61.223.37.105'),(3267,1455942864,1,'編輯商品: 絲瓜蘆薈保濕露面膜','61.223.37.105'),(3268,1455943610,1,'編輯商品: 白金級多胜肽面膜','61.223.37.105'),(3269,1455943844,1,'編輯商品: 奈米級絲瓜蘆薈保濕露面膜','61.223.37.105'),(3270,1455943874,1,'編輯商品: 奈米級茶樹毛孔淨化面膜','61.223.37.105'),(3271,1455946981,1,'編輯商品: 奈米級極緻保濕面膜','61.223.37.105'),(3272,1455959691,1,'編輯商品分類: 保養品專區','61.223.37.105'),(3273,1455960785,1,'編輯商品分類: 大禹嶺','61.223.37.105'),(3274,1455960841,1,'編輯商品分類: 梨山茶','61.223.37.105'),(3275,1455961514,1,'新增商品分類: 翠峰','61.223.37.105'),(3276,1455961557,1,'新增商品分類: 杉林溪','61.223.37.105'),(3277,1455961635,1,'新增商品分類: 阿里山','61.223.37.105'),(3278,1455961812,1,'新增商品分類: 其他產區','61.223.37.105'),(3279,1455970609,1,'新增商品: 奈米級高純度玻尿酸面膜','61.223.37.105'),(3280,1455971010,1,'新增商品: 奈米級薏仁甘草面膜','61.223.37.105'),(3281,1455982602,1,'編輯商品分類: 飾品專區','61.223.37.105'),(3282,1456040262,1,'編輯商品: 奈米級薏仁甘草面膜','61.223.37.105'),(3283,1456040289,1,'編輯商品: 奈米級高純度玻尿酸面膜','61.223.37.105'),(3284,1456040332,1,'編輯商品: 奈米級高純度玻尿酸面膜','61.223.37.105'),(3285,1456040369,1,'編輯商品: 奈米級複合式玻尿酸面膜','61.223.37.105'),(3286,1456040399,1,'編輯商品: 奈米級極緻保濕面膜','61.223.37.105'),(3287,1456040430,1,'編輯商品: 奈米級全日極保濕面膜','61.223.37.105'),(3288,1456040459,1,'編輯商品: 奈米級完美淨白面膜','61.223.37.105'),(3289,1456040484,1,'編輯商品: 奈米級絲瓜蘆薈保濕露面膜','61.223.37.105'),(3290,1456040508,1,'編輯商品: 奈米級茶樹毛孔淨化面膜','61.223.37.105'),(3291,1456040581,1,'編輯商品: 白金級多胜肽面膜','61.223.37.105'),(3292,1456040627,1,'編輯商品: 奈米級保濕面膜','61.223.37.105'),(3293,1456040663,1,'編輯商品: 奈米級修護面膜','61.223.37.105'),(3294,1456040703,1,'編輯商品: 奈米級亮白面膜','61.223.37.105'),(3295,1456040735,1,'編輯商品: 奈米級抗皺面膜','61.223.37.105'),(3296,1456040774,1,'編輯商品: 白金級維生素C面膜','61.223.37.105'),(3297,1456161379,1,'編輯商品: 奈米級薏仁甘草面膜','61.223.37.105'),(3298,1456161433,1,'編輯商品: 奈米級薏仁甘草面膜','61.223.37.105'),(3299,1456161467,1,'編輯商品: 奈米級薏仁甘草面膜','61.223.37.105'),(3300,1456161517,1,'編輯商品: 奈米級高純度玻尿酸面膜','61.223.37.105'),(3301,1456161876,1,'編輯商品: 奈米級高純度玻尿酸隱形面膜','61.223.37.105'),(3302,1456161939,1,'編輯商品: 奈米級複合式玻尿酸面膜','61.223.37.105'),(3303,1456162016,1,'編輯商品: 奈米級極緻保濕面膜','61.223.37.105'),(3304,1456162072,1,'編輯商品: 奈米級全日極保濕面膜','61.223.37.105'),(3305,1456162136,1,'編輯商品: 奈米級完美淨白面膜','61.223.37.105'),(3306,1456162196,1,'編輯商品: 奈米級絲瓜蘆薈保濕露面膜','61.223.37.105'),(3307,1456162291,1,'編輯商品: 奈米級茶樹毛孔淨化面膜','61.223.37.105'),(3308,1456162344,1,'編輯商品: 白金級多胜肽面膜','61.223.37.105'),(3309,1456162422,1,'編輯商品: 奈米級保濕面膜','61.223.37.105'),(3310,1456162504,1,'編輯商品: 奈米級修護面膜','61.223.37.105'),(3311,1456162559,1,'編輯商品: 奈米級亮白面膜','61.223.37.105'),(3312,1456162631,1,'編輯商品: 奈米級抗皺面膜','61.223.37.105'),(3313,1456162695,1,'編輯商品: 白金級維生素C面膜','61.223.37.105'),(3314,1456379327,1,'編輯商品: 奈米級茶樹毛孔淨化面膜','61.223.53.232'),(3315,1456387545,1,'編輯商品: 奈米級保濕面膜','61.223.53.232'),(3316,1456387666,1,'編輯商品: 奈米級保濕面膜','61.223.53.232'),(3317,1456470323,1,'編輯商品: 大禹嶺高山茶','36.232.34.86'),(3318,1456470513,1,'編輯商品: 梨山高冷茶(冬茶)','36.232.34.86'),(3319,1456471039,1,'編輯商品: 梨山高冷茶','36.232.34.86'),(3320,1456471288,1,'編輯商品: 梨山高山茶(1)','36.232.34.86'),(3321,1456471417,1,'編輯商品: 梨山高山茶(春茶)','36.232.34.86'),(3322,1456471510,1,'編輯商品: 梨山高山茶(3)','36.232.34.86'),(3323,1456471697,1,'編輯商品: 杉林溪高山茶','36.232.34.86'),(3324,1456471812,1,'編輯商品分類: 其他產區','36.232.34.86'),(3325,1456472037,1,'編輯商品: 杉林溪茶(2)','36.232.34.86'),(3326,1456472185,1,'編輯商品: 阿里山高山茶(1)','36.232.34.86'),(3327,1456472257,1,'編輯商品: 梨山高冷茶(2)','36.232.34.86'),(3328,1456472432,1,'編輯商品: 大禹嶺高山茶','36.232.34.86'),(3329,1456472521,1,'編輯商品: 杉林溪高山茶(1)','36.232.34.86'),(3330,1456472778,1,'編輯商品: 阿里山高山茶(2)','36.232.34.86'),(3331,1456473388,1,'編輯商品: 阿里山高山茶','36.232.34.86'),(3332,1456473489,1,'編輯商品: 阿里山高山茶','36.232.34.86'),(3333,1456473567,1,'編輯商品: 阿里山高山茶','36.232.34.86'),(3334,1456473647,1,'編輯商品: 阿里山高山茶(3)','36.232.34.86'),(3335,1456473701,1,'編輯商品: 阿里山高山茶(2)','36.232.34.86'),(3336,1456473931,1,'編輯商品: 梨山高山茶(4)','36.232.34.86'),(3337,1456474048,1,'編輯商品: 梨山高山茶(4)','36.232.34.86'),(3338,1456474820,1,'編輯商品: 霧社高山茶','36.232.34.86'),(3339,1456475075,1,'編輯商品: 鹿谷高山茶','36.232.34.86'),(3340,1456475235,1,'編輯商品: 梨山高山茶(6)','36.232.34.86'),(3341,1456475321,1,'編輯商品: 梨山高山茶(6)','36.232.34.86'),(3342,1456475595,1,'編輯商品: 梨山高山茶(6)','36.232.34.86'),(3343,1456475737,1,'編輯商品: 梨山高冷茶(2)','36.232.34.86'),(3344,1456572105,1,'編輯商品: 奈米級茶樹毛孔淨化面膜','36.232.34.86'),(3345,1456572658,1,'新增商店說明文章: 全館面膜特惠價150元','36.232.34.86'),(3346,1456585739,1,'編輯商品: 手採阿里山高山茶','36.232.34.86'),(3347,1456585786,1,'編輯商品: 手採阿里山高山茶','36.232.34.86'),(3348,1456585822,1,'編輯商品: 手採阿里山高山茶','36.232.34.86'),(3349,1456586039,1,'編輯商品: 手採阿里山金萱茶','36.232.34.86'),(3350,1456586546,1,'新增商品: 奮起阿里山手採茶','36.232.34.86'),(3351,1456586831,1,'新增商品: 手採阿里山珠露霜韻茶','36.232.34.86'),(3352,1456586862,1,'編輯商品: 奮起阿里山手採茶','36.232.34.86'),(3353,1456587217,1,'新增商品: 高海拔手採阿里山茶','36.232.34.86'),(3354,1456750757,1,'編輯商店設定:','36.232.34.86'),(3355,1456985727,1,'新增品牌管理: 美麗萬花筒','1.168.17.146'),(3356,1456985767,1,'新增品牌管理: 莎倩','1.168.17.146'),(3357,1456995713,1,'新增商品: 多胜肽彈力緊實面膜','1.168.17.146'),(3358,1456995925,1,'新增商品: 超水感保濕面膜','1.168.17.146'),(3359,1456996105,1,'新增商品: 瞬效亮白性酸面膜','1.168.17.146'),(3360,1456996565,1,'新增商品: EGF+銀杏露精華液面膜','1.168.17.146'),(3361,1456996811,1,'新增商品: Q10拉提緊緻修護面膜','1.168.17.146'),(3362,1456997081,1,'新增商品: 柔花酸蘆薈左旋C面膜','1.168.17.146'),(3363,1456998030,1,'新增商品: 九胜肽玫瑰Q10面膜','1.168.17.146'),(3364,1456998228,1,'新增商品: 綠茶多酚膠原蛋白面膜','1.168.17.146'),(3365,1456998292,1,'編輯商品: 瞬效亮白性酸面膜','1.168.17.146'),(3366,1456998326,1,'編輯商品: 超水感保濕面膜','1.168.17.146'),(3367,1456998367,1,'編輯商品: 多胜肽彈力緊實面膜','1.168.17.146'),(3368,1456998462,1,'編輯商品: 九胜肽玫瑰Q10面膜','1.168.17.146'),(3369,1456998483,1,'編輯商品: 柔花酸蘆薈左旋C面膜','1.168.17.146'),(3370,1456998507,1,'編輯商品: Q10拉提緊緻修護面膜','1.168.17.146'),(3371,1456998530,1,'編輯商品: EGF+銀杏露精華液面膜','1.168.17.146'),(3372,1457000263,1,'編輯商品: 梨山高山茶(1)','1.168.17.146'),(3373,1457000367,1,'編輯商品: 梨山高山茶(3)','1.168.17.146'),(3374,1457164236,1,'編輯商店設定:','36.233.35.105'),(3375,1457775285,1,'刪除商店說明文章:','111.246.211.161'),(3376,1457775326,1,'刪除商店說明文章:','111.246.211.161'),(3377,1458126476,1,'編輯商品: 元寶型菸灰缸-設計專利','1.168.20.91'),(3378,1458129709,1,'編輯商品: 元寶型菸灰缸-設計專利','1.168.20.91'),(3379,1458129831,1,'編輯商品: 元寶型菸灰缸-設計專利','1.168.20.91'),(3380,1458129922,1,'編輯商品: 元寶型菸灰缸-設計專利','1.168.20.91'),(3381,1459348675,1,'編輯商店設定:','36.234.34.104'),(3382,1459578696,1,'編輯商店設定:','111.246.218.14'),(3383,1459578789,1,'編輯商店設定:','111.246.218.14'),(3384,1459845268,1,'編輯商品: 綠茶多酚膠原蛋白面膜','114.41.135.66'),(3385,1459845297,1,'編輯商品: 九胜肽玫瑰Q10面膜','114.41.135.66'),(3386,1459845324,1,'編輯商品: 柔花酸蘆薈左旋C面膜','114.41.135.66'),(3387,1459845349,1,'編輯商品: Q10拉提緊緻修護面膜','114.41.135.66'),(3388,1459845377,1,'編輯商品: EGF+銀杏露精華液面膜','114.41.135.66'),(3389,1459845404,1,'編輯商品: 瞬效亮白性酸面膜','114.41.135.66'),(3390,1459845427,1,'編輯商品: 超水感保濕面膜','114.41.135.66'),(3391,1459845457,1,'編輯商品: 多胜肽彈力緊實面膜','114.41.135.66'),(3392,1459846069,1,'編輯商品: 梨山高山茶(4)','114.41.135.66'),(3393,1459846104,1,'編輯商品: 梨山高山茶(4)','114.41.135.66'),(3394,1459846152,1,'編輯商品: 梨山高山茶(6)','114.41.135.66'),(3395,1459846211,1,'編輯商品: 梨山高冷茶(2)','114.41.135.66'),(3396,1459846268,1,'編輯商品: 梨山高山茶(1)','114.41.135.66'),(3397,1459846316,1,'編輯商品: 梨山高山茶(3)','114.41.135.66'),(3398,1459851586,1,'編輯商品: 高海拔手採阿里山茶','114.41.135.66'),(3399,1459851621,1,'編輯商品: 手採阿里山珠露霜韻茶','114.41.135.66'),(3400,1459851652,1,'編輯商品: 奮起阿里山手採茶','114.41.135.66'),(3401,1466838719,1,'編輯會員帳號: newsheve','61.223.63.111'),(3402,1467433095,1,'編輯商品: 元寶型菸灰缸-設計專利','111.246.219.186'),(3403,1467453078,1,'編輯商品: 元寶型菸灰缸-設計專利','111.246.219.186'),(3404,1469611560,1,'編輯商品: 東方之珠流行香水(紅)','111.246.212.18'),(3405,1469611599,1,'編輯商品: 東方之珠名牌香水(女)','111.246.212.18'),(3406,1469611630,1,'編輯商品: 觀音瓶名牌香水','111.246.212.18'),(3407,1469611659,1,'編輯商品: 真愛唯一流行香水','111.246.212.18'),(3408,1469611686,1,'編輯商品: 東方之珠流行香水(藍)','111.246.212.18'),(3409,1469611711,1,'編輯商品: 太子妃進口香水(粉紅)','111.246.212.18'),(3410,1469611736,1,'編輯商品: 太子妃進口香水(黃)','111.246.212.18'),(3411,1469611763,1,'編輯商品: 御花園名牌香水(紫)','111.246.212.18'),(3412,1469611794,1,'編輯商品: 東方之珠流行香水(黃)','111.246.212.18'),(3413,1469612040,1,'編輯商品: 黃色邂逅名牌香水','111.246.212.18'),(3414,1469612064,1,'編輯商品: 黃金之宮名牌香水','111.246.212.18'),(3415,1469612093,1,'編輯商品: 香奈兒19號名牌香水','111.246.212.18'),(3416,1469612123,1,'編輯商品: 綠色氣息名牌香水','111.246.212.18'),(3417,1469612153,1,'編輯商品: 粉紅甜蜜名牌香水','111.246.212.18'),(3418,1469612206,1,'編輯商品: 香奈兒COCO名牌香水','111.246.212.18'),(3419,1469612272,1,'編輯商品: 白麝香名牌香水','111.246.212.18'),(3420,1469612893,1,'編輯商品: 阿里山高山茶(3)','111.246.212.18'),(3421,1469612916,1,'編輯商品: 梨山高山茶(6)','111.246.212.18'),(3422,1469612949,1,'編輯商品: 手採阿里山珠露霜韻茶','111.246.212.18'),(3423,1469612976,1,'編輯商品: 梨山高山茶(4)','111.246.212.18'),(3424,1469613067,1,'編輯商品: 阿里山高山茶(1)','111.246.212.18'),(3425,1469613206,1,'編輯商品: 妖姬名牌香水','111.246.212.18'),(3426,1469613235,1,'編輯商品: 皇后名牌香水','111.246.212.18'),(3427,1469652194,1,'編輯商店設定: ','111.246.212.18'),(3428,1469657723,1,'編輯商品: 高海拔手採阿里山茶--1','111.246.212.18'),(3429,1469657750,1,'編輯商品: 手採阿里山珠露霜韻茶--2','111.246.212.18'),(3430,1469657774,1,'編輯商品: 奮起阿里山手採茶--3','111.246.212.18'),(3431,1469657800,1,'編輯商品: 杉林溪茶--4','111.246.212.18'),(3432,1469657829,1,'編輯商品: 手採阿里山高山茶--5','111.246.212.18'),(3433,1469657871,1,'編輯商品: 手採阿里山金萱茶--6','111.246.212.18'),(3434,1469657904,1,'編輯商品: 阿里山高山茶--7','111.246.212.18'),(3435,1469657933,1,'編輯商品: 阿里山高山茶--8','111.246.212.18'),(3436,1469657982,1,'編輯商品: 阿里山高山茶--9','111.246.212.18'),(3437,1469658034,1,'編輯商品: 大禹嶺高山茶--10','111.246.212.18'),(3438,1469658066,1,'編輯商品: 梨山高山茶--11','111.246.212.18'),(3439,1469658112,1,'編輯商品: 霧社高山茶--12','111.246.212.18'),(3440,1469658143,1,'編輯商品: 鹿谷高山茶--13','111.246.212.18'),(3441,1469658171,1,'編輯商品: 杉林溪高山茶--14','111.246.212.18'),(3442,1469658196,1,'編輯商品: 梨山高山茶--15','111.246.212.18'),(3443,1470335457,1,'編輯會員帳號: tuberose','61.223.42.233'),(3444,1470373773,1,'刪除會員留言: 已匯款 請確認!','61.223.42.233'),(3445,1471337632,1,'編輯會員帳號: Michaelot','61.223.54.146'),(3446,1471337673,1,'編輯會員帳號: 次郎','61.223.54.146');
/*!40000 ALTER TABLE `ecs_admin_log` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `ecs_admin_message`
--

DROP TABLE IF EXISTS `ecs_admin_message`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `ecs_admin_message` (
  `message_id` smallint(5) unsigned NOT NULL AUTO_INCREMENT,
  `sender_id` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `receiver_id` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `send_date` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `read_date` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `readed` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `deleted` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `title` varchar(150) NOT NULL DEFAULT '',
  `message` text NOT NULL,
  PRIMARY KEY (`message_id`),
  KEY `sender_id` (`sender_id`,`receiver_id`),
  KEY `receiver_id` (`receiver_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `ecs_admin_message`
--

LOCK TABLES `ecs_admin_message` WRITE;
/*!40000 ALTER TABLE `ecs_admin_message` DISABLE KEYS */;
/*!40000 ALTER TABLE `ecs_admin_message` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `ecs_admin_user`
--

DROP TABLE IF EXISTS `ecs_admin_user`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `ecs_admin_user` (
  `user_id` tinyint(3) unsigned NOT NULL AUTO_INCREMENT,
  `user_name` varchar(60) NOT NULL DEFAULT '',
  `email` varchar(60) NOT NULL DEFAULT '',
  `password` varchar(32) NOT NULL DEFAULT '',
  `join_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `last_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `last_ip` varchar(15) NOT NULL DEFAULT '',
  `action_list` text NOT NULL,
  `nav_list` text NOT NULL,
  `lang_type` varchar(50) NOT NULL DEFAULT '',
  PRIMARY KEY (`user_id`),
  KEY `user_name` (`user_name`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `ecs_admin_user`
--

LOCK TABLES `ecs_admin_user` WRITE;
/*!40000 ALTER TABLE `ecs_admin_user` DISABLE KEYS */;
INSERT INTO `ecs_admin_user` (`user_id`, `user_name`, `email`, `password`, `join_time`, `last_time`, `last_ip`, `action_list`, `nav_list`, `lang_type`) VALUES (1,'peng630618','juiyang.peng@msa.hinet.net','8e0cbc02023f018a5959853ae9fe56ee','2009-03-20 00:00:00','2018-09-02 03:00:20','39.10.102.110','all','','');
/*!40000 ALTER TABLE `ecs_admin_user` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `ecs_adsense`
--

DROP TABLE IF EXISTS `ecs_adsense`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `ecs_adsense` (
  `from_ad` smallint(5) NOT NULL DEFAULT '0',
  `referer` varchar(255) NOT NULL DEFAULT '',
  `clicks` int(10) unsigned NOT NULL DEFAULT '0',
  KEY `from_ad` (`from_ad`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `ecs_adsense`
--

LOCK TABLES `ecs_adsense` WRITE;
/*!40000 ALTER TABLE `ecs_adsense` DISABLE KEYS */;
/*!40000 ALTER TABLE `ecs_adsense` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `ecs_affiliate_log`
--

DROP TABLE IF EXISTS `ecs_affiliate_log`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `ecs_affiliate_log` (
  `log_id` mediumint(8) NOT NULL AUTO_INCREMENT,
  `order_id` mediumint(8) NOT NULL DEFAULT '0',
  `time` int(10) NOT NULL DEFAULT '0',
  `user_id` mediumint(8) NOT NULL DEFAULT '0',
  `user_name` varchar(60) DEFAULT NULL,
  `money` decimal(10,2) NOT NULL DEFAULT '0.00',
  `point` int(10) NOT NULL DEFAULT '0',
  `separate_type` tinyint(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`log_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `ecs_affiliate_log`
--

LOCK TABLES `ecs_affiliate_log` WRITE;
/*!40000 ALTER TABLE `ecs_affiliate_log` DISABLE KEYS */;
/*!40000 ALTER TABLE `ecs_affiliate_log` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `ecs_agency`
--

DROP TABLE IF EXISTS `ecs_agency`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `ecs_agency` (
  `agency_id` smallint(5) unsigned NOT NULL AUTO_INCREMENT,
  `agency_name` varchar(255) NOT NULL DEFAULT '',
  `agency_desc` text NOT NULL,
  PRIMARY KEY (`agency_id`),
  KEY `agency_name` (`agency_name`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `ecs_agency`
--

LOCK TABLES `ecs_agency` WRITE;
/*!40000 ALTER TABLE `ecs_agency` DISABLE KEYS */;
/*!40000 ALTER TABLE `ecs_agency` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `ecs_area_region`
--

DROP TABLE IF EXISTS `ecs_area_region`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `ecs_area_region` (
  `shipping_area_id` smallint(5) unsigned NOT NULL DEFAULT '0',
  `region_id` smallint(5) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`shipping_area_id`,`region_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `ecs_area_region`
--

LOCK TABLES `ecs_area_region` WRITE;
/*!40000 ALTER TABLE `ecs_area_region` DISABLE KEYS */;
INSERT INTO `ecs_area_region` (`shipping_area_id`, `region_id`) VALUES (1,4),(1,5),(1,6),(1,7),(1,8),(1,9),(1,10),(1,11),(1,12),(1,13),(1,14),(1,15),(1,16),(1,17),(1,18),(1,19),(1,20),(1,21),(1,22),(1,23),(1,24),(1,25),(1,26),(1,27),(1,28),(1,29),(1,30),(1,31),(1,32),(2,4),(2,5),(2,6),(2,7),(2,8),(2,9),(2,10),(2,11),(2,12),(2,13),(2,14),(2,15),(2,16),(2,17),(2,18),(2,19),(2,20),(2,21),(2,22),(2,23),(2,24),(2,25),(2,26),(2,27),(2,28),(2,29),(2,30),(2,31),(2,32),(3,4),(3,5),(3,6),(3,7),(3,8),(3,9),(3,10),(3,11),(3,12),(3,13),(3,14),(3,15),(3,16),(3,17),(3,18),(3,19),(3,20),(3,21),(3,22),(3,23),(3,24),(3,25),(3,26),(4,4),(4,5),(4,6),(4,7),(4,8),(4,9),(4,10),(4,11),(4,12),(4,13),(4,14),(4,15),(4,16),(4,17),(4,18),(4,19),(4,20),(4,21),(4,22),(4,23),(4,24),(4,25),(4,26),(4,27),(4,28),(4,29),(4,30),(4,31),(4,32),(5,4),(5,5),(5,6),(5,7),(5,8),(5,9),(5,10),(5,11),(5,12),(5,13),(5,14),(5,15),(5,16),(5,17),(5,18),(5,19),(5,20),(5,21),(5,22),(5,23),(5,24),(5,25),(5,26),(5,27),(5,28),(5,29),(5,30),(5,31),(5,32),(6,4),(6,5),(6,6),(6,7),(6,8),(6,9),(6,10),(6,11),(6,12),(6,13),(6,14),(6,15),(6,16),(6,17),(6,18),(6,19),(6,20),(6,21),(6,22),(6,23),(6,24),(6,25),(6,26),(6,27),(6,28),(6,29),(6,30),(6,31),(6,32),(7,4),(7,5),(7,6),(7,7),(7,8),(7,9),(7,10),(7,11),(7,12),(7,13),(7,14),(7,15),(7,16),(7,17),(7,18),(7,19),(7,20),(7,21),(7,22),(7,23),(7,24),(7,25),(7,26),(7,27),(7,28),(7,29),(7,30),(7,31),(7,32),(8,4),(8,5),(8,6),(8,7),(8,8),(8,9),(8,10),(8,11),(8,12),(8,13),(8,14),(8,15),(8,16),(8,17),(8,18),(8,19),(8,20),(8,21),(8,22),(8,23),(8,24),(8,25),(8,26),(8,27),(8,28),(8,29),(8,30),(8,31),(8,32);
/*!40000 ALTER TABLE `ecs_area_region` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `ecs_article`
--

DROP TABLE IF EXISTS `ecs_article`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `ecs_article` (
  `article_id` mediumint(8) unsigned NOT NULL AUTO_INCREMENT,
  `cat_id` smallint(5) unsigned NOT NULL DEFAULT '0',
  `title` varchar(150) NOT NULL DEFAULT '',
  `content` longtext NOT NULL,
  `author` varchar(30) NOT NULL DEFAULT '',
  `author_email` varchar(60) NOT NULL DEFAULT '',
  `keywords` varchar(255) NOT NULL DEFAULT '',
  `article_type` tinyint(1) unsigned NOT NULL DEFAULT '2',
  `is_open` tinyint(1) unsigned NOT NULL DEFAULT '1',
  `add_time` int(10) unsigned NOT NULL DEFAULT '0',
  `file_url` varchar(255) NOT NULL DEFAULT '',
  `open_type` tinyint(1) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`article_id`),
  KEY `cat_id` (`cat_id`)
) ENGINE=MyISAM AUTO_INCREMENT=44 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `ecs_article`
--

LOCK TABLES `ecs_article` WRITE;
/*!40000 ALTER TABLE `ecs_article` DISABLE KEYS */;
INSERT INTO `ecs_article` (`article_id`, `cat_id`, `title`, `content`, `author`, `author_email`, `keywords`, `article_type`, `is_open`, `add_time`, `file_url`, `open_type`) VALUES (1,0,'服務條款','','','','',0,1,0,'',0),(2,0,'批發規則','','','','',0,1,1318191483,'',0),(3,0,'安全和免責條款','','','','',0,1,0,'',0),(4,0,'購物說明','<p>購物說明:</p>\r\n<p>1.請先加入會員,會員註冊是免費的,註冊會員享有基本折扣優惠,會員依等級又享有更優折扣優惠.</p>\r\n<p>2.一律以電話定購選擇您需要產品!!!!!!!!!!!!!!或以電話及e-mail洽詢,<font color=\"#ff0000\"><strong>洽詢時請告知您的1.姓名,2.事由,3.選購商品及4.您的住址5.連絡方式和電話6.匯款末5碼.</strong></font></p>\r\n<p>3本站為顧慮到訪客對商品經由圖片及介紹未聞及香味無以確定是否符合心中預期滿意的商品,故<strong><font color=\"#ff0000\">本站提供試用品服務</font></strong>,訪客可選定商品其中數種商品,電洽本站寄交鑑賞試用,<font color=\"#ff0000\">本站每瓶酌工本費20元,外加運費100元可選擇ATM轉帳或匯款方式.(例如選擇10種香水試用品試香,其費用為10 x 20 +100 =300元,依此類推)</font></p>\r\n<p>4.購物未滿3000元者,每瓶酌收運費200元,滿3000元以上者免運費.</p>\r\n<p>5.本站選購商品可選擇(1)貨到付款或(2)先行匯款再行寄交兩種方式,確定選購商品而欲以ATM轉帳或匯款者,請將選購商品所應支付款項匯入指定帳號:</p>\r\n<p><strong><font color=\"#ff0000\">郵局代號700,帳號:04012830410054,受款人:彭瑞揚</font></strong></p>\r\n<p>匯款完畢請來電或以e-mail告知,我們會盡快處理您的購物訂單.</p>\r\n<p>6本站自&quot;確認&quot;匯款金額無誤後,約2天工作時間,逢星期一,三,五將盡快將您選購商品寄出.</p>\r\n<p>7.退換貨說明:<font size=\"2\">若您收到商品起訖七天內(含星期假日)有任何問題請來電洽詢及說明,我們將盡速處理您的問題，如需退換貨請將欲退換商品保留完整性<font size=\"2\"><span style=\"color: black;\">(</span><span style=\"color: black;\">含收據</span><span style=\"color: black;\">)，</span><span style=\"color: black;\">一併寄回即可辦理。客戶辦理退換貨有以下3種方案可供選擇:</span></font></font></p>\r\n<p><font size=\"2\"><font size=\"2\"><span style=\"color: black;\">(1)重新寄交原選定商品</span></font></font></p>\r\n<p><font size=\"2\"><font size=\"2\"><span style=\"color: black;\">(2)更換其他種類商品,不足差價者補差價,逾差價者退差價,差價辦理遇價格變更時以辦理退補差價當時價目表為準,且以一次為限.</span></font></font></p>\r\n<p><font size=\"2\"><font size=\"2\"><span style=\"color: black;\">(3)選擇退貨辦理原價退款</span></font></font></p>\r\n<p><font size=\"2\"><font size=\"2\"></font></font></p>\r\n<p><font size=\"2\"><font size=\"2\"><span style=\"color: black;\">但有以下情形恕無法辦理</span></font></font></p>\r\n<p><font size=\"2\"><font size=\"2\"><span style=\"color: black;\">(1.)</span><span style=\"color: black;\">已超過</span><span style=\"color: black;\">7</span><span style=\"color: black;\">日產品鑑賞期</span><span style=\"color: black;\"><br />\r\n<font size=\"2\">(2.)</font></span><font size=\"2\"><span style=\"color: black;\">產品因人為因素有毀損</span></font></font></font></p>\r\n<p><font size=\"2\"><font size=\"2\"><font size=\"2\">產品寄回辦理退換貨時,請以大型信封袋或包裝袋將產品寄回,若產品已拆封使用或係客戶自己人為因素造成或已被黏貼標籤者,本站亦請恕難以辦理退換貨.</font></font></font></p>\r\n<p><font size=\"2\"><font color=\"#ff0000\" size=\"2\"><strong>8.若有其他任何疑問歡迎來電洽詢:04-22062265或0958-967613.</strong></font></font></p>','','','',0,1,1341834545,'',0),(5,0,'公司簡介','<p>親愛的訪客您好:</p>\r\n<p>藏香閣-香水保養品化妝品飾品茗茶批發網,是小編本於當初接觸到香水時,對香水芬芳所散發出來的高貴優雅的氣息而深深迷戀,因而產生極大興趣,進一步開始對香水產品由欣賞,搜集而轉為經營.目的是提供客戶優質高雅的香水,以提升生活品質,促進職場上人際關係和吸引異性增進情感發展為目標!希望藉由本站的優質服務提供您一個美好的生活發展,將是我們最高的榮幸與最大的快樂.小站初成,百廢待舉,目前小編正積極尋求良好的產品與志同道合的夥伴為之創業經營.無論您是本站的愛用客戶還是未來的經營夥伴歡迎您隨時與本站互通連絡.</p>\r\n<p>營業處:台中市西區博館二街226號</p>\r\n<p>電話服務專線:04-22062265</p>\r\n<p>手機:0958-967613</p>\r\n<p>電子郵件:juiyang.peng@msa.hinet.net</p>\r\n<p>在網址上打&nbsp;&nbsp;&nbsp;<a href=\"http://www.chanshanger.com.tw\">http://www.chanshanger.com.tw</a>&nbsp;&nbsp; 可檢索到本站網頁!!!!!!!</p>\r\n<p><font color=\"#ff0000\">或者是在奇摩首頁搜索欄上打....&quot;藏香閣&quot;....可檢索到本站網頁!!!!!!!</font></p>\r\n<p>至於為何取名為藏香閣,是因為小編所街觸上百種香水中,藏香閣香水味道最好,名字好記好聽.因以為名!由於目前是經營香水為主,將來可能擴展產品至口紅,化妝品,保養品及水晶,珠寶飾品等,目的是希望搭配相關產品,能一次完全滿足您的需求,體貼您的心!</p>\r\n<p>藏香閣-香水化妝品飾品茗茶批發網為剛成立之名,未來發展到一定程度將成立公司經營,初期成立服務尚有不周之處尚請各位客戶多多包含與不吝指教.對商品定購歡迎您並請踴躍來電洽詢!若有事繁忙未為接到您的來電,請您以e-mail告知並留下您的稱呼,電話和連絡方式,我們將儘快與您連絡,謝謝!</p>','','','',0,1,1341834625,'',0),(6,1,'藏香閣行銷工作室','<p><font color=\"#0000ff\">親愛的訪客您好:</font></p>\r\n<p><font color=\"#0000ff\"> </font></p>\r\n<p><font color=\"#0000ff\">藏香閣-香水保養品化妝品飾品茗茶批發網,是小編本於當初接觸到香水時,對香水芬芳所散發出來的高貴優雅的氣息而深深迷戀,因而產生極大興趣,進一步開始對香水產品由欣賞,搜集而轉為經營.目的是希望提供客戶優質高雅的香水,以提升生活品質,促進職場上人際關係和吸引異性增進情感發展為目標!希望藉由本站的優質服務提供您一個美好的生活發展,將是我們最高的榮幸與最大的快樂.小站初成,百廢待舉,目前小編正積極尋求良好的產品與志同道合的夥伴為之創業經營.無論您是本站的愛用客戶還是未來的經營夥伴歡迎您隨時與本站互通連絡.</font></p>\r\n<p><font color=\"#0000ff\"> </font></p>\r\n<p><font color=\"#0000ff\">地址:南投縣埔里鎮北安里三民路26巷6號</font></p>\r\n<p><font color=\"#0000ff\"> </font></p>\r\n<p><font color=\"#0000ff\">電話服務專線:049-2424757或049-2981830</font></p>\r\n<p><font color=\"#0000ff\"> </font></p>\r\n<p><font color=\"#0000ff\">手機:0958-967613</font></p>\r\n<p><font color=\"#0000ff\">電子郵件:juiyang.peng@msa.hinet.net</font></p>\r\n<p>在網址上打&nbsp;&nbsp;&nbsp;<a href=\"http://www.chanshanger.com.tw\">http://www.chanshanger.com.tw</a>&nbsp;&nbsp; 可檢索到本站網頁!!!!!!!</p>\r\n<p><font color=\"#ff0000\">或者是在奇摩首頁搜索欄上打....&quot;藏香閣&quot;....可檢索到本站網頁!!!!!!!</font></p>\r\n<p><font color=\"#0000ff\">至於為何取名為藏香閣,是因為小站長所接觸上百種香水中,藏香閣香水味道最好,名字好記好聽.因以為名!由於目前是經營香水為主,將來可能擴展產品至口紅,化妝品,保養品及水晶,珠寶飾品和茗茶等,目的是希望搭配相關產品,能一次完全滿足您的需求,體貼您的心!</font></p>\r\n<p><font color=\"#0000ff\"> </font></p>\r\n<p><font color=\"#0000ff\">藏香閣-香水化妝品飾品茗茶批發網為剛成立之名,未來發展到一定程度將成立公司經營,初期成立服務尚有不周之處尚請各位客戶多多包含與不吝指教.對商品定購歡迎您並請踴躍來電洽詢!若有事繁忙未為接到您的來電,請您以e-mail告知並留下您的稱呼,電話和連絡方式,我們將儘快與您連絡,謝謝!</font></p>\r\n<p><font color=\"#0000ff\">&nbsp;</font></p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p><font size=\"5\" color=\"#ff0000\"><strong>本站有些商品,純屬幫友人代為廣告宣傳或代銷而已,非本人所有,敬此告知!!!</strong></font></p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p><img width=\"1087\" height=\"661\" src=\"/images/upload/0001321.jpg\" alt=\"\" /></p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p><font color=\"#0000ff\">&nbsp;</font></p>','_SHOPHELP','','',0,1,1237609946,'',0),(28,2,'本站訪客請注意,本站購物須知!','<p><font size=\"7\" color=\"#0000FF\"></font></p>\r\n<p><font size=\"7\" color=\"#0000FF\"></font></p>\r\n<p><font size=\"2\" color=\"#0000FF\">本站訪客請注意,由於本站目前為賠售經營中,故對於商品訂購,除了商品本身之價金外,每一個商品如需寄送服務的話,須另外酌收包裝費100元,及運費100元共200元,..本站原則上採先匯款之後才寄送之方式服務客戶....如須貨到付款也可以,但本站可能需要另外跟你酌收代收款項之手續費100元,....即共300元...敬請見諒!</font></p>\r\n<p><font size=\"2\"> </font></p>\r\n<p><font size=\"2\" color=\"#0000FF\"> </font></p>\r\n<p><font size=\"2\"> </font></p>\r\n<p><font size=\"2\" color=\"#0000FF\">&nbsp;</font></p>\r\n<p><font size=\"2\"> </font></p>\r\n<p><font size=\"2\" color=\"#0000FF\">訪客如於本站選購多個商品,其包裝費及運費及貨款代收手續費,因本站作業程序及本站網站本身之購物系統設計問題,無法合併計算之後予以酌減或免除其他費用,所以無論您購買幾個商品,仍採單一購物之方式為之計算,敬請見諒....!!!</font></p>\r\n<p><font size=\"2\"> </font></p>\r\n<p><font size=\"2\">&nbsp;</font></p>\r\n<p><font size=\"2\"> </font></p>\r\n<p><font size=\"2\" color=\"#0000FF\">由於小站長目前經營目的不以賺錢為目的,,純粹是採興趣分享之方式為之經營,....所以既然小站長將本站商品已經以賠售方式讓您享受到商品物美價廉的喜悅.....請勿再讓小站長還須為您負擔包裝費和運費和貨款代收手續費而賠到底.....這樣做合理吧....敬請體諒,...!!!</font></p>\r\n<p><font size=\"2\"> </font><font size=\"2\"> </font><font size=\"2\"> </font></p>\r\n<p><font size=\"2\">&nbsp;</font></p>','_SHOPHELP','','',0,1,1431193855,'',0),(8,1,'招商公告','<p><font size=\"2\" color=\"#0000ff\"></font></p>\r\n<p><font size=\"2\"></font></p>\r\n<p>&nbsp;</p>\r\n<p><font color=\"#ff0000\"><strong><font size=\"6\">招商公告......想創業者,請跟我聯絡!!!!!</font></strong></font></p>\r\n<p><font size=\"2\" color=\"#0000ff\"></font></p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p><font size=\"2\" color=\"#0000ff\">親愛訪客您好:</font></p>\r\n<p><font size=\"2\"> </font></p>\r\n<p><font size=\"2\" color=\"#0000ff\"> </font></p>\r\n<p><font size=\"2\"> </font></p>\r\n<p><font size=\"2\" color=\"#0000ff\">你是否喜歡香水,保養品或茶葉呢?</font></p>\r\n<p><font size=\"2\"> </font></p>\r\n<p><font size=\"2\" color=\"#0000ff\"> </font></p>\r\n<p><font size=\"2\"> </font></p>\r\n<p><font size=\"2\" color=\"#ff0000\"><strong>人生最大快樂就是興趣就是工作!!!!!!!!</strong></font></p>\r\n<p><font size=\"2\"> </font></p>\r\n<p><font size=\"2\" color=\"#0000ff\"> </font></p>\r\n<p><font size=\"2\"> </font></p>\r\n<p><font size=\"2\" color=\"#0000ff\">您是否想自己創業做生意,自己很自由, 輕輕鬆鬆自己當老闆不用再當辛苦上班族?</font></p>\r\n<p><font size=\"2\"> </font></p>\r\n<p><font size=\"2\" color=\"#0000ff\"> </font></p>\r\n<p><font size=\"2\"> </font></p>\r\n<p><font size=\"2\" color=\"#0000ff\">也或者自己現在失業沒有工作,想找一份事業好好用心來經營?</font></p>\r\n<p><font size=\"2\"> </font></p>\r\n<p><font size=\"2\" color=\"#0000ff\"> </font></p>\r\n<p><font size=\"2\"> </font></p>\r\n<p><font size=\"2\" color=\"#ff0000\"><strong>失業的朋友奉勸你一句話....失業不如創業.....找一份工作,不如找一份事業!!!!!!!</strong></font></p>\r\n<p><font size=\"2\"> </font></p>\r\n<p><font size=\"2\" color=\"#0000ff\"> </font></p>\r\n<p><font size=\"2\"> </font></p>\r\n<p><font size=\"2\" color=\"#0000ff\">上班的人,是幫老闆賺錢的人,無論你賺再多錢,都是老闆的,公司的,而不是你的,</font></p>\r\n<p><font size=\"2\"> </font></p>\r\n<p><font size=\"2\" color=\"#0000ff\"> </font></p>\r\n<p><font size=\"2\"> </font></p>\r\n<p><font size=\"2\" color=\"#0000ff\">你的薪水永遠只是你幫公司或幫老闆賺進來的錢的其中一小部分而已</font></p>\r\n<p><font size=\"2\"> </font></p>\r\n<p><font size=\"2\" color=\"#0000ff\"> </font></p>\r\n<p><font size=\"2\"> </font></p>\r\n<p><font size=\"2\" color=\"#0000ff\"><strong>將來你40歲以後,公司嫌你太老了,公司不要你了...</strong></font></p>\r\n<p><font size=\"2\"> </font></p>\r\n<p><font size=\"2\" color=\"#0000ff\"> </font></p>\r\n<p><font size=\"2\"> </font></p>\r\n<p><font size=\"2\" color=\"#0000ff\"><strong>或者有人長的比你更好看,更優秀,公司喜新厭舊把你淘汰了....</strong></font></p>\r\n<p><font size=\"2\"> </font></p>\r\n<p><font size=\"2\" color=\"#0000ff\"> </font></p>\r\n<p><font size=\"2\"> </font></p>\r\n<p><font size=\"2\" color=\"#0000ff\"><strong>或者公司倒了,或者公司賠錢裁員,把你遣散了...</strong></font></p>\r\n<p><font color=\"#0000ff\"><strong><font size=\"2\">或者是老闆 (主管) 看你不順眼,跟你個性不合,意見不合,故意刁難你,找藉口找理由把你開除了.....</font></strong></font></p>\r\n<p><font size=\"2\"> </font></p>\r\n<p><font size=\"2\" color=\"#0000ff\"> </font></p>\r\n<p><font size=\"2\"> </font></p>\r\n<p><font size=\"2\" color=\"#ff0000\"><strong>請問你,那時候你怎麼辦???....</strong></font></p>\r\n<p><font size=\"2\" color=\"#ff0000\"><strong>在公司上班的人永遠都沒有保障,因為公司隨時可能叫你走人....</strong></font></p>\r\n<p><font size=\"2\" color=\"#ff0000\"><strong>上班的人到最後,早晚會有失業的一天!!!</strong></font></p>\r\n<p><font size=\"2\"> </font></p>\r\n<p><font size=\"2\" color=\"#ff0000\"><strong> </strong></font></p>\r\n<p><font size=\"2\"> </font></p>\r\n<p><font size=\"2\" color=\"#0000ff\"> </font></p>\r\n<p><font size=\"2\"> </font></p>\r\n<p><font size=\"2\" color=\"#ff00ff\"><strong>只有創業才能永不失業....</strong></font></p>\r\n<p><font size=\"2\" color=\"#ff00ff\"><strong>創業成功的人將來才可以建立起屬於自己的家族事業,成就屬於自己的企業王國!!!</strong></font></p>\r\n<p><font size=\"2\"> </font></p>\r\n<p><font size=\"2\" color=\"#0000ff\"> </font></p>\r\n<p><font size=\"2\"> </font></p>\r\n<p><font size=\"2\" color=\"#0000ff\">對香水,保養品或茶葉有興趣的朋友歡迎您跟我連絡!</font></p>\r\n<p><font size=\"2\"> </font></p>\r\n<p><font size=\"2\" color=\"#0000ff\"> </font></p>\r\n<p><font size=\"2\"> </font></p>\r\n<p><font size=\"2\" color=\"#0000ff\">打一通電話洽詢,聊聊當朋友也不錯!</font></p>\r\n<p><font size=\"2\"> </font></p>\r\n<p><font size=\"2\" color=\"#0000ff\"> </font></p>\r\n<p><font size=\"2\"> </font></p>\r\n<p><font size=\"2\" color=\"#0000ff\">就讓我們做朋友吧!</font></p>\r\n<p><font size=\"2\"> </font></p>\r\n<p><font size=\"2\" color=\"#0000ff\"> </font></p>\r\n<p><font size=\"2\"> </font></p>\r\n<p><font size=\"2\" color=\"#0000ff\">一起賣香水,保養品和茶葉賺錢!!!!!!</font></p>\r\n<p><font size=\"2\"> </font></p>\r\n<p><font size=\"2\" color=\"#0000ff\"> </font></p>\r\n<p><font size=\"2\"> </font></p>\r\n<p><font size=\"2\" color=\"#ff0000\"><strong>失業的朋友或厭倦當上班族的朋友....奉勸你一句話....</strong></font></p>\r\n<p><font size=\"2\" color=\"#ff0000\"><strong>既然公司無法久留,遲早要走,要走不如早點走,早走早解脫,早走早創業.....</strong></font></p>\r\n<p><font size=\"2\" color=\"#ff0000\"><strong>不如看開一點,想開一點,拿一點小錢,批一點小貨...開始做個小生意賺錢....</strong></font></p>\r\n<p><strong><font size=\"2\" color=\"#ff0000\">自己</font></strong><font size=\"2\" color=\"#ff0000\"><strong>一個人開始賣,開始做....自己一個人開始當老闆,</strong></font><font size=\"2\"><strong><font color=\"#ff0000\">自己就是自己的老闆</font></strong><strong><font color=\"#ff0000\">....</font></strong></font></p>\r\n<p><font size=\"2\"> </font></p>\r\n<p><font size=\"2\"><strong><font color=\"#ff0000\"> </font></strong></font></p>\r\n<p><font size=\"2\"> </font></p>\r\n<p><font size=\"2\" color=\"#ff0000\"><strong> </strong></font></p>\r\n<p><font size=\"2\"> </font></p>\r\n<p><font size=\"2\"><strong><font color=\"#ff0000\"> </font></strong></font></p>\r\n<p><font size=\"2\"> </font></p>\r\n<p><font size=\"2\" color=\"#ff0000\"><strong>你就跟我現在一樣,自己賣自己做....開始一步一腳印,慢慢建立起自己的客戶群....</strong></font></p>\r\n<p><font color=\"#ff0000\"><strong><font size=\"2\">只要你有心,你會慢慢地建立起屬於</font></strong></font><font size=\"2\" color=\"#ff0000\"><strong>自己的家族事業,慢慢建立起屬於自己的企業王國!!!</strong></font></p>\r\n<p><font color=\"#ff0000\"><strong><font size=\"2\">而且將來有一天,你事業有成,你可以把你的事業傳承給你的後代子孫....</font></strong></font></p>\r\n<p><font color=\"#ff0000\"><strong><font size=\"2\">讓你偉大的英名和企業,流傳後世,千秋萬世,永垂不朽!!!</font></strong></font></p>\r\n<p><font size=\"2\"> </font></p>\r\n<p><font size=\"2\" color=\"#0000ff\"> </font></p>\r\n<p><font size=\"2\"> </font></p>\r\n<p><font size=\"2\" color=\"#ff00ff\"><strong>希望我們將來都能像王永慶一樣,郭台銘一樣,張忠謀一樣...</strong></font></p>\r\n<p><font size=\"2\" color=\"#ff00ff\"><strong>各個有自己的事業,各個有自己的公司,各個都很有錢....</strong></font></p>\r\n<p><font color=\"#ff0000\"><strong><font size=\"2\">如果你對我的商品有興趣......</font></strong></font></p>\r\n<p><font color=\"#ff0000\"><strong><font size=\"2\">如果你擁有雄心壯志,這輩子不甘心平凡,將來想自己開公司當老闆的話....</font></strong></font></p>\r\n<p><font color=\"#ff0000\"><strong><font size=\"2\">歡迎你跟我聯絡.....</font></strong></font></p>\r\n<p><strong><font size=\"2\" color=\"#ff0000\">讓我們有志一同,彼此肩併肩,手牽手,心連心,互相幫助,共創自己的事業.......</font></strong></p>\r\n<p><font size=\"2\"> </font></p>\r\n<p><font size=\"2\" color=\"#0000ff\"> </font></p>\r\n<p><font size=\"2\"> </font></p>\r\n<p><font color=\"#ff00ff\"><strong><font size=\"2\">我的商品,保證物美價廉,讓你好賣好賺.....成本低,利潤高喔......^^</font></strong></font></p>\r\n<p><font size=\"2\" color=\"#ff0000\"><strong>不相信的話,你打電話過來問一問就曉得了,我會講給你聽,你就參考看看好了,要做不做隨你.....</strong></font></p>\r\n<p><font size=\"2\" color=\"#ff00ff\"><strong>決心度不夠,抗壓性太低的人請不要來找我,謝謝.....還有,無誠勿擾......謝謝!!!</strong></font></p>\r\n<p><font size=\"2\"> </font></p>\r\n<p><font size=\"2\" color=\"#0000ff\"> </font></p>\r\n<p><font size=\"2\"> </font></p>\r\n<p><font color=\"#0000ff\"><strong><font size=\"2\"></font></strong></font></p>\r\n<p>&nbsp;</p>\r\n<p><font size=\"3\" color=\"#0000ff\"><strong>0958-967613</strong></font></p>\r\n<p><font color=\"#0000ff\"><strong><font size=\"2\"> </font></strong></font></p>\r\n<p><font size=\"3\" color=\"#0000ff\"><strong>049-2424757</strong></font></p>\r\n<p><font size=\"3\" color=\"#0000ff\">049-2981830</font></p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p><font size=\"5\"><strong><font color=\"#ff0000\">本站有些商品純屬幫友人代為廣告宣傳或代銷而已,非本人所有,敬此告知!!!</font></strong></font></p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p><img width=\"1087\" height=\"661\" src=\"/images/upload/0001321(5).jpg\" alt=\"\" /></p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>','_SHOPHELP','','',0,1,1237610497,'',0),(9,1,'小站長給大家的話','<p><font color=\"#0000ff\">親愛的訪客您好:</font></p>\r\n<p><font color=\"#0000ff\"> </font></p>\r\n<p><font color=\"#0000ff\">感謝您蒞臨<font color=\"#ff0000\">藏香閣--批發網</font>小站參觀琳瑯滿目的香水,您的到來使本站增添人氣,小編有著莫名的高興與感動,在此小編感謝大家的參訪與愛護,使藏香閣網站得以一直成長!</font></p>\r\n<p><font color=\"#0000ff\"> </font></p>\r\n<p><font color=\"#0000ff\"><font color=\"#ff0000\">藏香閣--批發網</font>對商品的定價完全取決於小站長對商品鑑賞之結果為之定價的,其根本在於商品本是&quot;一分錢一分貨&quot;的價值觀念,還有就是反應&quot;進貨成本&quot;問題,況且小站長初始經營,其最大動力不是利益,而是興趣!故客戶對商品的滿意與快樂,才是小編最大光榮與欣喜.&quot;我們的驕傲與成就,完全取決於您的肯定!!!&quot;是小站長經營本站的根本思想,故訪客可以安心選購!</font></p>\r\n<p><font color=\"#0000ff\"> </font></p>\r\n<p><font color=\"#0000ff\">來到這裡不一定要買東西,純欣賞增加本站人氣,也是對本站最大精神鼓勵!有需要才買,沒需要就參觀參觀賞心悅目的香水是小站長對訪客的初衷!小站長只希望訪客覺得本站不錯,幫小站長跟親友廣為宣傳本站,小站長將致上十二萬分謝意,小站長將感動不已!</font></p>\r\n<p><font color=\"#0000ff\"> </font></p>\r\n<p><font color=\"#0000ff\"><font color=\"#ff0000\">藏香閣--批發網</font>小站初始成立,一切精簡,故經營上並無太大開銷,所以一切商品只要在小站長&quot;賠售&quot;可以忍受範圍下,半賣半送都可以!小站長目前不惜成本,賠售經營當中,其目的就是希望前來選購商品的客戶能選擇喜歡且符合自己個性的商品,因為看到你開心,小站長會比你更開心!</font></p>\r\n<p><font color=\"#0000ff\"> </font></p>\r\n<p><font color=\"#0000ff\">其實,小站長最希望的,還是希望遇到能有對香水,保養品或茶有興趣的人打電話過來洽詢,小本生意可以賺大錢,希望對香水,保養品或茶有興趣的你,把興趣當工作,跟我同樣經營自己的事業,為自己理想而打拼!</font></p>\r\n<p><font color=\"#0000ff\"> </font></p>\r\n<p><font color=\"#0000ff\">本站所有文篇內容隨時會有所增修,商品價格也會略有異動,所以一上本站煩請再次參訪最新內容,訪客如果對本站有任何建言或疑問,或本站如有不慎違法及侵權之情事發生時,歡迎隨時向本站提出,本站將為之適度檢討與改進!謝謝大家!</font></p>\r\n<p><font color=\"#0000ff\"> </font></p>\r\n<p><font color=\"#0000ff\">小站長謹致</font></p>\r\n<p><font color=\"#ff0000\">&nbsp;</font></p>\r\n<p><font color=\"#ff0000\"> </font></p>\r\n<p><font color=\"#ff0000\">&nbsp;<font size=\"5\"><strong>本站有些商品,純屬幫友人代為廣告宣傳或代銷而已,非本人所有,敬此告知!!!</strong></font></font></p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;<font color=\"#ff0000\"><font size=\"5\"></font></font></p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;<img width=\"1087\" height=\"661\" src=\"/images/upload/0001321(3).jpg\" alt=\"\" /></p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>','_SHOPHELP','','',0,1,1237612708,'',0),(12,2,'請加入會員,商品不定時只要一百元','<p>親愛的訪客您好:</p>\r\n<p>本站為提升服務客戶的品質,及方便客戶管理,凡加入會員者,即使是普通會員也會享有最基本的折價優惠,本站依會員等級分為普通會員,銀卡會員,及黃金會員,等級越高者會享有意想不到的最優價格,幾近於成本價錢.本站為鼓勵訪客踴躍加入會員,將於一定期間或不定時以百元價格優惠本站會員,您的加入將是本站最大支持與鼓勵,本站亦盡其所能提供最新商品資訊和百元價格為客戶做最大回饋,併此公告周知並請大家廣為宣傳交流!謝謝!!!</p>\r\n<p>電話:04-22062265</p>\r\n<p>手機:0958-967613</p>','_SHOPHELP','','',0,1,1237613123,'',0),(13,2,'\"買貴退差價\"專案','<p>親愛訪客您好:</p>\r\n<p>本站為提昇服務品質,建立訪客對本站產品信任,即日起凡購買本站產品於&quot;實體店家&quot;比價買貴者,提供&quot;買貴退差價&quot;專案,歡迎參觀並請安心選購!謝謝!!!</p>\r\n<p>藏香閣批發網&nbsp; 敬啟</p>\r\n<p>電話:04-22062265</p>\r\n<p>手機:0958-967613</p>','_SHOPHELP','','',0,1,1237613260,'',0),(17,3,'首頁底下有yahoo即時通,歡迎連結','<p><font color=\"#ff0000\">親愛訪客您好:</font></p>\r\n<p><font color=\"#ff0000\"></font></p>\r\n<p><font color=\"#ff0000\">本站為提升服務品質,增進訪客間溝通與情誼,於首頁底下有yahoo即時通,和skype,歡迎連結聊天與洽詢!</font></p>\r\n<p>&nbsp;</p>\r\n<p>yahoo即時通:</p>\r\n<p><a href=\"mailto:www9141@yahoo.com.tw\">www9141@yahoo.com.tw</a>&nbsp;</p>\r\n<p>&nbsp;skype:</p>\r\n<p><a href=\"mailto:juiyang.peng@msa.hinet.net\">juiyangpeng</a></p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>','_SHOPHELP','','',0,1,1238398167,'',0),(20,3,'歡迎加入會員,在網路上下訂單','<p>親愛訪客您好:</p>\r\n<p>本站購物車系統已啟動,歡迎加入會員後,於網站上下訂單,本站將儘速處理您的訂單優先出貨,歡迎您的選購,如有操作上疑問歡迎來電洽詢,祝購物愉快,謝謝!</p>\r\n<p>連絡電話:04-22067628</p>\r\n<p>手機:0958-967613</p>\r\n<p>藏香閣行銷網&nbsp; 敬啟</p>','_SHOPHELP','','',0,1,1271623318,'',0),(21,1,'營業項目及個人交友檔案','<p><font size=\"2\" color=\"#0000ff\">嗨!各位訪客您好:</font></p>\r\n<p><font size=\"2\" color=\"#0000ff\"> </font></p>\r\n<p><font size=\"2\" color=\"#0000ff\">我是藏香閣批發網的小站長,我現在正在創業中,自己成立工作室,取名為--<font size=\"3\" color=\"#ff0000\"><strong>藏香閣行銷工作室</strong>(藏香閣行銷有限公司籌備處),</font>目前經營業務項目有:</font> <font size=\"2\" color=\"#0000ff\"><br />\r\n<font size=\"3\" color=\"#993300\">一.網拍:賣香水,保養品,化妝品,水晶珠寶飾品(戒指,耳環,項鍊,手鐲)和茶葉.<br />\r\n二.幫客戶代撰法律書狀,代擬契約,代客文書翻譯,代辦專利商標申請<br />\r\n三.幫客戶代銷商品,銷售自己的專利權(證書</font></font><font size=\"3\"> )</font><font size=\"2\" color=\"#0000ff\"><br />\r\n目前缺女友一名,來到這裡希望能結交各行各業朋友,大家互相分享生活點滴,專業上互相交流,同時也希望找到志同道合共創事業的夥伴,或者找到一位知心相愛的女友.</font> <font size=\"2\" color=\"#0000ff\"><br />\r\n還有如果您對賣香水,保養品,化妝品,飾品(戒指,耳環,項鍊,手鐲)或茶有興趣,想賣香水,保養品,化妝品,飾品(戒指,耳環,項鍊,手鐲)或茶賺錢的,可以跟我連絡喔!我有在做批發喔!</font> <font size=\"2\" color=\"#0000ff\"><br />\r\n以下是我的香水網站,歡迎參觀,我有上百種香水喔(或者yahoo首頁打&quot;藏香閣&quot;就可以搜尋的到喔)....</font> <font size=\"2\" color=\"#ff0000\"></font><font color=\"#ff0000\"> <font size=\"5\"><a href=\"http://www.chanshanger.com.tw\">http://www.chanshanger.com.tw</a></font></font></p>\r\n<p><font size=\"2\" color=\"#0000ff\"> </font></p>\r\n<p><font size=\"2\" color=\"#0000ff\">我的奇摩交友檔案</font><font size=\"2\" color=\"#0000ff\">網址如下,有空可以留言給我喔...</font></p>\r\n<p><font size=\"2\" color=\"#0000ff\"> </font></p>\r\n<p><font size=\"4\"><font color=\"#ff0000\"><u><a href=\"http://www.i-part.com.tw/file/file_viewfile.php?u=2154439\">http://www.i-part.com.tw/file/file_viewfile.php?u=2154439</a></u></font></font></p>\r\n<p><font size=\"2\" color=\"#0000ff\"> </font></p>\r\n<p><font size=\"2\" color=\"#0000ff\">來者是客,網路相逢自是有緣,歡迎您到奇摩交友檔案留言給我喔...^^</font></p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p><font color=\"#ff0000\"><strong><font size=\"5\">本站有些商品,純屬幫友人代為廣告宣傳或代銷而已,非本人所有,敬此告知!!!</font></strong></font></p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;<font color=\"#ff0000\"><strong><font size=\"5\"></font></strong></font></p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;<img width=\"1087\" height=\"661\" src=\"/images/upload/0001321(4).jpg\" alt=\"\" /></p>\r\n<p>&nbsp;</p>\r\n<p><font size=\"2\" color=\"#0000ff\"></font></p>\r\n<p><font size=\"2\" color=\"#0000ff\"> </font></p>\r\n<p><font size=\"2\" color=\"#0000ff\">&nbsp;</font></p>','_SHOPHELP','','',0,1,1285701299,'',0),(29,3,'特別消息','<p><strong><font size=\"3\" color=\"#0000ff\">親愛訪客您好,由於小站長本人申請專利成功,有些地區已拿到專利證書,</font></strong></p>\r\n<p><strong><font size=\"3\" color=\"#0000ff\">所以小站長心裏特別開心,因此香水除了名牌香水及特級香水以外,其他香水都以特別價與你結緣...</font></strong></p>\r\n<p><strong><font size=\"3\" color=\"#FF0000\">隨便賣,只要你喜歡,你說多少就多少</font><font size=\"3\" color=\"#0000ff\"></font></strong></p>\r\n<p><strong><font size=\"3\" color=\"#FF0000\">運費及貨款代收手續費由您自付</font><font size=\"3\" color=\"#0000ff\"></font><font size=\"3\"></font></strong></p>\r\n<p><strong><font size=\"3\" color=\"#0000ff\">數量有限,欲購從速.....敬請廣為相傳,謝謝!!!.....^^</font><font size=\"3\"></font></strong></p>\r\n<p><strong><font size=\"3\"> </font><font size=\"3\"> </font></strong></p>\r\n<p><font size=\"2\" color=\"#0000ff\"><br />\r\n<br />\r\n<br />\r\n<br />\r\n訪客如於本站選購多個商品,其運費及貨款代收手續費,</font></p>\r\n<p><font size=\"2\" color=\"#0000ff\">因本站作業程序及本站網站本身之購物系統設計問題,無法合併計算之後予以酌減或免除其他費用,</font></p>\r\n<p><font size=\"2\" color=\"#0000ff\">所以無論您購買幾個商品,仍採單一購物之方式為之計算,敬請見諒....!!!<br />\r\n<br />\r\n<br />\r\n<br />\r\n由於小站長目前經營目的不以賺錢為目的,,純粹是採興趣分享之方式為之經營,....</font></p>\r\n<p><font size=\"2\" color=\"#0000ff\">所以既然小站長將本站商品已經以賠售方式讓您享受到商品物美價廉的喜悅.....</font></p>\r\n<p><font size=\"2\" color=\"#0000ff\">請勿再讓小站長還須為您負擔運費和貨款代收手續費而賠到底.....</font></p>\r\n<p><font size=\"2\" color=\"#0000ff\">這樣做合理吧....敬請體諒,...!!!</font></p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p><font size=\"2\" color=\"#0000ff\"></font></p>','_SHOPHELP','','',0,1,1431321054,'',0),(31,1,'本站Logo圖之選用','<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p><font color=\"#ff0000\" size=\"3\"><strong>親愛的訪客您好,本站Logo圖有多張可以選用...</strong></font></p>\r\n<p><font color=\"#ff0000\" size=\"3\"><strong>為了滿足您的喜愛,請問您希望本站選用哪張圖比較好?</strong></font></p>\r\n<p><font color=\"#ff0000\" size=\"3\"><strong>敬請惠予寶貴意見,謝謝!</strong></font><font color=\"#ff0000\" size=\"3\"></font></p>\r\n<p><font color=\"#ff0000\" size=\"3\"> </font></p>\r\n<p><font color=\"#ff0000\" size=\"3\"><strong> </strong></font></p>\r\n<p><font color=\"#ff0000\" size=\"3\"> </font></p>\r\n<p><font color=\"#ff0000\" size=\"3\"><strong>訪客可以於本站網站上留言,或來電告知,或以e-mail方式與本站聯絡,謝謝!!!</strong></font></p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p><img width=\"474\" height=\"357\" alt=\"\" src=\"/images/upload/ths126688720(1).jpg\" /></p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p><img width=\"605\" height=\"396\" alt=\"\" src=\"/images/upload/58893.jpg\" /></p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p><font color=\"#ff0000\" size=\"3\"><strong>親愛的訪客您好,本站Logo圖有多張可以選用....</strong></font></p>\r\n<p><font color=\"#ff0000\" size=\"3\"><strong>為了滿足您的喜愛,請問您希望本站選用哪張圖比較好?</strong></font></p>\r\n<p><font color=\"#ff0000\" size=\"3\"><strong>敬請惠予寶貴意見,謝謝!</strong></font><font color=\"#ff0000\" size=\"3\"></font></p>\r\n<p><font color=\"#ff0000\" size=\"3\"> </font></p>\r\n<p><font color=\"#ff0000\" size=\"3\"><strong> </strong></font></p>\r\n<p><font color=\"#ff0000\" size=\"3\"> </font></p>\r\n<p><font color=\"#ff0000\" size=\"3\"><strong>訪客可以於本站網站上留言,或來電告知,或以e-mail方式與本站聯絡,謝謝!!!</strong></font></p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;<img width=\"1087\" height=\"661\" alt=\"\" src=\"/images/upload/000000013a(6).jpg\" /></p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>','_SHOPHELP','','',0,1,1433240125,'',0),(43,3,'全館面膜特惠價100元','<p><font size=\"5\" color=\"#0000FF\">親愛訪客您好,</font></p>\r\n<p>&nbsp;</p>\r\n<p><font size=\"5\" color=\"#0000FF\">小站長申請美國專利已經核准,普天同慶,與您共喜,</font></p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;<font size=\"5\" color=\"#0000FF\">全館面膜特惠價只賣100元,</font></p>\r\n<p>&nbsp;</p>\r\n<p><font size=\"5\" color=\"#0000FF\">&nbsp;數量有限,要買要快,</font></p>\r\n<p><font size=\"5\" color=\"#0000FF\"></font></p>\r\n<p>&nbsp;</p>\r\n<p><font size=\"5\" color=\"#0000FF\">免運費喔!!!....謝謝大家!!!....哈哈哈哈....^^</font></p>','_SHOPHELP','','',0,1,1456572658,'',0),(35,1,'我的興趣與生活','<p><font color=\"#0000ff\">嗨!大家好:</font></p>\r\n<p><br />\r\n<font color=\"#0000ff\">我現在的生活---考律師....賣香水.....賣茶葉.....想東,想西,想發明東西----&gt;申請專利.....哈哈哈哈....^^</font></p>\r\n<p><br />\r\n<font color=\"#0000ff\">我現在在準備考試,也在創業中,自己成立工作室,取名為--藏香閣行銷工作室...目前主要是賣香水為主.</font></p>\r\n<p><font color=\"#0000ff\">因為我本身是法律系畢業的...我對法律,專利商標還有從商有興趣,...所以我打算將來自己開...1.貿易或行銷公司,....還有開....2.法律專利商標事務所...我是朝將來能夠在台灣和外國經商...從事銷售香水/保養品/化妝品/水晶,玉石,珠寶/茶葉方面的東西....還有,同時從事處理跟外國經商往來有關專利和商務方面的法律工作.</font></p>\r\n<p><br />\r\n<font color=\"#0000ff\">我這個人....1.喜歡法律.....2.喜歡發明東西,喜歡專利....3.喜歡做生意.....而我的人生目標,就是朝這3樣東西在走而已.....我目前有不錯的東西有向...1.台灣2.中國大陸3.日本4.南韓5.香港6.美國7.歐盟...這幾個國家申請專利喔....我人生目標是想自己開公司當董事長....因為我的目標是想賺好幾億啦....哈哈哈哈.....^^</font></p>\r\n<p>&nbsp;</p>\r\n<p><font size=\"3\"><strong><font color=\"#ff0000\">我發現我這個人,對於我人生想走的路....是很有心的人....但不是很拚的人....拚死拚活的日子不適合我,這樣我會覺得很痛苦,受不了....反而慢慢走,邊走邊玩,我反而可以走很遠的路.....</font></strong></font></p>\r\n<p>&nbsp;</p>\r\n<p><font color=\"#0000ff\">來到這裡希望能結交各行各業朋友,大家互相分享生活點滴,專業上互相交流,希望找到志同道合共創事業或互相配合的夥伴,</font></p>\r\n<p><font color=\"#0000ff\">如果你想買香水和茶葉....或你想賣香水和茶葉賺錢,....都歡迎你跟我聯絡喔!</font></p>\r\n<p><font color=\"#0000ff\">來者是客,網路相逢自是有緣,歡迎您留言給我喔...^^</font></p>\r\n<p><br />\r\n<font color=\"#0000ff\">我現在目標是...先考上律師再說....偶爾會賣一賣香水..保養品..還有茶葉賺錢</font></p>\r\n<p><font color=\"#0000ff\">如果你也是學法律的....或者你是做生意的....或者你對專利商標有興趣....或者你對國際貿易有興趣,將來想去國外經商發展.....都歡迎你跟我聯絡認識做朋友留言給我喔!</font></p>\r\n<p><font color=\"#0000ff\">我人在台中,有空可以一起約出來吃飯,喝茶,聊天做朋友喔!</font></p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;<strong><font size=\"3\" color=\"#ff0000\">軍事學家說過一句話....1.打仗有時是持久戰...比看看誰撐的久...撐最久的人贏....2.有些人思想觀念中毒了....除非他死了,否則他這輩子永遠都在想就對了....</font></strong></p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;<strong><font size=\"5\" color=\"#ff00ff\">我喜歡專利,希望將來我能發明很多東西可以拿去申請專利,希望將來我有很多張專利證書....</font></strong></p>\r\n<p><font color=\"#ff00ff\"> </font></p>\r\n<p><strong><font color=\"#ff00ff\">&nbsp;</font></strong></p>\r\n<p><font color=\"#ff00ff\"> </font></p>\r\n<p><strong><font size=\"5\" color=\"#ff00ff\">我如果有很多張專利證書,我會覺得很快樂,很光榮...</font></strong></p>\r\n<p><font color=\"#ff00ff\"> </font></p>\r\n<p><strong><font color=\"#ff00ff\">&nbsp;</font></strong></p>\r\n<p><font color=\"#ff00ff\"> </font></p>\r\n<p><font size=\"5\" color=\"#ff00ff\"><strong>而且我相信如果我有很多張專利證書的話,我一定會很有錢....哈哈哈哈....^^</strong></font></p>\r\n<p><font color=\"#ff00ff\"> </font></p>\r\n<p><font size=\"5\"></font></p>\r\n<p><font size=\"5\"> </font></p>\r\n<p><font size=\"5\"> </font></p>\r\n<p><font size=\"5\"><font size=\"5\">&nbsp;</font></font></p>\r\n<p><font size=\"5\"> </font></p>\r\n<p><font size=\"5\">&nbsp;</font></p>\r\n<p><font size=\"5\"> </font></p>\r\n<p><font size=\"5\"> </font></p>\r\n<p><font size=\"5\"> </font></p>\r\n<p><font size=\"5\"> </font></p>\r\n<p><font size=\"5\">&nbsp;</font></p>\r\n<p><font size=\"5\">\r\n<p><font size=\"5\" color=\"#ff0000\"><strong>本站有些商品,純屬幫友人代為廣告宣傳或代銷而已,非本人所有,敬此告知!!!</strong></font></p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p><img width=\"1087\" height=\"661\" src=\"/images/upload/0001321(2).jpg\" alt=\"\" /></p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n</font></p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>','_SHOPHELP','','',0,1,1440413260,'',0),(40,1,'我的網路女友-香港人','<div><strong><span style=\"color: fuchsia; font-size: 18pt;\">親愛的訪客您好....</span></strong></div>\r\n<p>&nbsp;</p>\r\n<div><font size=\"4\"><strong><span style=\"color: fuchsia;\">小站長在網路上喜獲良緣,在網路上交到了一個網路女友...</span></strong></font></div>\r\n<div>&nbsp;</div>\r\n<div><font size=\"4\"><strong><span style=\"color: red;\">她是香港人,她說她</span></strong><strong><span style=\"color: red; font-size: 18pt;\">22</span></strong><strong><span style=\"color: red;\">歲(西元2015年),而我</span></strong><strong><span style=\"color: red; font-size: 18pt;\">41</span></strong><strong><span style=\"color: red;\">歲,...</span></strong></font></div>\r\n<div><font size=\"4\"><strong>&nbsp;&nbsp;</strong></font></div>\r\n<div><font size=\"4\"><strong><strong><font size=\"4\"><strong><span style=\"color: fuchsia;\">她現在在香港一家行銷公司上班,從事跟電腦有關方面的工作....</span></strong></font></strong></strong></font></div>\r\n<div>&nbsp;</div>\r\n<div>&nbsp;</div>\r\n<div><font size=\"6\"><font color=\"#ff00ff\"><strong><font size=\"4\">她說她的本名叫做</font></strong></font><strong><font color=\"#ff0000\">.....李曉玲......</font></strong></font><font size=\"4\"><strong><strong><font size=\"4\"></font></strong></strong></font></div>\r\n<p><font size=\"4\">\r\n<p><strong> </strong></p>\r\n<p><strong><font size=\"4\"><strong><strong> </strong></strong></font></strong></p>\r\n<strong>\r\n<p><font size=\"4\"><strong><strong> </strong></strong></font></p>\r\n<p><font size=\"4\"><strong><strong> </strong></strong></font></p>\r\n<p><font size=\"4\"><strong><strong> </strong></strong></font></p>\r\n<p><font size=\"4\"><strong><strong> </strong></strong></font></p>\r\n<div><font size=\"4\"><strong><strong>&nbsp;</strong></strong></font></div>\r\n<p><font size=\"4\"><strong><strong> </strong></strong></font></p>\r\n<div><font size=\"4\"><strong><strong><font size=\"4\"><strong><span style=\"color: blue;\">這可能是老天爺的安排,我現在一事無成,沒有經濟基礎,我現在是處於創業初步階段,很多事情還在摸索當中...</span></strong></font></strong></strong></font></div>\r\n<p><font size=\"4\"><strong><strong> </strong></strong></font></p>\r\n<font size=\"4\"><strong><strong>\r\n<div>&nbsp;</div>\r\n<div><font size=\"4\"><strong><span style=\"color: blue;\">老天爺安排一個小我19歲的女孩當我網路女友,讓我有充分時間去實現自己的理想....</span></strong></font></div>\r\n<div>&nbsp;</div>\r\n<div><font size=\"4\"><strong><span style=\"color: blue;\">讓我可以不用去擔心女孩子的適婚年齡問題,和負擔婚後家庭的經濟壓力問題....</span></strong></font></div>\r\n<div>&nbsp;</div>\r\n<div><font size=\"4\"><strong><span style=\"color: fuchsia;\">真難得在網路上居然有小我19歲的女孩子願意當我的女朋友....哈哈哈哈....^^</span></strong></font></div>\r\n<div>&nbsp;</div>\r\n<div><font size=\"4\"><strong><span style=\"color: blue;\">既然她願意當我的女朋友,我就把我女朋友的這一個缺額讓她當而已....沒什麼....</span></strong></font></div>\r\n<div>&nbsp;</div>\r\n<div><font size=\"4\"><strong><span style=\"color: fuchsia;\">我的想法很簡單,誰看得起我,願意當我女朋友,我將來就娶誰......</span></strong></font></div>\r\n<div>&nbsp;</div>\r\n<div><font size=\"4\"><strong><span style=\"color: fuchsia;\">誰先跟我說好,願意當我女朋友,我就把機會先讓給誰......</span></strong></font></div>\r\n<div>&nbsp;</div>\r\n<p>&nbsp;</p>\r\n<p><strong> </strong></p>\r\n<div><strong><font size=\"4\"><strong><span style=\"color: blue;\">我本來缺1個女友的,沒想到現在額滿了.....哈哈哈哈.....^^</span></strong></font></strong></div>\r\n<p><strong> </strong></p>\r\n<div><strong>&nbsp;</strong></div>\r\n<strong>\r\n<div><font size=\"4\" color=\"#993366\"><strong>將來我要是考上律師又有錢的話,我會跟她約個時間地點見面,帶她出國玩....</strong></font></div>\r\n<div><font size=\"4\" color=\"#993366\">&nbsp;</font></div>\r\n<font size=\"4\" color=\"#993366\"> </font></strong></strong></strong><font size=\"4\" color=\"#993366\">\r\n<div><strong><font size=\"4\" color=\"#993366\">我會帶她去美麗的海岸邊渡假....</font></strong></div>\r\n<strong><strong><strong>\r\n<div>&nbsp;<font size=\"4\" color=\"#993366\"></font></div>\r\n</strong></strong></strong>\r\n<div><strong><font color=\"#993366\"><font size=\"4\">看著海龜水中游,數著浪花一朵朵......</font></font></strong></div>\r\n<div>&nbsp;</div>\r\n<div><strong><font color=\"#993366\"><font size=\"4\">享受有錢人的高級生活....</font></font></strong></div>\r\n<strong><strong><strong> <font color=\"#993366\"> </font>\r\n<div><font color=\"#993366\">&nbsp;</font></div>\r\n<font color=\"#993366\"> </font>\r\n<div><font size=\"4\" color=\"#ff6600\"><strong>而且如果我很有錢又有很多專利的話,我會給她很多零用錢,還會送她專利.....</strong></font></div>\r\n<font color=\"#993366\"> </font>\r\n<div><font color=\"#993366\">&nbsp;</font></div>\r\n<font color=\"#993366\"> </font>\r\n<div><font color=\"#993366\">&nbsp;</font></div>\r\n<div><font size=\"4\"></font></div>\r\n<font size=\"4\"> <strong>\r\n<div>&nbsp;</div>\r\n<div><font size=\"4\"><strong><span style=\"color: red;\">依照我個人原先的人生規劃....</span></strong></font></div>\r\n<p>&nbsp;</p>\r\n<div><font size=\"4\" color=\"#800000\"><strong>1.</strong><strong>將來我跟她可能會開個行銷或貿易公司,公司如果開的起來有賺錢的話,將交由她經營管理......</strong></font></div>\r\n<p>&nbsp;</p>\r\n<div><font size=\"4\" color=\"#800000\"><strong>2.</strong><strong>然後我可能會另外成立法律專利商標事務所,從事法律,專利,商標,貿易,或跟國際商務方面有關的法律工作...</strong></font></div>\r\n<p>&nbsp;</p>\r\n<div><strong>&nbsp;</strong></div>\r\n<div><strong><span style=\"color: fuchsia; font-size: 13.5pt;\">我發現</span></strong><strong><span style=\"color: red; font-size: 18pt;\">很會做生意</span></strong><strong><span style=\"color: red; font-size: 13.5pt;\">,</span></strong><strong><span style=\"color: red; font-size: 18pt;\">很會賣東西</span></strong><strong><span style=\"color: fuchsia; font-size: 13.5pt;\">的女孩子大部分都長得</span></strong><strong><span style=\"color: red; font-size: 18pt;\">很漂亮,很精明,很能幹,而且又很會賺錢</span></strong><strong><span style=\"color: fuchsia; font-size: 13.5pt;\">...</span></strong><strong><span style=\"color: fuchsia; font-size: 13.5pt;\">娶這種的好...^^</span></strong></div>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<div><strong><span style=\"color: red; font-size: 13.5pt;\">未來她可能是</span></strong><strong><span style=\"color: fuchsia; font-size: 18pt;\">藏香閣網站的女主人</span></strong><strong><span style=\"color: red;\">,</span></strong><font size=\"4\"><strong><span style=\"color: red;\">等將來時機成熟時,再介紹給大家認識,敬此向各位事先告知,謝謝!!!</span></strong></font></div>\r\n<p>&nbsp;</p>\r\n<div><strong>&nbsp;</strong></div>\r\n<div><strong><span style=\"color: fuchsia; font-size: 18pt;\">希望將來能有情人終成眷屬,共創幸福美滿的事業和家庭......</span></strong></div>\r\n<p>&nbsp;</p>\r\n<div>&nbsp;</div>\r\n<div>&nbsp;</div>\r\n<div>&nbsp;</div>\r\n<div>&nbsp;</div>\r\n<div>&nbsp;</div>\r\n<div>&nbsp;</div>\r\n<div><strong><strong><font size=\"5\" color=\"#ff00ff\"></font></strong></strong><strong><strong>\r\n<p>&nbsp;</p>\r\n<div><strong><span style=\"color: red; font-size: 18pt;\">本站有些商品,純屬幫友人代為廣告宣傳或代銷而已,非本人所有,敬此告知!!!</span></strong></div>\r\n<p>&nbsp;</p>\r\n<div><strong>&nbsp;<img width=\"1087\" height=\"661\" src=\"/images/upload/0001321(1).jpg\" alt=\"\" /></strong></div>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<div>&nbsp;</div>\r\n</strong></strong>\r\n<p>&nbsp;</p>\r\n</div>\r\n<div>\r\n<div>&nbsp;</div>\r\n</div>\r\n</strong></font></strong>\r\n<p>&nbsp;</p>\r\n</strong></strong>\r\n<p>&nbsp;</p>\r\n</font>\r\n<p>&nbsp;</p>\r\n</font>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n</strong>\r\n<p>&nbsp;</p>\r\n</font></p>','_SHOPHELP','','',0,1,1443641082,'',0),(41,1,'這是我的商標,請指教!','<p><font color=\"#0000ff\"></font></p>\r\n<p><font size=\"5\" color=\"#0000ff\">這是我的商標,請指教!!!</font></p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p><img width=\"636\" height=\"899\" src=\"/images/upload/a1商標(1).jpg\" alt=\"\" /></p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p><img width=\"696\" height=\"983\" src=\"/images/upload/a35商標.jpg\" alt=\"\" /></p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p><img width=\"1087\" height=\"661\" alt=\"\" src=\"/images/upload/0001321(6).jpg\" /></p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>','_SHOPHELP','','',0,1,1455175825,'',0);
/*!40000 ALTER TABLE `ecs_article` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `ecs_article_cat`
--

DROP TABLE IF EXISTS `ecs_article_cat`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `ecs_article_cat` (
  `cat_id` smallint(5) unsigned NOT NULL AUTO_INCREMENT,
  `cat_name` varchar(60) NOT NULL DEFAULT '',
  `cat_type` tinyint(1) unsigned NOT NULL DEFAULT '1',
  `keywords` varchar(255) NOT NULL DEFAULT '',
  `cat_desc` varchar(255) NOT NULL DEFAULT '',
  `sort_order` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `show_in_nav` tinyint(1) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`cat_id`),
  KEY `cat_type` (`cat_type`),
  KEY `sort_order` (`sort_order`)
) ENGINE=MyISAM AUTO_INCREMENT=4 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `ecs_article_cat`
--

LOCK TABLES `ecs_article_cat` WRITE;
/*!40000 ALTER TABLE `ecs_article_cat` DISABLE KEYS */;
INSERT INTO `ecs_article_cat` (`cat_id`, `cat_name`, `cat_type`, `keywords`, `cat_desc`, `sort_order`, `show_in_nav`) VALUES (1,'關於我們',0,'','',0,0),(2,'商品服務',0,'','',0,0),(3,'最新訊息',0,'','',0,0);
/*!40000 ALTER TABLE `ecs_article_cat` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `ecs_attribute`
--

DROP TABLE IF EXISTS `ecs_attribute`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `ecs_attribute` (
  `attr_id` smallint(5) unsigned NOT NULL AUTO_INCREMENT,
  `cat_id` smallint(5) unsigned NOT NULL DEFAULT '0',
  `attr_name` varchar(60) NOT NULL DEFAULT '',
  `attr_select` tinyint(1) unsigned NOT NULL DEFAULT '1',
  `attr_type` tinyint(1) unsigned NOT NULL DEFAULT '1',
  `attr_values` text NOT NULL,
  `attr_index` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `sort_order` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `is_linked` tinyint(1) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`attr_id`),
  KEY `cat_id` (`cat_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `ecs_attribute`
--

LOCK TABLES `ecs_attribute` WRITE;
/*!40000 ALTER TABLE `ecs_attribute` DISABLE KEYS */;
/*!40000 ALTER TABLE `ecs_attribute` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `ecs_auction_log`
--

DROP TABLE IF EXISTS `ecs_auction_log`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `ecs_auction_log` (
  `log_id` mediumint(8) unsigned NOT NULL AUTO_INCREMENT,
  `act_id` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `bid_user` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `bid_price` decimal(10,2) unsigned NOT NULL DEFAULT '0.00',
  `bid_time` int(10) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`log_id`),
  KEY `act_id` (`act_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `ecs_auction_log`
--

LOCK TABLES `ecs_auction_log` WRITE;
/*!40000 ALTER TABLE `ecs_auction_log` DISABLE KEYS */;
/*!40000 ALTER TABLE `ecs_auction_log` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `ecs_auto_manage`
--

DROP TABLE IF EXISTS `ecs_auto_manage`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `ecs_auto_manage` (
  `item_id` mediumint(8) NOT NULL DEFAULT '0',
  `type` varchar(10) NOT NULL DEFAULT '',
  `starttime` int(10) NOT NULL DEFAULT '0',
  `endtime` int(10) NOT NULL DEFAULT '0',
  PRIMARY KEY (`item_id`,`type`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `ecs_auto_manage`
--

LOCK TABLES `ecs_auto_manage` WRITE;
/*!40000 ALTER TABLE `ecs_auto_manage` DISABLE KEYS */;
/*!40000 ALTER TABLE `ecs_auto_manage` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `ecs_bonus_type`
--

DROP TABLE IF EXISTS `ecs_bonus_type`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `ecs_bonus_type` (
  `type_id` smallint(5) unsigned NOT NULL AUTO_INCREMENT,
  `type_name` varchar(60) NOT NULL DEFAULT '',
  `type_money` decimal(10,2) NOT NULL DEFAULT '0.00',
  `send_startdate` date NOT NULL DEFAULT '0000-00-00',
  `send_enddate` date NOT NULL DEFAULT '0000-00-00',
  `use_startdate` date NOT NULL DEFAULT '0000-00-00',
  `use_enddate` date NOT NULL DEFAULT '0000-00-00',
  `send_type` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `min_amount` decimal(10,2) unsigned NOT NULL DEFAULT '0.00',
  `max_amount` decimal(10,2) unsigned NOT NULL DEFAULT '0.00',
  PRIMARY KEY (`type_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `ecs_bonus_type`
--

LOCK TABLES `ecs_bonus_type` WRITE;
/*!40000 ALTER TABLE `ecs_bonus_type` DISABLE KEYS */;
/*!40000 ALTER TABLE `ecs_bonus_type` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `ecs_booking_goods`
--

DROP TABLE IF EXISTS `ecs_booking_goods`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `ecs_booking_goods` (
  `rec_id` mediumint(8) unsigned NOT NULL AUTO_INCREMENT,
  `user_id` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `email` varchar(60) NOT NULL DEFAULT '',
  `link_man` varchar(60) NOT NULL DEFAULT '',
  `tel` varchar(60) NOT NULL DEFAULT '',
  `goods_id` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `goods_desc` varchar(255) NOT NULL DEFAULT '',
  `goods_number` smallint(5) unsigned NOT NULL DEFAULT '0',
  `booking_time` int(10) unsigned NOT NULL DEFAULT '0',
  `is_dispose` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `dispose_user` varchar(30) NOT NULL DEFAULT '',
  `dispose_time` int(10) unsigned NOT NULL DEFAULT '0',
  `dispose_note` varchar(255) NOT NULL DEFAULT '',
  PRIMARY KEY (`rec_id`),
  KEY `user_id` (`user_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `ecs_booking_goods`
--

LOCK TABLES `ecs_booking_goods` WRITE;
/*!40000 ALTER TABLE `ecs_booking_goods` DISABLE KEYS */;
/*!40000 ALTER TABLE `ecs_booking_goods` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `ecs_brand`
--

DROP TABLE IF EXISTS `ecs_brand`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `ecs_brand` (
  `brand_id` smallint(5) unsigned NOT NULL AUTO_INCREMENT,
  `brand_name` varchar(60) NOT NULL DEFAULT '',
  `brand_logo` varchar(80) NOT NULL DEFAULT '',
  `brand_desc` text NOT NULL,
  `site_url` varchar(255) NOT NULL DEFAULT '',
  `sort_order` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `is_show` tinyint(1) unsigned NOT NULL DEFAULT '1',
  PRIMARY KEY (`brand_id`),
  KEY `is_show` (`is_show`)
) ENGINE=MyISAM AUTO_INCREMENT=35 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `ecs_brand`
--

LOCK TABLES `ecs_brand` WRITE;
/*!40000 ALTER TABLE `ecs_brand` DISABLE KEYS */;
INSERT INTO `ecs_brand` (`brand_id`, `brand_name`, `brand_logo`, `brand_desc`, `site_url`, `sort_order`, `is_show`) VALUES (1,'chanshanger','','','',1,1),(2,'BOOS','','','',2,1),(3,'STORY OF LOVE','','','',3,1),(4,'JINBADI','','','',4,1),(5,'WEINIMEI','','','',5,1),(6,'ONLYOU','','','',6,1),(7,'BAOLINA','','','',7,1),(8,'GRASS','','','',8,1),(9,'KENA','','','',9,1),(10,'BOSSI','','','',10,1),(11,'HYGIENE','','','',11,1),(12,'MENGLI','','','',12,1),(13,'O\'LYLY','','','',13,1),(14,'HELLOWEEN','','','',14,1),(15,'JELAIYA','','','',15,1),(16,'COLOGNE','','','',16,1),(17,'POLOVILLAE','','','',17,1),(18,'BAILYANE','','','',18,1),(19,'CHANNEL','','','',19,1),(20,'SK-D','','','',20,1),(21,'QIANLIANG','','','',21,1),(22,'XENIUM','','','',22,1),(23,'ONIYO','','','',23,1),(24,'SHUHE','','','',24,1),(25,'ROMANCE','','','',25,1),(26,'COUGAR','','','',26,1),(27,'COLOGAN','','','',27,1),(28,'DREAM GIRL','','','',28,1),(29,'EUNAS','','','',29,1),(30,'A-ROSE','','','',30,1),(31,'美顏故事','','','',31,1),(32,'森田藥妝','','','',32,1),(33,'美麗萬花筒','','','',31,1),(34,'莎倩','','','',32,1);
/*!40000 ALTER TABLE `ecs_brand` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `ecs_card`
--

DROP TABLE IF EXISTS `ecs_card`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `ecs_card` (
  `card_id` tinyint(3) unsigned NOT NULL AUTO_INCREMENT,
  `card_name` varchar(120) NOT NULL DEFAULT '',
  `card_img` varchar(255) NOT NULL DEFAULT '',
  `card_fee` decimal(6,2) unsigned NOT NULL DEFAULT '0.00',
  `free_money` decimal(6,2) unsigned NOT NULL DEFAULT '0.00',
  `card_desc` varchar(255) NOT NULL DEFAULT '',
  PRIMARY KEY (`card_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `ecs_card`
--

LOCK TABLES `ecs_card` WRITE;
/*!40000 ALTER TABLE `ecs_card` DISABLE KEYS */;
/*!40000 ALTER TABLE `ecs_card` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `ecs_cart`
--

DROP TABLE IF EXISTS `ecs_cart`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `ecs_cart` (
  `rec_id` mediumint(8) unsigned NOT NULL AUTO_INCREMENT,
  `user_id` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `session_id` varchar(32) NOT NULL DEFAULT '',
  `goods_id` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `goods_sn` varchar(60) NOT NULL DEFAULT '',
  `goods_name` varchar(120) NOT NULL DEFAULT '',
  `market_price` decimal(10,2) unsigned NOT NULL DEFAULT '0.00',
  `goods_price` decimal(10,2) unsigned NOT NULL DEFAULT '0.00',
  `goods_number` smallint(5) unsigned NOT NULL DEFAULT '0',
  `goods_attr` text NOT NULL,
  `is_real` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `extension_code` varchar(30) NOT NULL DEFAULT '',
  `parent_id` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `rec_type` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `is_gift` smallint(5) unsigned NOT NULL DEFAULT '0',
  `can_handsel` tinyint(3) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`rec_id`),
  KEY `session_id` (`session_id`)
) ENGINE=MyISAM AUTO_INCREMENT=397 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `ecs_cart`
--

LOCK TABLES `ecs_cart` WRITE;
/*!40000 ALTER TABLE `ecs_cart` DISABLE KEYS */;
/*!40000 ALTER TABLE `ecs_cart` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `ecs_category`
--

DROP TABLE IF EXISTS `ecs_category`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `ecs_category` (
  `cat_id` smallint(5) unsigned NOT NULL AUTO_INCREMENT,
  `cat_name` varchar(90) NOT NULL DEFAULT '',
  `keywords` varchar(255) NOT NULL DEFAULT '',
  `cat_desc` varchar(255) NOT NULL DEFAULT '',
  `parent_id` smallint(5) unsigned NOT NULL DEFAULT '0',
  `sort_order` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `is_leaf` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `template_file` varchar(50) NOT NULL DEFAULT '',
  `measure_unit` varchar(15) NOT NULL DEFAULT '',
  `show_in_nav` tinyint(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`cat_id`),
  KEY `parent_id` (`parent_id`)
) ENGINE=MyISAM AUTO_INCREMENT=52 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `ecs_category`
--

LOCK TABLES `ecs_category` WRITE;
/*!40000 ALTER TABLE `ecs_category` DISABLE KEYS */;
INSERT INTO `ecs_category` (`cat_id`, `cat_name`, `keywords`, `cat_desc`, `parent_id`, `sort_order`, `is_leaf`, `template_file`, `measure_unit`, `show_in_nav`) VALUES (1,'香水專區','','',0,10,0,'','',1),(2,'保養品專區','','',0,20,0,'','',1),(3,'化妝品專區','','',0,30,0,'','',1),(4,'飾品專區','','',0,40,0,'','',1),(5,'茗茶專區','','',0,50,0,'','',1),(6,'廉價香水','','',1,1,1,'','',0),(7,'普通香水','','',1,2,1,'','',0),(8,'高級香水','','',1,3,1,'','',0),(9,'頂級香水','','',1,4,1,'','',0),(10,'特級香水','','',1,8,1,'','',0),(11,'男士香水','','',1,9,1,'','',0),(12,'美白霜','','',2,1,1,'','',0),(13,'隔離霜','','',2,2,1,'','',0),(14,'精華液','','',2,3,1,'','',0),(15,'去角質霜','','',2,4,1,'','',0),(16,'化妝水','','',2,5,1,'','',0),(17,'面膜','','',2,8,1,'','',0),(18,'口紅','','',3,1,1,'','',0),(19,'粉餅','','',3,2,1,'','',0),(20,'眼影','','',3,3,1,'','',0),(21,'腮紅','','',3,4,1,'','',0),(22,'眉筆','','',3,5,1,'','',0),(23,'耳環','','',4,2,1,'','',0),(25,'戒指','','',4,1,1,'','',0),(26,'項鍊','','',4,3,1,'','',0),(27,'修護霜','','',2,6,1,'','',0),(28,'護膚保養乳液','','',2,7,1,'','',0),(29,'大禹嶺','','',5,1,1,'','',0),(30,'梨山茶','','',5,2,1,'','',0),(31,'指甲油','','',3,90,1,'','',0),(32,'手鐲','','',4,4,1,'','',0),(33,'名牌香水','','',1,7,1,'','',0),(34,'汽車香水','','',1,10,1,'','',0),(35,'進口香水','','',1,5,1,'','',0),(42,'發明專利','','',41,10,1,'','',0),(37,'流行香水','','',1,6,1,'','',0),(43,'新型專利','','',41,20,1,'','',0),(41,'專利專區','','',0,60,0,'','',1),(44,'設計專利','','',41,30,1,'','',0),(50,'阿里山','','',5,5,1,'','',0),(49,'杉林溪','','',5,4,1,'','',0),(48,'翠峰','','',5,3,1,'','',0),(51,'其他產區','','',5,6,1,'','',0);
/*!40000 ALTER TABLE `ecs_category` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `ecs_collect_goods`
--

DROP TABLE IF EXISTS `ecs_collect_goods`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `ecs_collect_goods` (
  `rec_id` mediumint(8) unsigned NOT NULL AUTO_INCREMENT,
  `user_id` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `goods_id` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `collect_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  PRIMARY KEY (`rec_id`),
  KEY `user_id` (`user_id`),
  KEY `goods_id` (`goods_id`)
) ENGINE=MyISAM AUTO_INCREMENT=87 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `ecs_collect_goods`
--

LOCK TABLES `ecs_collect_goods` WRITE;
/*!40000 ALTER TABLE `ecs_collect_goods` DISABLE KEYS */;
INSERT INTO `ecs_collect_goods` (`rec_id`, `user_id`, `goods_id`, `collect_time`) VALUES (1,1,120,'2009-04-21 00:00:00'),(2,8,85,'2009-10-18 00:00:00'),(3,8,63,'2009-10-18 00:00:00'),(4,8,54,'2009-10-18 00:00:00'),(5,8,42,'2009-10-18 00:00:00'),(6,8,26,'2009-10-18 00:00:00'),(7,8,114,'2009-10-18 00:00:00'),(8,8,115,'2009-10-18 00:00:00'),(9,8,117,'2009-10-18 00:00:00'),(10,8,119,'2009-10-18 00:00:00'),(11,9,95,'2009-10-18 00:00:00'),(12,9,97,'2009-10-18 00:00:00'),(13,9,60,'2009-10-18 00:00:00'),(14,9,56,'2009-10-18 00:00:00'),(15,9,69,'2009-10-18 00:00:00'),(16,9,72,'2009-10-18 00:00:00'),(17,9,89,'2009-10-18 00:00:00'),(18,9,77,'2009-10-18 00:00:00'),(19,9,84,'2009-10-18 00:00:00'),(20,9,83,'2009-10-18 00:00:00'),(21,9,94,'2009-10-18 00:00:00'),(22,9,13,'2009-10-18 00:00:00'),(23,9,14,'2009-10-18 00:00:00'),(24,9,50,'2009-10-18 00:00:00'),(25,9,40,'2009-10-18 00:00:00'),(26,9,44,'2009-10-18 00:00:00'),(27,9,63,'2009-10-18 00:00:00'),(28,9,51,'2009-10-18 00:00:00'),(29,9,46,'2009-10-18 00:00:00'),(30,9,93,'2009-10-18 00:00:00'),(31,9,119,'2009-10-18 00:00:00'),(32,9,85,'2009-10-18 00:00:00'),(33,9,76,'2009-10-18 00:00:00'),(34,9,73,'2009-10-18 00:00:00'),(35,9,88,'2009-10-18 00:00:00'),(36,9,106,'2009-10-19 00:00:00'),(37,9,68,'2009-10-19 00:00:00'),(38,9,70,'2009-10-19 00:00:00'),(39,9,74,'2009-10-19 00:00:00'),(40,9,90,'2009-10-19 00:00:00'),(41,9,86,'2009-10-19 00:00:00'),(42,9,75,'2009-10-19 00:00:00'),(43,11,122,'2009-10-20 00:00:00'),(44,11,52,'2009-10-20 00:00:00'),(45,11,46,'2009-10-20 00:00:00'),(46,11,105,'2009-10-20 00:00:00'),(47,11,101,'2009-10-20 00:00:00'),(48,11,91,'2009-10-20 00:00:00'),(49,11,89,'2009-10-20 00:00:00'),(50,11,106,'2009-10-20 00:00:00'),(51,11,100,'2009-10-20 00:00:00'),(52,11,93,'2009-10-20 00:00:00'),(53,11,82,'2009-10-20 00:00:00'),(54,11,80,'2009-10-20 00:00:00'),(55,11,70,'2009-10-20 00:00:00'),(56,11,69,'2009-10-20 00:00:00'),(57,11,99,'2009-10-20 00:00:00'),(58,9,1,'2009-10-25 00:00:00'),(59,9,2,'2009-10-25 00:00:00'),(60,9,3,'2009-10-25 00:00:00'),(61,9,4,'2009-10-25 00:00:00'),(62,9,6,'2009-10-25 00:00:00'),(63,9,7,'2009-10-25 00:00:00'),(64,9,9,'2009-10-25 00:00:00'),(65,9,10,'2009-10-25 00:00:00'),(66,9,12,'2009-10-25 00:00:00'),(67,9,11,'2009-10-25 00:00:00'),(68,20,54,'2009-11-01 00:00:00'),(69,25,86,'2009-11-07 00:00:00'),(70,25,85,'2009-11-07 00:00:00'),(78,121,84,'2012-09-06 00:00:00'),(77,117,112,'2012-07-15 00:00:00'),(79,202,34,'2014-10-17 00:00:00'),(80,202,28,'2014-10-17 00:00:00'),(81,202,29,'2014-10-17 00:00:00'),(82,202,22,'2014-10-17 00:00:00'),(83,202,21,'2014-10-17 00:00:00'),(84,202,20,'2014-10-17 00:00:00'),(85,202,26,'2014-10-17 00:00:00'),(86,204,124,'2015-02-04 00:00:00');
/*!40000 ALTER TABLE `ecs_collect_goods` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `ecs_comment`
--

DROP TABLE IF EXISTS `ecs_comment`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `ecs_comment` (
  `comment_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `comment_type` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `id_value` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `email` varchar(60) NOT NULL DEFAULT '',
  `user_name` varchar(60) NOT NULL DEFAULT '',
  `content` text NOT NULL,
  `comment_rank` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `add_time` int(10) unsigned NOT NULL DEFAULT '0',
  `ip_address` varchar(15) NOT NULL DEFAULT '',
  `status` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `parent_id` int(10) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`comment_id`),
  KEY `parent_id` (`parent_id`),
  KEY `id_value` (`id_value`)
) ENGINE=MyISAM AUTO_INCREMENT=41 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `ecs_comment`
--

LOCK TABLES `ecs_comment` WRITE;
/*!40000 ALTER TABLE `ecs_comment` DISABLE KEYS */;
/*!40000 ALTER TABLE `ecs_comment` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `ecs_crons`
--

DROP TABLE IF EXISTS `ecs_crons`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `ecs_crons` (
  `cron_id` tinyint(3) unsigned NOT NULL AUTO_INCREMENT,
  `cron_code` varchar(20) NOT NULL DEFAULT '',
  `cron_name` varchar(120) NOT NULL DEFAULT '',
  `cron_desc` text,
  `cron_order` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `cron_config` text NOT NULL,
  `thistime` int(10) NOT NULL DEFAULT '0',
  `nextime` int(10) NOT NULL DEFAULT '0',
  `day` tinyint(2) NOT NULL DEFAULT '0',
  `week` char(1) NOT NULL DEFAULT '',
  `hour` varchar(2) NOT NULL DEFAULT '',
  `minute` varchar(255) NOT NULL DEFAULT '',
  `enable` tinyint(1) NOT NULL DEFAULT '1',
  `run_once` tinyint(1) NOT NULL DEFAULT '0',
  `allow_ip` varchar(100) NOT NULL DEFAULT '',
  `alow_files` varchar(255) NOT NULL DEFAULT '',
  PRIMARY KEY (`cron_id`),
  KEY `nextime` (`nextime`),
  KEY `enable` (`enable`),
  KEY `cron_code` (`cron_code`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `ecs_crons`
--

LOCK TABLES `ecs_crons` WRITE;
/*!40000 ALTER TABLE `ecs_crons` DISABLE KEYS */;
/*!40000 ALTER TABLE `ecs_crons` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `ecs_email_list`
--

DROP TABLE IF EXISTS `ecs_email_list`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `ecs_email_list` (
  `id` mediumint(8) NOT NULL AUTO_INCREMENT,
  `email` varchar(60) NOT NULL DEFAULT '',
  `stat` tinyint(1) NOT NULL DEFAULT '0',
  `hash` varchar(10) NOT NULL DEFAULT '',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `ecs_email_list`
--

LOCK TABLES `ecs_email_list` WRITE;
/*!40000 ALTER TABLE `ecs_email_list` DISABLE KEYS */;
/*!40000 ALTER TABLE `ecs_email_list` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `ecs_email_sendlist`
--

DROP TABLE IF EXISTS `ecs_email_sendlist`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `ecs_email_sendlist` (
  `id` mediumint(8) NOT NULL AUTO_INCREMENT,
  `email` varchar(100) NOT NULL DEFAULT '',
  `template_id` mediumint(8) NOT NULL DEFAULT '0',
  `email_content` text NOT NULL,
  `error` tinyint(1) NOT NULL DEFAULT '0',
  `pri` tinyint(10) NOT NULL DEFAULT '0',
  `last_send` int(10) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `ecs_email_sendlist`
--

LOCK TABLES `ecs_email_sendlist` WRITE;
/*!40000 ALTER TABLE `ecs_email_sendlist` DISABLE KEYS */;
/*!40000 ALTER TABLE `ecs_email_sendlist` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `ecs_error_log`
--

DROP TABLE IF EXISTS `ecs_error_log`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `ecs_error_log` (
  `id` int(10) NOT NULL AUTO_INCREMENT,
  `info` varchar(255) NOT NULL DEFAULT '',
  `file` varchar(100) NOT NULL DEFAULT '',
  `time` int(10) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `time` (`time`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `ecs_error_log`
--

LOCK TABLES `ecs_error_log` WRITE;
/*!40000 ALTER TABLE `ecs_error_log` DISABLE KEYS */;
/*!40000 ALTER TABLE `ecs_error_log` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `ecs_favourable_activity`
--

DROP TABLE IF EXISTS `ecs_favourable_activity`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `ecs_favourable_activity` (
  `act_id` smallint(5) unsigned NOT NULL AUTO_INCREMENT,
  `act_name` varchar(255) NOT NULL DEFAULT '',
  `start_time` int(10) unsigned NOT NULL DEFAULT '0',
  `end_time` int(10) unsigned NOT NULL DEFAULT '0',
  `user_rank` varchar(255) NOT NULL DEFAULT '',
  `act_range` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `act_range_ext` varchar(255) NOT NULL DEFAULT '',
  `min_amount` decimal(10,2) unsigned NOT NULL DEFAULT '0.00',
  `max_amount` decimal(10,2) unsigned NOT NULL DEFAULT '0.00',
  `act_type` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `act_type_ext` decimal(10,2) unsigned NOT NULL DEFAULT '0.00',
  `gift` text NOT NULL,
  `sort_order` tinyint(3) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`act_id`),
  KEY `act_name` (`act_name`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `ecs_favourable_activity`
--

LOCK TABLES `ecs_favourable_activity` WRITE;
/*!40000 ALTER TABLE `ecs_favourable_activity` DISABLE KEYS */;
/*!40000 ALTER TABLE `ecs_favourable_activity` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `ecs_feedback`
--

DROP TABLE IF EXISTS `ecs_feedback`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `ecs_feedback` (
  `msg_id` mediumint(8) unsigned NOT NULL AUTO_INCREMENT,
  `parend_id` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `user_id` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `user_name` varchar(60) NOT NULL DEFAULT '',
  `user_email` varchar(60) NOT NULL DEFAULT '',
  `msg_title` varchar(200) NOT NULL DEFAULT '',
  `msg_type` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `msg_content` text NOT NULL,
  `msg_time` int(10) unsigned NOT NULL DEFAULT '0',
  `message_img` varchar(255) NOT NULL DEFAULT '0',
  `reply` tinyint(1) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`msg_id`),
  KEY `user_id` (`user_id`)
) ENGINE=MyISAM AUTO_INCREMENT=8 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `ecs_feedback`
--

LOCK TABLES `ecs_feedback` WRITE;
/*!40000 ALTER TABLE `ecs_feedback` DISABLE KEYS */;
/*!40000 ALTER TABLE `ecs_feedback` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `ecs_friend_link`
--

DROP TABLE IF EXISTS `ecs_friend_link`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `ecs_friend_link` (
  `link_id` smallint(5) unsigned NOT NULL AUTO_INCREMENT,
  `link_name` varchar(255) NOT NULL DEFAULT '',
  `link_url` varchar(255) NOT NULL DEFAULT '',
  `link_logo` varchar(255) NOT NULL DEFAULT '',
  `show_order` tinyint(3) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`link_id`),
  KEY `show_order` (`show_order`)
) ENGINE=MyISAM AUTO_INCREMENT=4 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `ecs_friend_link`
--

LOCK TABLES `ecs_friend_link` WRITE;
/*!40000 ALTER TABLE `ecs_friend_link` DISABLE KEYS */;
/*!40000 ALTER TABLE `ecs_friend_link` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `ecs_gift`
--

DROP TABLE IF EXISTS `ecs_gift`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `ecs_gift` (
  `gift_type_id` smallint(5) unsigned NOT NULL DEFAULT '0',
  `goods_id` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `goods_price` decimal(10,2) unsigned NOT NULL DEFAULT '0.00',
  PRIMARY KEY (`gift_type_id`,`goods_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `ecs_gift`
--

LOCK TABLES `ecs_gift` WRITE;
/*!40000 ALTER TABLE `ecs_gift` DISABLE KEYS */;
/*!40000 ALTER TABLE `ecs_gift` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `ecs_gift_type`
--

DROP TABLE IF EXISTS `ecs_gift_type`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `ecs_gift_type` (
  `gift_type_id` smallint(5) unsigned NOT NULL AUTO_INCREMENT,
  `gift_type_name` varchar(255) NOT NULL DEFAULT '',
  `send_type` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `param` varchar(255) NOT NULL DEFAULT '',
  `max_count` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `start_date` date NOT NULL DEFAULT '0000-00-00',
  `end_date` date NOT NULL DEFAULT '0000-00-00',
  PRIMARY KEY (`gift_type_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `ecs_gift_type`
--

LOCK TABLES `ecs_gift_type` WRITE;
/*!40000 ALTER TABLE `ecs_gift_type` DISABLE KEYS */;
/*!40000 ALTER TABLE `ecs_gift_type` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `ecs_goods`
--

DROP TABLE IF EXISTS `ecs_goods`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `ecs_goods` (
  `goods_id` mediumint(8) unsigned NOT NULL AUTO_INCREMENT,
  `cat_id` smallint(5) unsigned NOT NULL DEFAULT '0',
  `goods_sn` varchar(60) NOT NULL DEFAULT '',
  `goods_name` varchar(120) NOT NULL DEFAULT '',
  `click_count` int(10) unsigned NOT NULL DEFAULT '0',
  `brand_id` smallint(5) unsigned NOT NULL DEFAULT '0',
  `provider_name` varchar(100) NOT NULL DEFAULT '',
  `goods_number` smallint(5) unsigned NOT NULL DEFAULT '0',
  `goods_weight` decimal(10,3) unsigned NOT NULL DEFAULT '0.000',
  `market_price` decimal(10,2) unsigned NOT NULL DEFAULT '0.00',
  `shop_price` decimal(10,2) unsigned NOT NULL DEFAULT '0.00',
  `fitting_price` decimal(10,2) unsigned NOT NULL DEFAULT '0.00',
  `promote_price` decimal(10,2) unsigned NOT NULL DEFAULT '0.00',
  `promote_start` date NOT NULL DEFAULT '0000-00-00',
  `promote_end` date NOT NULL DEFAULT '0000-00-00',
  `warn_number` tinyint(3) unsigned NOT NULL DEFAULT '1',
  `keywords` varchar(255) NOT NULL DEFAULT '',
  `goods_brief` varchar(255) NOT NULL DEFAULT '',
  `goods_desc` text NOT NULL,
  `goods_thumb` varchar(255) NOT NULL DEFAULT '',
  `goods_img` varchar(255) NOT NULL DEFAULT '',
  `original_img` varchar(255) NOT NULL DEFAULT '',
  `is_real` tinyint(3) unsigned NOT NULL DEFAULT '1',
  `extension_code` varchar(30) NOT NULL DEFAULT '',
  `is_on_sale` tinyint(1) unsigned NOT NULL DEFAULT '1',
  `is_alone_sale` tinyint(1) unsigned NOT NULL DEFAULT '1',
  `is_linked` tinyint(1) unsigned NOT NULL DEFAULT '1',
  `is_basic` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `is_gift` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `can_handsel` tinyint(1) unsigned NOT NULL DEFAULT '1',
  `integral` int(10) unsigned NOT NULL DEFAULT '0',
  `add_time` int(10) unsigned NOT NULL DEFAULT '0',
  `sort_order` smallint(4) unsigned NOT NULL DEFAULT '0',
  `is_delete` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `is_best` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `is_new` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `is_hot` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `is_promote` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `bonus_type_id` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `last_update` int(10) unsigned NOT NULL DEFAULT '0',
  `goods_type` smallint(5) unsigned NOT NULL DEFAULT '0',
  `seller_note` varchar(255) NOT NULL DEFAULT '',
  `cycle_img` varchar(255) NOT NULL DEFAULT '',
  PRIMARY KEY (`goods_id`),
  KEY `goods_sn` (`goods_sn`),
  KEY `cat_id` (`cat_id`),
  KEY `last_update` (`last_update`),
  KEY `brand_id` (`brand_id`),
  KEY `goods_weight` (`goods_weight`),
  KEY `promote_end` (`promote_end`),
  KEY `promote_start` (`promote_start`),
  KEY `goods_number` (`goods_number`)
) ENGINE=MyISAM AUTO_INCREMENT=213 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `ecs_goods`
--

LOCK TABLES `ecs_goods` WRITE;
/*!40000 ALTER TABLE `ecs_goods` DISABLE KEYS */;
INSERT INTO `ecs_goods` (`goods_id`, `cat_id`, `goods_sn`, `goods_name`, `click_count`, `brand_id`, `provider_name`, `goods_number`, `goods_weight`, `market_price`, `shop_price`, `fitting_price`, `promote_price`, `promote_start`, `promote_end`, `warn_number`, `keywords`, `goods_brief`, `goods_desc`, `goods_thumb`, `goods_img`, `original_img`, `is_real`, `extension_code`, `is_on_sale`, `is_alone_sale`, `is_linked`, `is_basic`, `is_gift`, `can_handsel`, `integral`, `add_time`, `sort_order`, `is_delete`, `is_best`, `is_new`, `is_hot`, `is_promote`, `bonus_type_id`, `last_update`, `goods_type`, `seller_note`, `cycle_img`) VALUES (1,6,'02038','黑玫瑰廉價香水',821,0,'',100,0.000,144.00,120.00,0.00,0.00,'0000-00-00','0000-00-00',1,'','','<p>黑玫瑰香水:</p>\r\n<p>香水外型:</p>\r\n<p>黑玫瑰香水為針對美麗但脾氣倔強,有個性的女孩所設計,瓶裝猶如黑色夜玫瑰般,顯得高貴優雅且聖潔,內盛晶瑩剔透香水.</p>\r\n<p>香水味道:</p>\r\n<p>芬芳,自我,優雅的感覺</p>\r\n<p>適合對象:</p>\r\n<p>喜歡黑玫瑰,美麗脾氣倔強的女孩子</p>\r\n<p>容量:</p>\r\n<p>100ml</p>','images/200903/1237617727881405441.jpg','images/200903/1237617727992848489.jpg','images/200903/1237617727697640720.jpg',1,'',1,1,1,0,0,1,0,1237615222,0,0,0,0,0,0,0,1386179655,0,'',''),(2,6,'03079','血鸚鵡廉價香水',972,24,'',100,0.000,156.00,130.00,0.00,0.00,'0000-00-00','0000-00-00',1,'','','<p>血鸚鵡香水:</p>\r\n<p>香水外型:</p>\r\n<p>冰晶玉紅,晶瑩剔透的玻璃瓶,內盛優雅芬芳香水.</p>\r\n<p>香水味道:</p>\r\n<p>美豔倔強,清爽優雅的感覺</p>\r\n<p>適合對象:</p>\r\n<p>美豔倔強,經營事業有所成就的女孩子</p>\r\n<p>容量:</p>\r\n<p>100ml</p>','images/200903/1237617619987193166.jpg','images/200903/1237617619561642538.jpg','images/200903/1237617619744664029.jpg',1,'',1,1,1,0,0,1,0,1237617134,0,0,0,0,0,0,0,1386179625,0,'',''),(3,6,'03072','天使之泉廉價香水',818,1,'',100,0.000,144.00,120.00,0.00,0.00,'0000-00-00','0000-00-00',1,'','','<p>天使之泉香水:</p>\r\n<p>香水外型:</p>\r\n<p>天使之泉香水外瓶是以清析透光長圓型的外型所設計內盛透明色高雅的香水.</p>\r\n<p>香水味道:</p>\r\n<p>聞起來具有怡人,如天使般身輕如燕,輕鬆優雅,有活力有朝氣,是清純少女的高級香水.</p>\r\n<p>適合對象:</p>\r\n<p>適合年輕,有活力,有朝氣,如天使般,喜歡清淡香水味的女孩子,</p>\r\n<p>容量:</p>\r\n<p>100ml</p>','images/200903/1237617332952138082.jpg','images/200903/1237617332140275756.jpg','images/200903/1237617332822125876.jpg',1,'',1,1,1,0,0,1,0,1237617289,0,0,0,0,0,0,0,1386179579,0,'',''),(4,6,'02019','醉美人廉價香水',844,0,'',100,0.000,216.00,180.00,0.00,0.00,'0000-00-00','0000-00-00',1,'','','<p>醉美人香水:</p>\r\n<p>香水外型:</p>\r\n<p>高貴優雅的瓶裝設計,內盛晶瑩剔透香水</p>\r\n<p>香水味道:</p>\r\n<p>多情優雅,如詩如夢,如癡如醉,猶如美人般迷人</p>\r\n<p>適合對象:</p>\r\n<p>美麗,喜歡喝點高級洋酒,詩情畫意,喜歡愛情的女孩子</p>\r\n<p>容量:</p>\r\n<p>100ml</p>','images/200903/1237617546187497617.jpg','images/200903/1237617546306306275.jpg','images/200903/1237617546152292817.jpg',1,'',1,1,1,0,0,1,0,1237617525,0,0,0,0,0,0,0,1386179553,0,'',''),(5,6,'01261','萊恩廉價香水',815,0,'',100,0.000,204.00,170.00,0.00,0.00,'0000-00-00','0000-00-00',1,'','','<p>萊恩香水香水:</p>\r\n<p>香水外型:</p>\r\n<p>晶瑩剔透玻璃瓶,內盛淡淡金紅色香水.</p>\r\n<p>香水味道:</p>\r\n<p>清香淡雅</p>\r\n<p>適合對象:</p>\r\n<p>同獅子座,個性獨立,為人處世很有原則的女孩子</p>\r\n<p>容量:</p>\r\n<p>100ml</p>','images/200903/1237618011527974279.jpg','images/200903/1237618011539731519.jpg','images/200903/1237618011682388242.jpg',1,'',1,1,1,0,0,1,0,1237617987,0,0,0,0,0,0,0,1386179528,0,'',''),(6,6,'01252','閃爍之星廉價香水(藍)',901,0,'',100,0.000,216.00,180.00,0.00,0.00,'0000-00-00','0000-00-00',1,'','','<p>閃爍之星(藍)香水:</p>\r\n<p>香水外型:</p>\r\n<p>高貴藍雅的瓶裝設計,內盛淡藍色香水</p>\r\n<p>香水味道:</p>\r\n<p>清香優雅,猶如藍色星光閃爍般迷人</p>\r\n<p>適合對象:</p>\r\n<p>詩情畫意喜愛散步欣賞藍色星光的女孩子</p>\r\n<p>容量:</p>\r\n<p>100ml</p>','images/200903/1237618281026061257.jpg','images/200903/1237618281280725258.jpg','images/200903/1237618281884190008.jpg',1,'',1,1,1,0,0,1,0,1237618259,0,0,0,0,0,0,0,1386179504,0,'',''),(7,6,'01251','閃爍之星廉價香水(黃)',725,0,'',100,0.000,216.00,180.00,0.00,0.00,'0000-00-00','0000-00-00',1,'','','<p>閃爍之星(黃)香水:</p>\r\n<p>香水外型:</p>\r\n<p>高貴金色的瓶裝設計,內盛金黃色香水</p>\r\n<p>香水味道:</p>\r\n<p>清香優雅,猶如金色星光閃爍般迷人</p>\r\n<p>適合對象:</p>\r\n<p>富麗堂皇喜愛散步欣賞金色星光的女孩子</p>\r\n<p>容量:</p>\r\n<p>100ml</p>','images/200903/1237618433322934923.jpg','images/200903/1237618433722439263.jpg','images/200903/1237618433704094527.jpg',1,'',1,1,1,0,0,1,0,1237618433,0,0,0,0,0,0,0,1386179481,0,'',''),(8,37,'01151','東方之珠流行香水(紅)',1381,11,'',100,0.000,1100.00,1000.00,0.00,100.00,'2016-07-27','2016-12-31',1,'','','<p><img width=\"428\" height=\"455\" alt=\"\" src=\"/images/upload/3001.jpg\" /></p>\r\n<p>&nbsp;</p>\r\n<p><img width=\"498\" height=\"368\" alt=\"\" src=\"/images/upload/small1501.jpg\" /></p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p><font color=\"#0000ff\" size=\"3\">東方之珠香水(紅):</font></p>\r\n<p>&nbsp;<font color=\"#0000ff\" size=\"3\"></font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">香水外型:</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">小巧玲瓏,香水瓶裝淡淡地紅色..</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">&nbsp;</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">香水味道:</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">優雅舒爽如置身花園,享有百花芬芳氣息 </font></p>\r\n<p>&nbsp;<font color=\"#0000ff\" size=\"3\"></font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">香調： 夢陀鈴東方香調</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">前味： 松香 、 燕尾蘭 、 義大利茉莉</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">中味： 玫瑰 、 檀香 、 鬱金香</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">後味：  野薑花 、 旁波香草 、 白麝香</font></p>\r\n<p>&nbsp;<font color=\"#0000ff\" size=\"3\"></font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"></font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">適合對象:</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">喜歡大自然,享受大自然芬多精和百花芬芳氣息的女孩子</font></p>\r\n<p>&nbsp;<font color=\"#0000ff\" size=\"3\"></font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">容量:</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">50ml</font></p>\r\n<p>&nbsp;<font color=\"#0000ff\" size=\"3\"></font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">&nbsp;</font></p>','images/201502/1422797552512584526.jpg','images/201502/1422797552693929185.jpg','images/201502/1422797552355966140.jpg',1,'',1,1,1,0,0,1,0,1237618789,0,0,1,0,0,1,0,1469611560,0,'',''),(9,6,'01121','鑽石廉價香水',1048,24,'',100,0.000,180.00,150.00,0.00,0.00,'0000-00-00','0000-00-00',1,'','','<p>鑽石香水:</p>\r\n<p>香水外型:</p>\r\n<p>鑽石設計,瓶頂為一透明瓶蓋,如一顆鑽石一樣,散發出色淡淡晶瑩剔透光芒,</p>\r\n<p>香水味道:</p>\r\n<p>悠閒淡雅舒爽,如同欣賞高貴華麗鑽石一樣,有怡然自得感覺</p>\r\n<p>適合對象:</p>\r\n<p>喜歡淡雅舒爽,喜歡欣賞高貴華麗鑽石的女孩子</p>\r\n<p>容量:</p>\r\n<p>100ml</p>','images/200903/1237619129260409109.jpg','images/200903/1237619129252450467.jpg','images/200903/1237619129532957391.jpg',1,'',1,1,1,0,0,1,0,1237619102,0,0,0,0,0,0,0,1386179409,0,'',''),(10,6,'01112','藍色之戀廉價香水',1028,20,'',100,0.000,156.00,130.00,0.00,0.00,'0000-00-00','0000-00-00',1,'','','<p>藍色之戀香水:</p>\r\n<p>香水外型:</p>\r\n<p>小巧玲瓏,香水瓶裝淡淡地藍色剔透..</p>\r\n<p>香水味道:</p>\r\n<p>清閒優雅舒爽如在藍色海岸邊散步談情般聖潔</p>\r\n<p>適合對象:</p>\r\n<p>清純正值戀情的女孩子</p>\r\n<p>容量:</p>\r\n<p>100ml</p>','images/200903/1237619313610413253.jpg','images/200903/1237619313854324318.jpg','images/200903/1237619313784166360.jpg',1,'',1,1,1,0,0,1,0,1237619274,0,0,0,0,0,0,0,1386179378,0,'',''),(11,37,'01111','東方之珠流行香水(黃)',1344,11,'',100,0.000,1100.00,1000.00,0.00,100.00,'2016-07-27','2016-12-31',1,'','','<p><img width=\"429\" height=\"453\" alt=\"\" src=\"/images/upload/3000.jpg\" /></p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p><img width=\"454\" height=\"330\" alt=\"\" src=\"/images/upload/small1503.jpg\" /></p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p><font color=\"#0000ff\" size=\"3\">東方之珠流行香水(黃):</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"></font></p>\r\n<p>&nbsp;</p>\r\n<p><font color=\"#0000ff\" size=\"3\">香水外型:</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">小巧玲瓏,香水瓶裝淡淡地金黃剔透..</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">&nbsp;</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">香水味道:</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">優雅舒爽如戀愛一般聖潔</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"></font></p>\r\n<p>&nbsp;</p>\r\n<p><font color=\"#0000ff\" size=\"3\">香調： 鳳凰花東方香調<span lang=\"EN-US\">.</span></font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">前味： 玉蘭花<font face=\"宋体\"><font face=\"Arial\">、雪納瑞</font></font></font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">中味： 荷花、天使心</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">後味： 檀香、鬱金香</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"></font></p>\r\n<p>&nbsp;</p>\r\n<p><font color=\"#0000ff\" size=\"3\">適合對象:</font><font color=\"#0000ff\" size=\"3\"></font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">清純正值戀情的女孩子</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">&nbsp;</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">容量:</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">50ml</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">&nbsp;</font></p>','images/201502/1422797480287701301.jpg','images/201502/1422797480629301274.jpg','images/201502/1422797480843601372.jpg',1,'',1,1,1,0,0,1,0,1237620415,0,0,1,0,0,1,0,1469611794,0,'',''),(12,6,'01091','仕女廉價香水',904,0,'',100,0.000,192.00,160.00,0.00,0.00,'0000-00-00','0000-00-00',1,'','','<p>仕女香水:</p>\r\n<p>香水外型:</p>\r\n<p>倒三角型特殊設計,瓶色由底部優雅紫色往上漸成金色耀眼光芒,香水瓶裝淡淡地晶瑩剔透香水.</p>\r\n<p>香水味道:</p>\r\n<p>高尚落落大方,高貴粉領階級新寵</p>\r\n<p>適合對象:</p>\r\n<p>上班粉領階級,或喜愛紫色及金色高格調的女孩子</p>\r\n<p>容量:</p>\r\n<p>100ml</p>','images/200903/1237620590500937367.jpg','images/200903/1237620590269633402.jpg','images/200903/1237620590561126173.jpg',1,'',1,1,1,0,0,1,0,1237620564,0,0,0,0,0,0,0,1386179318,0,'',''),(13,6,'02221','情感廉價香水',781,13,'',100,0.000,180.00,150.00,0.00,0.00,'0000-00-00','0000-00-00',1,'','','<p>情感香水:</p>\r\n<p>香水外型:</p>\r\n<p>情感香水是一瓶優雅柔情的香水,外瓶是以白色透光的內盛清澈高雅的香水,如同一位靜靜的善良的女孩.</p>\r\n<p>香水味道:</p>\r\n<p>聞起來具有怡人優雅柔情,散發出清純柔情的氣息,是一瓶柔情似水的高級香水.</p>\r\n<p>適合對象:</p>\r\n<p>適合個性靜靜的善良的且柔情似水的女孩子,</p>\r\n<p>容量:</p>\r\n<p>100ml</p>','images/200903/1237620756321853305.jpg','images/200903/1237620756880815064.jpg','images/200903/1237620756897186418.jpg',1,'',1,1,1,0,0,1,0,1237620728,0,0,0,0,0,0,0,1386179255,0,'',''),(14,8,'01043','水晶蘿絲高級香水',717,3,'',100,0.000,840.00,700.00,0.00,0.00,'0000-00-00','0000-00-00',1,'','','<p>水晶蘿絲香水:</p>\r\n<p>香水外型:</p>\r\n<p>玫瑰(蘿絲)帶著紫色夢幻泡泡,瓶裝顯得夢幻,高雅,端莊,優雅浪漫瓶裝設計,內盛晶瑩剔透香水.</p>\r\n<p>香水味道:</p>\r\n<p>芬芳,夢幻,優雅的感覺</p>\r\n<p>適合對象:</p>\r\n<p>喜歡玫瑰,喜歡紫色夢幻世界的女孩子</p>\r\n<p>容量:</p>\r\n<p>100ml</p>','images/200903/1237621002902597667.jpg','images/200903/1237621002820537674.jpg','images/200903/1237621002093371973.jpg',1,'',1,1,1,0,0,1,0,1237620976,0,0,0,0,0,0,0,1422826130,0,'',''),(15,7,'02034','御貴妃普通香水(銀)',676,5,'',100,0.000,276.00,230.00,0.00,0.00,'0000-00-00','0000-00-00',1,'','','<p>御貴妃(銀)香水:</p>\r\n<p>香水外型:</p>\r\n<p>冰晶剔透的玻璃瓶內盛芬芳淡雅香水.</p>\r\n<p>香水味道:</p>\r\n<p>清爽優雅,有皇貴妃般氣質非凡感覺</p>\r\n<p>適合對象:</p>\r\n<p>有御貴妃般個性和氣質的女孩子</p>\r\n<p>容量:</p>\r\n<p>100ml</p>','images/200903/1237621209202998276.jpg','images/200903/1237621209528503234.jpg','images/200903/1237621209412370727.jpg',1,'',1,1,1,0,0,1,0,1237621186,0,0,0,0,0,0,0,1386180296,0,'',''),(16,7,'03078','御貴妃普通香水(金)',658,5,'',100,0.000,276.00,230.00,0.00,0.00,'0000-00-00','0000-00-00',1,'','','<p>御貴妃(金)香水:</p>\r\n<p>香水外型:</p>\r\n<p>冰晶剔透的玻璃瓶內盛芬芳淡雅香水.</p>\r\n<p>香水味道:</p>\r\n<p>清爽優雅,有皇貴妃般氣質非凡感覺</p>\r\n<p>適合對象:</p>\r\n<p>喜歡金色,有御貴妃般個性和氣質的女孩子</p>\r\n<p>容量:</p>\r\n<p>100ml</p>','images/200903/1237621492206698325.jpg','images/200903/1237621492119020075.jpg','images/200903/1237621492908207460.jpg',1,'',1,1,1,0,0,1,0,1237621461,0,0,0,0,0,0,0,1386180268,0,'',''),(17,37,'02033','東方之珠流行香水(藍)',1154,11,'',100,0.000,1100.00,1000.00,0.00,100.00,'2016-07-27','2016-12-31',1,'','','<p><img width=\"430\" height=\"446\" alt=\"\" src=\"/images/upload/3002.jpg\" /></p>\r\n<p>&nbsp;</p>\r\n<p><img width=\"482\" height=\"332\" alt=\"\" src=\"/images/upload/small1502.jpg\" /></p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;<font color=\"#0000ff\" size=\"3\">東方之珠流行香水(藍):</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">&nbsp;</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">香水外型:</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">香水是一瓶高貴優雅的香水,外瓶是以淡藍色帶有氣質感,且清透瓶裝所設計.感覺如同在高科技大公司高階主管或上流社會階層常跟外國客戶的女子所用,本名為東方之珠香水.</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"></font></p>\r\n<p>&nbsp;</p>\r\n<p><font color=\"#0000ff\" size=\"3\">香水味道:</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">聞起來具有怡人具有上流社會階層如猛龍一般尊貴優秀的效果,古龍水味道,散發出高級知識女人氣息,是高貴的頂級香水.</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"></font></p>\r\n<p>&nbsp;</p>\r\n<p><font color=\"#0000ff\" size=\"3\">香調： 夜來香東方香調<span lang=\"EN-US\">.</span></font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">前味： 萬里香<font face=\"宋体\"><font face=\"Arial\">、木蘭花</font></font></font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">中</font><font color=\"#0000ff\" size=\"3\">味： 芬多精、馬尾蘭、夜來香</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">後味： 忘憂草、風信子</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">&nbsp;</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">適合對象:</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">喜歡優雅古龍水味,或者常跟客戶接洽的高級知識女子所用.</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"></font></p>\r\n<p>&nbsp;</p>\r\n<p><font color=\"#0000ff\" size=\"3\">容量:</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">50ml</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">&nbsp;</font></p>','images/201502/1422797432069434906.jpg','images/201502/1422797432070934757.jpg','images/201502/1422797432082011294.jpg',1,'',1,1,1,0,0,1,0,1237621661,0,0,1,0,0,1,0,1469611686,0,'',''),(18,7,'03060','香榭巴黎普通香水',693,1,'',100,0.000,240.00,200.00,0.00,0.00,'0000-00-00','0000-00-00',1,'','','<p>香榭巴黎香水：</p>\r\n<p>香水外型：</p>\r\n<p>高貴圓滾且高挑的外型設計,散發出時尚巴黎的奢華風彩,為大富閨秀,名門淑媛的最愛,內盛晶瑩剔透香水.</p>\r\n<p>香水味道：</p>\r\n<p>怡人的麝香魅惑,奢華優雅,如富家女般散發出不可高攀,氣質出眾的氣息,</p>\r\n<p>適合對象：</p>\r\n<p>氣質出眾,優雅端莊,喜歡珠寶,喜歡麝香味,喜歡時尚巴黎奢華風彩的美麗女孩子</p>\r\n<p>容量:</p>\r\n<p>100ml</p>','images/200903/1237622442197202812.jpg','images/200903/1237622442371606711.jpg','images/200903/1237622442289980757.jpg',1,'',1,1,1,0,0,1,0,1237622408,0,0,0,0,0,0,0,1386180243,0,'',''),(19,8,'02012','紫色珊瑚高級香水',783,20,'',100,0.000,960.00,800.00,0.00,0.00,'0000-00-00','0000-00-00',1,'','','<p>紫色珊瑚香水:</p>\r\n<p>香水外型:</p>\r\n<p>高貴心怡,瓶外紫色漸層的瓶裝設計,內盛晶瑩剔透香水</p>\r\n<p>香水味道:</p>\r\n<p>高貴優雅,猶如身處紫色珊瑚世界般美麗聖潔</p>\r\n<p>適合對象:</p>\r\n<p>自覺猶如美人魚般,喜歡海底美麗珊瑚世界的女孩子</p>\r\n<p>容量:</p>\r\n<p>100ml</p>','images/200903/1237656092912844284.jpg','images/200903/1237656092159688850.jpg','images/200903/1237656092043799968.jpg',1,'',1,1,1,0,0,1,0,1237656068,0,0,0,0,0,0,0,1422826060,0,'',''),(20,7,'02331','金色大道普通香水',837,5,'',100,0.000,324.00,270.00,0.00,0.00,'0000-00-00','0000-00-00',1,'','','<p>金色大道香水:</p>\r\n<p>香水外型:</p>\r\n<p>冰晶剔透的玻璃瓶內盛金黃色香水.</p>\r\n<p>香水味道:</p>\r\n<p>清爽優雅,有步入金色大道上感覺</p>\r\n<p>適合對象:</p>\r\n<p>個性獨立,經營事業有所成就的女孩子</p>\r\n<p>容量:</p>\r\n<p>100ml</p>','images/200903/1237656359015987895.jpg','images/200903/1237656359405024667.jpg','images/200903/1237656359693039645.jpg',1,'',1,1,1,0,0,1,0,1237656359,0,0,0,0,0,0,0,1386180211,0,'',''),(21,7,'01241','紫羅蘭普通香水',855,12,'',100,0.000,348.00,290.00,0.00,0.00,'0000-00-00','0000-00-00',1,'','','<p>紫羅蘭香水:</p>\r\n<p>香水外型:</p>\r\n<p>高貴優雅的紫瓶裝設計,內盛淡淡地紫色香水</p>\r\n<p>香水味道:</p>\r\n<p>清香優雅,猶如紫羅蘭般迷人</p>\r\n<p>適合對象:</p>\r\n<p>詩情畫意喜愛藝術氣息的女孩子</p>\r\n<p>容量:</p>\r\n<p>100ml</p>','images/200903/1237656597612848892.jpg','images/200903/1237656597424723279.jpg','images/200903/1237656597190213820.jpg',1,'',1,1,1,0,0,1,0,1237656576,0,0,0,0,0,0,0,1393696351,0,'',''),(22,7,'01221','酷畢兒普通香水',767,21,'',100,0.000,300.00,250.00,0.00,0.00,'0000-00-00','0000-00-00',1,'','','<p>酷畢兒香水:</p>\r\n<p>香水外型:</p>\r\n<p>優雅個性化的瓶裝設計,內盛晶瑩剔透香水</p>\r\n<p>香水味道:</p>\r\n<p>清香優雅,猶如獨立自主般感覺</p>\r\n<p>適合對象:</p>\r\n<p>不喜歡被人管,個性獨立自主的女孩子</p>\r\n<p>容量:</p>\r\n<p>100ml</p>','images/200903/1237656861223548094.jpg','images/200903/1237656861566535386.jpg','images/200903/1237656861716672979.jpg',1,'',1,1,1,0,0,1,0,1237656807,0,0,0,0,0,0,0,1386180158,0,'',''),(23,7,'01211','南極之星普通香水',814,5,'',100,0.000,312.00,260.00,0.00,0.00,'0000-00-00','0000-00-00',1,'','','<p>南極之星香水:</p>\r\n<p>香水外型:</p>\r\n<p>高貴優雅淡藍色的瓶裝設計,內盛晶瑩剔透香水</p>\r\n<p>香水味道:</p>\r\n<p>清香優雅,猶如藍色南極星光散發出燦爛光芒</p>\r\n<p>適合對象:</p>\r\n<p>喜歡星光,喜歡旅行,喜歡自由快樂的女孩子</p>\r\n<p>容量:</p>\r\n<p>100ml</p>','images/200903/1237657069125149313.jpg','images/200903/1237657069698479969.jpg','images/200903/1237657069589195625.jpg',1,'',1,1,1,0,0,1,0,1237657047,0,0,0,0,0,0,0,1393696351,0,'',''),(24,7,'01201','藍色海洋普通香水',756,3,'',100,0.000,324.00,270.00,0.00,0.00,'0000-00-00','0000-00-00',1,'','','<p>藍色海洋香水:</p>\r\n<p>香水外型:</p>\r\n<p>心曠神怡漸層藍色的瓶裝設計,內盛晶瑩剔透香水</p>\r\n<p>香水味道:</p>\r\n<p>清香優雅,猶如享受假期一般輕鬆快樂</p>\r\n<p>適合對象:</p>\r\n<p>喜歡陽光,喜歡旅行,喜歡自由快樂的女孩子</p>\r\n<p>容量:</p>\r\n<p>100ml</p>','images/200903/1237657363219386591.jpg','images/200903/1237657363921824212.jpg','images/200903/1237657363159410184.jpg',1,'',1,1,1,0,0,1,0,1237657363,0,0,0,0,0,0,0,1386180105,0,'',''),(25,7,'01191','城市少女普通香水',816,3,'',100,0.000,600.00,500.00,0.00,0.00,'0000-00-00','0000-00-00',1,'','','<p>城市少女香水:</p>\r\n<p>香水外型:</p>\r\n<p>高貴心怡,粉紅圖樣的瓶裝設計,內盛晶瑩剔透香水</p>\r\n<p>香水味道:</p>\r\n<p>清香優雅,猶如城市中女孩新潮流行</p>\r\n<p>適合對象:</p>\r\n<p>喜歡流行,喜歡閱讀,很新潮的女孩子</p>\r\n<p>容量:</p>\r\n<p>100ml</p>','images/200903/1237657551858804466.jpg','images/200903/1237657551929168655.jpg','images/200903/1237657551471465319.jpg',1,'',1,1,1,0,0,1,0,1237657526,0,0,0,0,0,0,0,1422825990,0,'',''),(26,6,'02271','綠野仙蹤廉價香水',757,3,'',100,0.000,156.00,130.00,0.00,0.00,'0000-00-00','0000-00-00',1,'','','<p>綠野仙蹤香水:</p>\r\n<p>香水外型:</p>\r\n<p>高貴心怡的瓶裝設計,內盛晶瑩剔透香水</p>\r\n<p>香水味道:</p>\r\n<p>清香優雅,猶如置身綠色大自然,享受陽光一般輕鬆快樂</p>\r\n<p>適合對象:</p>\r\n<p>喜歡綠色大自然,喜歡陽光,喜歡旅行,喜歡小說漫畫童話,喜歡自由快樂的女孩子</p>\r\n<p>容量:</p>\r\n<p>100ml</p>','images/200903/1237657802664876405.jpg','images/200903/1237657802239419764.jpg','images/200903/1237657802977888309.jpg',1,'',1,1,1,0,0,1,0,1237657779,0,0,0,0,0,0,0,1386179224,0,'',''),(27,7,'01131','棕梠普通香水',681,0,'',100,0.000,348.00,290.00,0.00,0.00,'0000-00-00','0000-00-00',1,'','','<p>棕梠香水:</p>\r\n<p>香水外型:</p>\r\n<p>長方型瓶裝設計,內盛橙色晶瑩剔透香水.</p>\r\n<p>香水味道:</p>\r\n<p>溫文優雅,氣質非凡的感覺,如同橙色一般聖潔</p>\r\n<p>適合對象:</p>\r\n<p>喜歡橙色,有氣質的女孩子</p>\r\n<p>容量:</p>\r\n<p>100ml</p>','images/200903/1237658061075569456.jpg','images/200903/1237658061933904778.jpg','images/200903/1237658061943725004.jpg',1,'',1,1,1,0,0,1,0,1237658040,0,0,0,0,0,0,0,1386180072,0,'',''),(28,6,'01081','芬多精廉價香水',1028,3,'',100,0.000,180.00,150.00,0.00,0.00,'0000-00-00','0000-00-00',1,'','','<p>芬多精香水:</p>\r\n<p>香水外型:</p>\r\n<p>梯型方格設計,瓶頂為一綠色圓盤狀瓶蓋,如綠色森林一樣,散發出色悠閒淡淡晶瑩剔透光芒,</p>\r\n<p>香水味道:</p>\r\n<p>悠閒淡雅舒爽,如同散步在綠色森林之中怡然自得感覺</p>\r\n<p>適合對象:</p>\r\n<p>喜歡大自然氣息,悠閒享受森林芬多精的女孩子</p>\r\n<p>容量:</p>\r\n<p>100ml</p>','images/200903/1237658353510850300.jpg','images/200903/1237658353464855520.jpg','images/200903/1237658353202273648.jpg',1,'',1,1,1,0,0,1,0,1237658329,0,0,0,0,0,0,0,1386179195,0,'',''),(29,7,'01051','秘密之戀普通香水',651,0,'',100,0.000,336.00,280.00,0.00,0.00,'0000-00-00','0000-00-00',1,'','','<p>秘密之戀香水:</p>\r\n<p>香水外型:</p>\r\n<p>五角型瓶裝設計,瓶頂為一灰色瓶蓋,內承淡紅且晶瑩剔透香水.</p>\r\n<p>香水味道:</p>\r\n<p>優雅大方如同戀愛般快樂怡人</p>\r\n<p>適合對象:</p>\r\n<p>喜歡有秘密戀情的女孩子</p>\r\n<p>容量:</p>\r\n<p>100ml</p>','images/200903/1237658691600181252.jpg','images/200903/1237658691362962826.jpg','images/200903/1237658691081921358.jpg',1,'',1,1,1,0,0,1,0,1237658656,0,0,0,0,0,0,0,1386180044,0,'',''),(30,7,'02171','黃金燈籠普通香水',705,15,'',100,0.000,324.00,270.00,0.00,0.00,'0000-00-00','0000-00-00',1,'','','<p>黃金燈籠香水:</p>\r\n<p>香水外型:</p>\r\n<p>香水是一瓶高貴優雅仿造大富人家枕邊金色燈籠所社計,瓶內是以清析透光的內盛金色高雅的香水</p>\r\n<p>香水味道:</p>\r\n<p>聞起來具有怡人優雅的效果,散發出名門世家優雅的氣.</p>\r\n<p>適合對象:</p>\r\n<p>最適合個性高貴優雅有名門氣息的女孩子,</p>\r\n<p>容量:</p>\r\n<p>100ml</p>','images/200903/1237658961084872334.jpg','images/200903/1237658961912948240.jpg','images/200903/1237658961327666352.jpg',1,'',1,1,1,0,0,1,0,1237658961,0,0,0,0,0,0,0,1386180016,0,'',''),(31,7,'02120','黃金海岸普通香水',598,0,'',100,0.000,312.00,260.00,0.00,0.00,'0000-00-00','0000-00-00',1,'','','<p>黃金海岸香水:</p>\r\n<p>香水外型:</p>\r\n<p>黃金海岸香水外瓶是以清析透光的內盛金色香水的瓶裝所設計,如同黃金海岸般燦爛耀眼.</p>\r\n<p>香水味道:</p>\r\n<p>聞起來具有怡人,清爽的效果,如同在金色岸邊散步享受夕陽之美之感</p>\r\n<p>適合對象:</p>\r\n<p>最適合喜歡大自然,喜歡在金色岸邊散步享受夕陽之美的女孩子,</p>\r\n<p>容量:</p>\r\n<p>100ml</p>','images/200903/1237659146365850505.jpg','images/200903/1237659146351821113.jpg','images/200903/1237659146468780251.jpg',1,'',1,1,1,0,0,1,0,1237659146,0,0,0,0,0,0,0,1386179992,0,'',''),(32,7,'02121','蔚藍海岸普通香水',631,0,'',100,0.000,312.00,260.00,0.00,0.00,'0000-00-00','0000-00-00',1,'','','<p>蔚藍海岸香水:</p>\r\n<p>香水外型:</p>\r\n<p>如藍色海洋班寬廣無限自由.</p>\r\n<p>香水味道:</p>\r\n<p>清雅舒爽如在藍色海岸暢遊自由快樂</p>\r\n<p>適合對象:</p>\r\n<p>喜歡自由喜歡無限寬廣海洋的女孩子</p>\r\n<p>容量:</p>\r\n<p>100ml</p>','images/200903/1237659350864824135.jpg','images/200903/1237659350179706164.jpg','images/200903/1237659350107094997.jpg',1,'',1,1,1,0,0,1,0,1237659350,0,0,0,0,0,0,0,1386179965,0,'',''),(33,7,'02041','清秀佳人普通香水',1328,4,'',99,0.000,240.00,200.00,0.00,0.00,'0000-00-00','0000-00-00',1,'','','<p>清秀佳人香水:</p>\r\n<p>香水外型:</p>\r\n<p>晶瑩剔透泛出淡淡金黃色,瓶頂為金黃色金屬鑲製,外瓶有&quot;清秀佳人&quot;四字.</p>\r\n<p>香水味道:</p>\r\n<p>優雅純潔的感覺,如同金黃色月光般純潔之感</p>\r\n<p>適合對象:</p>\r\n<p>自認屬於&quot;清秀佳人&quot;類型的女孩子</p>\r\n<p>容量:</p>\r\n<p>100ml</p>','images/200903/1237659534405565984.jpg','images/200903/1237659534388190985.jpg','images/200903/1237659534454860987.jpg',1,'',1,1,1,0,0,1,0,1237659512,0,0,0,0,0,0,0,1393696351,0,'',''),(34,6,'01141','檀木香廉價香水',866,0,'',100,0.000,144.00,120.00,0.00,0.00,'0000-00-00','0000-00-00',1,'','','<p>檀木香水:</p>\r\n<p>香水外型:</p>\r\n<p>淡淡的褐色,內裝晶瑩剔透的古木色香水.</p>\r\n<p>香水味道:</p>\r\n<p>淡雅的古香味,如古木一般古色古香.</p>\r\n<p>適合對象:</p>\r\n<p>喜歡大自然愛好森林氣息的女孩子.</p>\r\n<p>容量:</p>\r\n<p>100ml</p>','images/200903/1237659807501053714.jpg','images/200903/1237659807693180683.jpg','images/200903/1237659807827203909.jpg',1,'',1,1,1,0,0,1,0,1237659807,0,0,0,0,0,0,0,1386179152,0,'',''),(35,35,'01044','心心相映進口香水',910,25,'',100,0.000,1800.00,1500.00,0.00,0.00,'0000-00-00','0000-00-00',1,'','','<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p><img width=\"570\" height=\"380\" src=\"/images/upload/PD-150122-021180.jpg\" alt=\"\" /></p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p><img width=\"570\" height=\"380\" src=\"/images/upload/PD-150122-021181.jpg\" alt=\"\" /></p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp; </p>\r\n<p><font color=\"#0000FF\"><strong><font size=\"3\">心心相映香水:</font></strong></font></p>\r\n<p><font color=\"#0000FF\"><strong><font size=\"3\"> </font></strong></font></p>\r\n<p><font color=\"#0000FF\"><strong><font size=\"3\">&nbsp; </font></strong></font></p>\r\n<p><font color=\"#0000FF\"><strong><font size=\"3\"> </font></strong></font></p>\r\n<p><font color=\"#0000FF\"><strong><font size=\"3\">香水外型：</font></strong></font></p>\r\n<p><font color=\"#0000FF\"><strong><font size=\"3\"> </font></strong></font></p>\r\n<p><font color=\"#0000FF\"><strong><font size=\"3\">金黃色的外型設計,四方金條狀外型,內盛晶瑩剔透香水.</font></strong></font></p>\r\n<p><font color=\"#0000FF\"><strong><font size=\"3\"> </font></strong></font></p>\r\n<p><font color=\"#0000FF\"><strong><font size=\"3\">&nbsp; </font></strong></font></p>\r\n<p><font color=\"#0000FF\"><strong><font size=\"3\"> </font></strong></font></p>\r\n<p><font color=\"#0000FF\"><strong><font size=\"3\">香水味道：</font></strong></font></p>\r\n<p><font color=\"#0000FF\"><strong><font size=\"3\"> </font></strong></font></p>\r\n<p><font color=\"#0000FF\"><strong><font size=\"3\">優雅芬芳,清爽提神,猶如黃金御女般,享有榮譽自豪的感覺</font></strong></font></p>\r\n<p><font color=\"#0000FF\"><strong><font size=\"3\"> </font></strong></font></p>\r\n<p><font color=\"#0000FF\"><strong><font size=\"3\">&nbsp; </font></strong></font></p>\r\n<p><font color=\"#0000FF\"><strong><font size=\"3\"> </font></strong></font></p>\r\n<p><font color=\"#0000FF\"><strong><font size=\"3\">香調： 白麝香東方香調<span lang=\"EN-US\">.</span></font></strong></font></p>\r\n<p><font color=\"#0000FF\"><strong><font size=\"3\"> </font></strong></font></p>\r\n<p><font color=\"#0000FF\"><strong><font size=\"3\">前味： 紫羅蘭<font face=\"宋体\"><font face=\"Arial\">、櫻花</font></font></font></strong></font></p>\r\n<p><font color=\"#0000FF\"><strong><font size=\"3\"> </font></strong></font></p>\r\n<p><font color=\"#0000FF\"><strong><font size=\"3\">中味： 古松精、蓮花</font></strong></font></p>\r\n<p><font color=\"#0000FF\"><strong><font size=\"3\"> </font></strong></font></p>\r\n<p><font color=\"#0000FF\"><strong><font size=\"3\">後味： 橄欖樹精、百果香</font></strong></font></p>\r\n<p><font color=\"#0000FF\"><strong><font size=\"3\"> </font></strong></font></p>\r\n<p><font color=\"#0000FF\"><strong><font size=\"3\">&nbsp; </font></strong></font></p>\r\n<p><font color=\"#0000FF\"><strong><font size=\"3\"> </font></strong></font></p>\r\n<p><font color=\"#0000FF\"><strong><font size=\"3\">適合對象：</font></strong></font></p>\r\n<p><font color=\"#0000FF\"><strong><font size=\"3\"> </font></strong></font></p>\r\n<p><font color=\"#0000FF\"><strong><font size=\"3\">學識淵博,黃金單身,喜歡研究的女孩子</font></strong></font></p>\r\n<p>&nbsp;<font color=\"#0000FF\"><strong><font size=\"3\"></font></strong></font></p>\r\n<p><font color=\"#0000FF\"><strong><font size=\"3\"> </font></strong></font></p>\r\n<p><font color=\"#0000FF\"><strong><font size=\"3\">容量:</font></strong></font></p>\r\n<p><font color=\"#0000FF\"><strong><font size=\"3\"> </font></strong></font></p>\r\n<p><font color=\"#0000FF\"><strong><font size=\"3\">100ml</font></strong></font></p>\r\n<p><font color=\"#0000FF\"><strong><font size=\"3\"> </font></strong></font></p>\r\n<p><font color=\"#0000FF\"><strong><font size=\"3\">&nbsp;</font></strong></font></p>','images/201502/1422853759231380317.jpg','images/201502/1422853759312847217.jpg','images/201502/1422853759302656406.jpg',1,'',1,1,1,0,0,1,0,1237660718,0,0,0,0,0,0,0,1455944730,0,'',''),(36,7,'03084','寶格瑪普通香水',886,3,'',100,0.000,324.00,270.00,0.00,0.00,'0000-00-00','0000-00-00',1,'','','<p>寶格瑪香水:</p>\r\n<p>香水外型:</p>\r\n<p>水晶藍寶石色的瓶裝設計,香水瓶上有兩隻雄獅中間有一紅寶石,為神聖帝國徽章,高貴優雅且聖潔,內盛晶瑩剔透香水.</p>\r\n<p>香水味道:</p>\r\n<p>芬芳,高雅,神聖的感覺</p>\r\n<p>適合對象:</p>\r\n<p>喜歡藍寶石,紅寶石,喜歡古神聖帝國的女孩子</p>\r\n<p>容量:</p>\r\n<p>100ml</p>','images/200903/1237661016870884428.jpg','images/200903/1237661016070920020.jpg','images/200903/1237661016749307214.jpg',1,'',1,1,1,0,0,1,0,1237660988,0,0,0,0,0,0,0,1386179912,0,'',''),(37,8,'02037','靈芝高級香水(女)',795,22,'',100,0.000,432.00,360.00,0.00,0.00,'0000-00-00','0000-00-00',1,'','','<p>靈芝(女)香水:</p>\r\n<p>香水外型:</p>\r\n<p>冰晶剔透的玻璃瓶內盛晶瑩剔透香水.</p>\r\n<p>香水味道:</p>\r\n<p>清爽優雅,有步入天堂靈藥般輕飄的感覺</p>\r\n<p>適合對象:</p>\r\n<p>個性獨立如貴族般,經營事業有所成就猶如孔雀般美麗的女孩子</p>\r\n<p>容量:</p>\r\n<p>100ml</p>','images/200903/1237668733276843607.jpg','images/200903/1237668733139118771.jpg','images/200903/1237668733621330593.jpg',1,'',1,1,1,0,0,1,0,1237668705,0,0,0,0,0,0,0,1386181145,0,'',''),(38,9,'02324','姬美人頂級香水',1254,22,'',100,0.000,576.00,480.00,0.00,0.00,'0000-00-00','0000-00-00',1,'','','<p>姬美人香水:</p>\r\n<p>香水外型:</p>\r\n<p>倩姬香水為皇帝寵姬,傳聞嫻雅美如天仙,瓶裝猶如粉紅色婚紗般,高貴優雅且聖潔,內盛晶瑩剔透香水.</p>\r\n<p>香水味道:</p>\r\n<p>芬芳,潔白,聖雅的感覺</p>\r\n<p>適合對象:</p>\r\n<p>嫻淑優雅,美如天仙,喜歡粉紅色婚紗的女孩子</p>\r\n<p>容量:</p>\r\n<p>100ml</p>','images/200912/1259598964903551785.jpg','images/200912/1259598964753287411.jpg','images/200912/1259598964766751551.jpg',1,'',1,1,1,0,0,1,0,1237668987,0,0,0,0,0,0,0,1386181747,0,'',''),(39,9,'02323','孔雀翎頂級香水(女)',897,22,'',100,0.000,516.00,430.00,0.00,0.00,'0000-00-00','0000-00-00',1,'','','<p>孔雀翎(女)香水:</p>\r\n<p>香水外型:</p>\r\n<p>冰晶剔透的玻璃瓶內盛晶瑩剔透香水.</p>\r\n<p>香水味道:</p>\r\n<p>清爽優雅,有步入金色宮殿的感覺</p>\r\n<p>適合對象:</p>\r\n<p>個性獨立如貴族般,經營事業有所成就猶如孔雀般美麗的女孩子</p>\r\n<p>容量:</p>\r\n<p>100ml</p>','images/200903/1237669224732103517.jpg','images/200903/1237669224807301090.jpg','images/200903/1237669224611430898.jpg',1,'',1,1,1,0,0,1,0,1237669201,0,0,0,0,0,0,0,1386181720,0,'',''),(40,7,'02028','兜兜龍普通香水(女)',844,0,'',100,0.000,312.00,260.00,0.00,0.00,'0000-00-00','0000-00-00',1,'','','<p>兜兜龍香水(女)：</p>\r\n<p>香水外型：</p>\r\n<p>溫文可愛,優雅,怡然自得的外型設計,內盛晶瑩剔透香水.</p>\r\n<p>香水味道：</p>\r\n<p>優雅芬芳,可愛的感覺</p>\r\n<p>適合對象：</p>\r\n<p>幽默風趣,活潑可愛,俏麗的女孩子</p>\r\n<p>容量:</p>\r\n<p>100ml</p>','images/200903/1237669578934999253.jpg','images/200903/1237669578679387793.jpg','images/200903/1237669578294847829.jpg',1,'',1,1,1,0,0,1,0,1237669487,0,0,0,0,0,0,0,1393696351,0,'',''),(41,8,'02020','聖誕之鹿高級香水',572,0,'',100,0.000,444.00,370.00,0.00,0.00,'0000-00-00','0000-00-00',1,'','','<p>麋鹿香香水:</p>\r\n<p>香水外型:</p>\r\n<p>紫色清析透如寶石折射般紫光,瓶頂狀如鹿角,精心獨特造型設計,人見人愛</p>\r\n<p>香水味道:</p>\r\n<p>麋鹿香味,優雅怡人如紫色一樣散發出文靜,優雅,溫馴的氣息</p>\r\n<p>適合對象:</p>\r\n<p>喜歡麋鹿香味,受高度高等教育或從事智慧型工作,或在高雅場所上班(如珠寶,飯店,銀行,貿易公司)但沉靜溫馴,如美麗梅花鹿般的女性</p>\r\n<p>容量:</p>\r\n<p>100ml</p>','images/200903/1237669864701138310.jpg','images/200903/1237669864930302225.jpg','images/200903/1237669864285483624.jpg',1,'',1,1,1,0,0,1,0,1237669831,0,0,0,0,0,0,0,1386181092,0,'',''),(42,8,'03055','好聖地高級香水(男女)',654,0,'',100,0.000,396.00,330.00,0.00,0.00,'0000-00-00','0000-00-00',1,'','','<p>好聖地香水:</p>\r\n<p>香水外型:</p>\r\n<p>淡藍優雅的瓶裝設計,四四方方,內盛晶瑩剔透的淡藍色香水</p>\r\n<p>香水味道:</p>\r\n<p>芬芳,舒爽,優雅,飄逸,如同在人間聖地的蔚藍海邊一樣,帶給人自由寬廣瘋狂的感覺.</p>\r\n<p>適合對象:</p>\r\n<p>喜歡旅遊度假,享受海水浴場帶給人自由寬廣瘋狂的男女</p>\r\n<p>容量:</p>\r\n<p>100ml</p>','images/200903/1237670116634763640.jpg','images/200903/1237670116280485775.jpg','images/200903/1237670116952130960.jpg',1,'',1,1,1,0,0,1,0,1237670089,0,0,0,0,0,0,0,1386181062,0,'',''),(43,8,'03054','亞森羅爵高級香水(女)',588,5,'',100,0.000,360.00,300.00,0.00,0.00,'0000-00-00','0000-00-00',1,'','','<p>亞森羅爵（女）香水:</p>\r\n<p>香水外型:</p>\r\n<p>亞森羅爵是一瓶針對高級知識份子且享有皇家爵位的優雅紳士淑女所設計的香水,底部金色漸層紅色優雅的瓶裝設計,瓶內裝以淡淡晶瑩剔透香水.</p>\r\n<p>香水味道:</p>\r\n<p>優雅尊皇,如同皇家女爵一般,身份尊貴,嫻淑優雅</p>\r\n<p>適合對象:</p>\r\n<p>高貴優雅,猶如享有皇家爵位,有貴族氣息的女孩子</p>\r\n<p>容量:</p>\r\n<p>100ml</p>','images/200903/1237670348889100933.jpg','images/200903/1237670348677297586.jpg','images/200903/1237670348871078487.jpg',1,'',1,1,1,0,0,1,0,1237670321,0,0,0,0,0,0,0,1386181003,0,'',''),(44,8,'03048','雪花蘭高級香水',569,0,'',100,0.000,420.00,350.00,0.00,0.00,'0000-00-00','0000-00-00',1,'','','<p>雪花蘭香水:</p>\r\n<p>香水外型:</p>\r\n<p>高貴心怡,瓶外黃綠交錯層色相漸的瓶裝設計,內盛晶瑩剔透香水</p>\r\n<p>香水味道:</p>\r\n<p>高貴優雅,猶如身處冰雪蘭花般美麗聖潔</p>\r\n<p>適合對象:</p>\r\n<p>喜歡冰雪蘭花,純潔婉約的女孩子</p>\r\n<p>容量:</p>\r\n<p>100ml</p>','images/200903/1237670596579286564.jpg','images/200903/1237670596841444173.jpg','images/200903/1237670596291799065.jpg',1,'',1,1,1,0,0,1,0,1237670569,0,0,0,0,0,0,0,1386181031,0,'',''),(45,9,'03038','紫微之星頂級香水',791,9,'',100,0.000,564.00,470.00,0.00,0.00,'0000-00-00','0000-00-00',1,'','','<p>紫微之星香水:</p>\r\n<p>香水外型:</p>\r\n<p>紫微乃象徵帝君之星,高貴優雅,淡淡的紫色瓶裝設計,內盛晶瑩剔透淡香水</p>\r\n<p>香水味道:</p>\r\n<p>清香優雅,猶如紫微之星般閃爍迷人</p>\r\n<p>適合對象:</p>\r\n<p>喜歡紫色星光,自命不凡,有優越感的女孩子</p>\r\n<p>容量:</p>\r\n<p>100ml</p>','images/200903/1237671087241054640.jpg','images/200903/1237671087950303972.jpg','images/200903/1237671087549493684.jpg',1,'',1,1,1,0,0,1,0,1237671066,0,0,0,0,0,0,0,1386181689,0,'',''),(46,10,'03036','黃金斗鑽特級香水',800,5,'',100,0.000,7800.00,6500.00,0.00,0.00,'0000-00-00','0000-00-00',1,'','','<p>黃金斗鑽香水:</p>\r\n<p>香水外型:</p>\r\n<p>高貴優雅,金黃色斗狀瓶裝設計,正面看起來像一個漏斗,倒過來看卻像一個黃金鑽石,精心獨特設計,人見人愛,內盛晶瑩剔透金黃色香水</p>\r\n<p>香水味道:</p>\r\n<p>優雅芬芳,猶如黃金聖水一般</p>\r\n<p>適合對象:</p>\r\n<p>喜歡黃金鑽石,高貴優雅有皇家氣息的女孩子</p>\r\n<p>容量:</p>\r\n<p>100ml</p>','images/200903/1237671333269076221.jpg','images/200903/1237671333679258105.jpg','images/200903/1237671333262703638.jpg',1,'',1,1,1,0,0,1,0,1237671302,0,0,0,0,0,0,0,1293290619,0,'',''),(47,7,'04022','國際普通香水(男女)',745,0,'',100,0.000,276.00,230.00,0.00,0.00,'0000-00-00','0000-00-00',1,'','','<p>國際(男女)香水:</p>\r\n<p>香水外型:</p>\r\n<p>外瓶是以金色帶有氣質感,且清透瓶裝所設計.感覺如同在高科技大公司高階主管或上流社會階層常跟外國客戶的男女所用,如知識份子一般尊貴優秀又有權力</p>\r\n<p>香水味道:</p>\r\n<p>聞起來具有怡人具有上流社會階層一般尊貴優秀的效果,散發出高級知識份子氣息</p>\r\n<p>適合對象:</p>\r\n<p>常跟客戶接洽的高級知識男女所用.</p>\r\n<p>容量:</p>\r\n<p>100ml</p>','images/200903/1237671658597429169.jpg','images/200903/1237671658538116559.jpg','images/200903/1237671658279560591.jpg',1,'',1,1,1,0,0,1,0,1237671626,0,0,0,0,0,0,0,1386179860,0,'',''),(48,7,'01231','假日心情普通香水',868,21,'',100,0.000,300.00,250.00,0.00,0.00,'0000-00-00','0000-00-00',1,'','','<p>假日心情香水:</p>\r\n<p>香水外型:</p>\r\n<p>高貴心怡的瓶裝設計,內盛晶瑩剔透香水</p>\r\n<p>香水味道:</p>\r\n<p>清香優雅,猶如享受假期一般輕鬆快樂</p>\r\n<p>適合對象:</p>\r\n<p>喜歡陽光,喜歡旅行,喜歡自由快樂的女孩子</p>\r\n<p>容量:</p>\r\n<p>100ml</p>','images/200903/1237671956909535902.jpg','images/200903/1237671956934136249.jpg','images/200903/1237671956261151782.jpg',1,'',1,1,1,0,0,1,0,1237671932,0,0,0,0,0,0,0,1393696351,0,'',''),(49,9,'02261','天堂鳥頂級香水',885,5,'',100,0.000,504.00,420.00,0.00,0.00,'0000-00-00','0000-00-00',1,'','','<p>天堂鳥香水:</p>\r\n<p>香水外型:</p>\r\n<p>高貴心怡,瓶外有鳥紋的瓶裝設計,內盛晶瑩剔透香水</p>\r\n<p>香水味道:</p>\r\n<p>高貴優雅,猶如身處天堂般聖潔</p>\r\n<p>適合對象:</p>\r\n<p>喜歡聖詩聖歌,虔誠善良,喜歡自由快樂的女孩子</p>\r\n<p>容量:</p>\r\n<p>100ml</p>','images/200911/1259401488543142392.jpg','images/200911/1259401488410417368.jpg','images/200911/1259401488475532142.jpg',1,'',1,1,1,0,0,1,0,1237672230,0,0,0,0,0,0,0,1386181662,0,'',''),(50,8,'01181','翡翠高級香水',676,3,'',100,0.000,360.00,300.00,0.00,0.00,'0000-00-00','0000-00-00',1,'','','<p>翡翠香水:</p>\r\n<p>香水外型:</p>\r\n<p>高貴翠綠色的瓶裝設計,內盛晶瑩剔透翠玉色香水</p>\r\n<p>香水味道:</p>\r\n<p>清香優雅,猶如翡翠一般賞心悅目</p>\r\n<p>適合對象:</p>\r\n<p>喜歡翡翠,高格調的女孩子</p>\r\n<p>容量:</p>\r\n<p>100ml</p>','images/200903/1237672467617474111.jpg','images/200903/1237672467811871972.jpg','images/200903/1237672467171833267.jpg',1,'',1,1,1,0,0,1,0,1237672467,0,0,0,0,0,0,0,1386180977,0,'',''),(51,8,'01171','夢駝鈴高級香水',741,3,'',100,0.000,384.00,320.00,0.00,0.00,'0000-00-00','0000-00-00',1,'','','<p>夢駝鈴香水:</p>\r\n<p>香水外型:</p>\r\n<p>高貴典雅,粉紅色的瓶裝設計,內盛晶瑩剔透粉紅色香水</p>\r\n<p>香水味道:</p>\r\n<p>清香優雅,睡夢中美夢般甜美</p>\r\n<p>適合對象:</p>\r\n<p>喜歡粉紅色,喜歡夢幻世界的女孩子</p>\r\n<p>容量:</p>\r\n<p>100ml</p>','images/200903/1237672739849821031.jpg','images/200903/1237672739328507361.jpg','images/200903/1237672739925316570.jpg',1,'',1,1,1,0,0,1,0,1237672711,0,0,0,0,0,0,0,1386180946,0,'',''),(52,8,'02192','迎就伊高級香水',735,11,'',100,0.000,372.00,310.00,0.00,0.00,'0000-00-00','0000-00-00',1,'','','<p>迎就伊(淡)香水:</p>\r\n<p>香水外型:</p>\r\n<p>高貴心怡的瓶裝設計,內盛晶瑩剔透香水</p>\r\n<p>香水味道:</p>\r\n<p>清香優雅,喜歡淡淡戀情,猶如享受陽光一般輕鬆快樂</p>\r\n<p>適合對象:</p>\r\n<p>喜歡陽光,喜歡旅行,喜歡淡淡戀情,喜歡自由快樂的女孩子</p>\r\n<p>容量:</p>\r\n<p>100ml</p>','images/200903/1237673155586787920.jpg','images/200903/1237673155065512887.jpg','images/200903/1237673155647146169.jpg',1,'',1,1,1,0,0,1,0,1237673127,0,0,0,0,0,0,0,1386180919,0,'',''),(53,35,'01162','巴黎戀人進口香水',1061,11,'',100,0.000,1650.00,1500.00,0.00,0.00,'0000-00-00','0000-00-00',1,'','','<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p><img width=\"570\" height=\"380\" alt=\"\" src=\"/images/upload/PD-140313-020763.jpg\" /></p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p><img width=\"570\" height=\"380\" alt=\"\" src=\"/images/upload/PD-140313-020764.jpg\" /></p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p><font color=\"#0000ff\" size=\"3\">巴黎戀人香水:</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">&nbsp;</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">香水外型:</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">高貴優雅淡灰色的瓶裝設計,內盛晶瑩剔透香水</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">&nbsp;</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">香水味道:</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">清香優雅,猶如伯爵,享有貴族般尊榮</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">&nbsp;</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">香調： 白麝香東方香調<span lang=\"EN-US\">.</span></font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">前味： 紫羅蘭<font face=\"宋体\"><font face=\"Arial\">、櫻花</font></font></font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">中味： 古松精、蓮花</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">後味： 百草精、百果香、玫瑰</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">&nbsp;</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">適合對象:</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">高貴優雅,有貴族般氣息的女性</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">&nbsp;</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">容量:</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">100ml</font></p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp; <font color=\"#0000ff\" size=\"3\"></font></p>','images/201501/1422657565357089172.jpg','images/201501/1422657565958458392.jpg','images/201501/1422657565657314765.jpg',1,'',1,1,1,0,0,1,0,1237689473,0,0,0,0,0,0,0,1455944362,0,'',''),(54,8,'02202','藍色精靈高級香水',1359,5,'',100,0.000,408.00,340.00,0.00,0.00,'0000-00-00','0000-00-00',1,'','','<p>藍色精靈香水:</p>\r\n<p>香水外型:</p>\r\n<p>如藍色系帶給人活潑快樂的感覺,瓶頂為一蝴蝶翅膀的小精靈.</p>\r\n<p>香水味道:</p>\r\n<p>自由輕飄的感覺,如同一隻快樂泛出淡藍色光芒的精靈悠遊於天空</p>\r\n<p>適合對象:</p>\r\n<p>自認聰明,喜歡藍色系,活潑快樂,嚮往自由,喜歡藍色天空,清秀端莊,從事內勤或外勤接洽工作女孩子</p>\r\n<p>容量:</p>\r\n<p>100ml</p>','images/200911/1257677469037871091.jpg','images/200911/1257677469715042681.jpg','images/200911/1257677469951874691.JPG',1,'',1,1,1,0,0,1,0,1237689602,0,0,0,0,0,0,0,1386180891,0,'',''),(55,8,'01102','BOOS高級香水(紅)',1549,2,'',100,0.000,2760.00,2300.00,0.00,0.00,'0000-00-00','0000-00-00',1,'','','<p>BOOS紅香水:</p>\r\n<p>香水外型:</p>\r\n<p>長方型設計如香水瓶裝淡淡地紅色香水..</p>\r\n<p>香水味道:</p>\r\n<p>優雅舒爽如同活潑外向女孩一般開朗</p>\r\n<p>適合對象:</p>\r\n<p>活潑外向專心於工作及事業的女孩子</p>\r\n<p>容量:</p>\r\n<p>100ml</p>','images/200903/1237689826784231313.jpg','images/200903/1237689826194528015.jpg','images/200903/1237689826548703727.jpg',1,'',0,1,1,0,0,1,0,1237689769,0,0,0,0,0,0,0,1304032795,0,'',''),(56,8,'01101','BOOS高級香水(白)',637,2,'',100,0.000,2760.00,2300.00,0.00,0.00,'0000-00-00','0000-00-00',1,'','','<p>BOOS白香水:</p>\r\n<p>香水外型:</p>\r\n<p>長方型設計如香水瓶裝淡淡地透明香水..</p>\r\n<p>香水味道:</p>\r\n<p>優雅舒爽如同清純女孩一般純潔</p>\r\n<p>適合對象:</p>\r\n<p>清純善良的女孩子</p>\r\n<p>容量:</p>\r\n<p>100ml</p>','images/200903/1237689975784776320.jpg','images/200903/1237689975779141322.jpg','images/200903/1237689975056570782.jpg',1,'',0,1,1,0,0,1,0,1237689944,0,0,0,0,0,0,0,1304032795,0,'',''),(57,7,'01042','黃金之鑰(綠)普通香水',791,0,'',100,0.000,288.00,240.00,0.00,0.00,'0000-00-00','0000-00-00',1,'','','<p>黃金之鑰(綠)香水:</p>\r\n<p>香水外型:</p>\r\n<p>如鮮綠翡翠宮殿一樣,強盛散發出翡翠耀眼光芒,香水瓶裝淡淡地綠色剔透..</p>\r\n<p>香水味道:</p>\r\n<p>尊雅怡人,如同一翡翠宮殿般聖潔</p>\r\n<p>適合對象:</p>\r\n<p>受高等教育,喜歡翡翠,嚮往宮廷生活,有藝術氣息的女孩子</p>\r\n<p>容量:</p>\r\n<p>100ml</p>','images/200903/1237690086584396197.jpg','images/200903/1237690086541662871.jpg','images/200903/1237690086709015214.jpg',1,'',1,1,1,0,0,1,0,1237690086,0,0,0,0,0,0,0,1386179779,0,'',''),(58,7,'01041','黃金之鑰(黃)普通香水',898,0,'',100,0.000,288.00,240.00,0.00,0.00,'0000-00-00','0000-00-00',1,'','','<p>黃金之鑰(黃)香水:</p>\r\n<p>香水外型:</p>\r\n<p>如黃金宮殿一樣,強盛散發出金色耀眼光芒,香水瓶裝淡淡地金黃剔透..</p>\r\n<p>香水味道:</p>\r\n<p>尊雅怡人,如同一把黃金之鑰般聖潔</p>\r\n<p>適合對象:</p>\r\n<p>受高等教育,嚮往宮廷生活,有堅定志向不怕挫折或有事業心的女孩子</p>\r\n<p>容量:</p>\r\n<p>100ml</p>','images/200903/1237690323619198046.jpg','images/200903/1237690323228548868.jpg','images/200903/1237690323177866743.jpg',1,'',1,1,1,0,0,1,0,1237690323,0,0,0,0,0,0,0,1393696351,0,'',''),(59,8,'01031','雪姬高級香水',753,5,'',100,0.000,468.00,390.00,0.00,0.00,'0000-00-00','0000-00-00',1,'','','<p>雪姬香水:</p>\r\n<p>香水外型:</p>\r\n<p>雪姬香水是一瓶針對喜歡讀書正值初戀的女孩子所設計的香水,外瓶是以長方型且清析透光,內盛透明色高雅的香水,.</p>\r\n<p>香水味道:</p>\r\n<p>聞起來具有怡人輕飄優雅端莊的效果,散發出書卷初戀的氣息.</p>\r\n<p>適合對象:</p>\r\n<p>最適合優雅端莊散發出書卷初戀的氣息的女孩子,也是台大女孩的最愛</p>\r\n<p>容量:</p>\r\n<p>100ml</p>','images/200903/1237690586344075824.jpg','images/200903/1237690586594235370.jpg','images/200903/1237690586543593082.jpg',1,'',1,1,1,0,0,1,0,1237690564,0,0,0,0,0,0,0,1386180862,0,'',''),(60,8,'02201','紫色精靈高級香水',1004,5,'',100,0.000,408.00,340.00,0.00,0.00,'0000-00-00','0000-00-00',1,'','','<p>紫色精靈香水:</p>\r\n<p>香水外型:</p>\r\n<p>如粉紅色系帶給人端莊優雅的感覺,瓶頂為一蝴蝶翅膀的小精靈.</p>\r\n<p>香水味道:</p>\r\n<p>優雅輕飄的感覺,如同一隻優雅泛出粉紅色光芒的精靈悠遊於花間</p>\r\n<p>適合對象:</p>\r\n<p>喜歡夢幻世界,對感情依賴,柔情清秀端莊,從事內勤工作女孩子,如護士,教師,女秘書,空姐,銀行行員</p>\r\n<p>容量:</p>\r\n<p>100ml</p>','images/200903/1237690825234729873.jpg','images/200903/1237690825996369536.jpg','images/200903/1237690825421157172.jpg',1,'',1,1,1,0,0,1,0,1237690793,0,0,0,0,0,0,0,1386180834,0,'',''),(61,8,'01021','百花仙子高級香水',818,5,'',100,0.000,360.00,300.00,0.00,0.00,'0000-00-00','0000-00-00',1,'','','<p>百花仙子香水:</p>\r\n<p>香水外型:</p>\r\n<p>百花仙子香水是一瓶琵琶別抱設計且清析透光,瓶蓋淡藍,內盛透明色高雅的香水,.</p>\r\n<p>香水味道:</p>\r\n<p>聞起來具有怡人輕飄優雅的效果,散發出清淡怡人的花香味,是高貴的高級香水.</p>\r\n<p>適合對象:</p>\r\n<p>適合喜歡淡雅怡人花香味的女孩子,也是空姐,教師,銀行行員或流行女孩的最愛</p>\r\n<p>容量:</p>\r\n<p>100ml</p>','images/200903/1237691004969829233.jpg','images/200903/1237691004890288536.jpg','images/200903/1237691004250851849.jpg',1,'',1,1,1,0,0,1,0,1237691004,0,0,0,0,0,0,0,1393696487,0,'',''),(62,8,'01011','菲夢絲高級香水',734,0,'',100,0.000,420.00,350.00,0.00,0.00,'0000-00-00','0000-00-00',1,'','','<p>菲夢絲香水:</p>\r\n<p>香水外型:</p>\r\n<p>菲夢絲香水是一瓶國際性的香水,外瓶是以駝圓型且清析透光,瓶蓋銀光燦爛,內盛透明色高雅的香水,.</p>\r\n<p>香水味道:</p>\r\n<p>聞起來具有怡人輕飄優雅的效果,散發出時尚流行的氣息,是高貴的高級香水.</p>\r\n<p>適合對象:</p>\r\n<p>最適合個性優雅從事國際場合工作類型的女孩子,也是空姐或流行女孩的最愛</p>\r\n<p>容量:</p>\r\n<p>100ml</p>','images/200903/1237691156047910331.jpg','images/200903/1237691156688301227.jpg','images/200903/1237691156058084439.jpg',1,'',1,1,1,0,0,1,0,1237691156,0,0,0,0,0,0,0,1386180771,0,'',''),(63,7,'02181','生命之泉普通香水',833,0,'',100,0.000,276.00,230.00,0.00,0.00,'0000-00-00','0000-00-00',1,'','','<p>生命之泉香水:</p>\r\n<p>香水外型:</p>\r\n<p>生命之泉香水外瓶是以清析透光長方格的外型所設計內盛透明色高雅的香水.香水瓶裝顯的端端正正</p>\r\n<p>香水味道:</p>\r\n<p>聞起來具有怡人,輕鬆優雅,散發年輕,有活力有朝氣的氣息,是清純少女的高級香水.</p>\r\n<p>適合對象:</p>\r\n<p>適合年輕,有活力,有朝氣,喜歡清淡香水味的女孩子,</p>\r\n<p>容量:</p>\r\n<p>100ml</p>','images/200903/1237693784275779032.jpg','images/200903/1237693784227082261.jpg','images/200903/1237693784751443031.jpg',1,'',1,1,1,0,0,1,0,1237693761,0,0,0,0,0,0,0,1386179710,0,'',''),(64,9,'02101','傾城之媚頂級香水',835,0,'',100,0.000,516.00,430.00,0.00,0.00,'0000-00-00','0000-00-00',1,'','','<p>傾城之媚香水:</p>\r\n<p>香水外型:</p>\r\n<p>如同月亮或高貴人家庭院內所用圓型球燈.</p>\r\n<p>香水味道:</p>\r\n<p>高貴如月光柔和淡雅</p>\r\n<p>適合對象:</p>\r\n<p>很優雅,個性如月光柔和的女孩子</p>\r\n<p>容量:</p>\r\n<p>100ml</p>','images/200903/1237693923653871944.jpg','images/200903/1237693923049134095.jpg','images/200903/1237693923582302317.jpg',1,'',1,1,1,0,0,1,0,1237693890,0,0,0,0,0,0,0,1386181632,0,'',''),(65,9,'02091','琥珀頂級香水',797,9,'',100,0.000,480.00,400.00,0.00,0.00,'0000-00-00','0000-00-00',1,'','','<p>琥珀香水:</p>\r\n<p>香水外型:</p>\r\n<p>如琥珀色帶給古色古香的感覺,瓶內盛有晶瑩剔透淡淡的橄欖色香水.</p>\r\n<p>香水味道:</p>\r\n<p>優雅沉穩的感覺,如同一琥珀,高潔淡雅</p>\r\n<p>適合對象:</p>\r\n<p>喜歡單純生活,崇尚古典,清秀端莊,自認行事風格高潔,淡泊名利的女孩子</p>\r\n<p>容量:</p>\r\n<p>100ml</p>','images/200903/1237694053715847153.jpg','images/200903/1237694053371806581.jpg','images/200903/1237694053690188237.jpg',1,'',1,1,1,0,0,1,0,1237694028,0,0,0,0,0,0,0,1386181606,0,'',''),(66,7,'02061','嫵媚普通香水',817,3,'',100,0.000,264.00,220.00,0.00,0.00,'0000-00-00','0000-00-00',1,'','','<p>嫵媚香水:</p>\r\n<p>香水外型:</p>\r\n<p>外瓶是以金色清透瓶裝所設計.感覺如同對男人具有致命吸引力的女人所用</p>\r\n<p>香水味道:</p>\r\n<p>聞起來具有怡人但有妖豔的效果,散發出高貴嫵媚女人氣息.</p>\r\n<p>適合對象:</p>\r\n<p>適合對男人具有致命吸引力的女人所用.</p>\r\n<p>容量:</p>\r\n<p>100ml</p>','images/200903/1237694197101708163.jpg','images/200903/1237694196446735393.jpg','images/200903/1237694196292401491.jpg',1,'',1,1,1,0,0,1,0,1237694197,0,0,0,0,0,0,0,1386179687,0,'',''),(67,33,'03088','御花園名牌香水(黃)',813,5,'',100,0.000,3300.00,3000.00,0.00,0.00,'0000-00-00','0000-00-00',1,'','','<div class=\"TabPage\" id=\"globalDesc\">\r\n<p>&nbsp;</p>\r\n<p><img width=\"293\" height=\"522\" alt=\"\" src=\"/images/upload/0053.jpg\" /></p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p><img width=\"506\" height=\"535\" alt=\"\" src=\"/images/upload/5657.jpg\" /></p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;<font color=\"#0000ff\" size=\"3\">御花園香水(黃)：</font></p>\r\n<font color=\"#0000ff\" size=\"3\"> </font>\r\n<p><font color=\"#0000ff\" size=\"3\">&nbsp;</font></p>\r\n<font color=\"#0000ff\" size=\"3\"> </font>\r\n<p><font color=\"#0000ff\" size=\"3\">香水外型：</font></p>\r\n<font color=\"#0000ff\" size=\"3\"> </font>\r\n<p><font color=\"#0000ff\" size=\"3\">溫文優雅怡然自得的外型設計,內盛晶瑩剔透香水.</font></p>\r\n<font color=\"#0000ff\" size=\"3\"> </font>\r\n<p><font color=\"#0000ff\" size=\"3\">&nbsp;</font></p>\r\n<font color=\"#0000ff\" size=\"3\"> </font>\r\n<p><font color=\"#0000ff\" size=\"3\">香水味道：</font></p>\r\n<font color=\"#0000ff\" size=\"3\"> </font>\r\n<p><font color=\"#0000ff\" size=\"3\">優雅芬芳,野薑花味道,如在御花園閒情意致</font></p>\r\n<font color=\"#0000ff\" size=\"3\"> </font>\r\n<p><font color=\"#0000ff\" size=\"3\">&nbsp;</font></p>\r\n<font color=\"#0000ff\" size=\"3\"> </font>\r\n<p><font color=\"#0000ff\" size=\"3\">香調： 夢陀鈴東方香調</font></p>\r\n<font color=\"#0000ff\" size=\"3\"> </font>\r\n<p><font color=\"#0000ff\" size=\"3\">前味： 松香 、 檀香 、 鬱金香</font></p>\r\n<font color=\"#0000ff\" size=\"3\"> </font>\r\n<p><font color=\"#0000ff\" size=\"3\">中味： 燕尾蘭 、 義大利茉莉 、 玫瑰</font></p>\r\n<font color=\"#0000ff\" size=\"3\"> </font>\r\n<p><font color=\"#0000ff\" size=\"3\">後味：  野薑花 、 旁波香草 、 白麝香</font></p>\r\n<font color=\"#0000ff\" size=\"3\"> </font>\r\n<p><font color=\"#0000ff\" size=\"3\">&nbsp;</font></p>\r\n<font color=\"#0000ff\" size=\"3\"> </font>\r\n<p><font color=\"#0000ff\" size=\"3\">適合對象：</font></p>\r\n<font color=\"#0000ff\" size=\"3\"> </font>\r\n<p><font color=\"#0000ff\" size=\"3\">秀麗,活潑,淡雅,喜歡在御花園享受閒情意致的女孩子</font></p>\r\n<font color=\"#0000ff\" size=\"3\"> </font>\r\n<p><font color=\"#0000ff\" size=\"3\">&nbsp;</font></p>\r\n<font color=\"#0000ff\" size=\"3\"> </font>\r\n<p><font color=\"#0000ff\" size=\"3\">容量:</font></p>\r\n<font color=\"#0000ff\" size=\"3\"> </font>\r\n<p><font color=\"#0000ff\" size=\"3\">100ml</font></p>\r\n<font color=\"#0000ff\" size=\"3\"> </font>\r\n<p><font color=\"#0000ff\" size=\"3\">&nbsp;</font></p>\r\n<font color=\"#0000ff\" size=\"3\"> </font>\r\n<p><font color=\"#0000ff\" size=\"3\">&nbsp;</font></p>\r\n</div>','images/201505/1431546471600059996.jpg','images/201505/1431546471777449380.jpg','images/201505/1431546471957115609.jpg',1,'',1,1,1,0,0,1,0,1237695560,0,0,0,0,0,0,0,1455944730,0,'',''),(68,10,'03085','藍鑽特級香水',1047,8,'',100,0.000,6000.00,5000.00,0.00,0.00,'0000-00-00','0000-00-00',1,'','','<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p><img width=\"424\" height=\"381\" alt=\"\" src=\"/images/upload/786.jpg\" /></p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p><img width=\"570\" height=\"427\" alt=\"\" src=\"/images/upload/PD-130121-018786.jpg\" /></p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p><font color=\"#0000ff\" size=\"3\">藍鑽香水:</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">&nbsp;</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">香水外型:</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">藍色鑽石般玻璃瓶設計,如同一顆藍色鑽石般閃亮耀眼動人,內盛晶瑩剔透香水</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">&nbsp;</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">香水味道:</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">輕飄淡雅,散發出高貴優雅氣息,如藍色鑽石般享有上流社會風範</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">&nbsp;</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">香調： 夢陀鈴東方香調</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">前味： 松香 、 檀香 、 鬱金香</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">中味： 燕尾蘭 、 義大利茉莉 、 玫瑰</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">後味：  野薑花 、 旁波香草 、 白麝香</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">&nbsp;</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">適合對象:</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">喜歡藍色鑽石,有優質感女孩子</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">&nbsp;</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">容量:</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">100ml</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">&nbsp;</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">&nbsp;</font></p>','images/201505/1431559816689115204.jpg','images/201505/1431559816345530031.jpg','images/201505/1431559816839694237.jpg',1,'',1,1,1,0,0,1,0,1237695729,0,0,0,0,0,0,0,1455944362,0,'',''),(69,35,'03083','愛情公主進口香水',1363,22,'',100,0.000,3360.00,2800.00,0.00,0.00,'0000-00-00','0000-00-00',1,'','','<p>&nbsp;</p>\r\n<p><img width=\"570\" height=\"427\" alt=\"\" src=\"/images/upload/2000.jpg\" /></p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p><font color=\"#0000ff\" size=\"3\">愛情公主香水:</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">&nbsp;</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">香水外型:</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">愛情公主香水是針對夢幻戀愛女孩所設計的,瓶裝高貴優雅紫色設計,顯得神聖高潔,散發出夢幻愛情之美,內盛晶瑩剔透香水.</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">&nbsp;</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">香水味道:</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">芬芳,潔白,聖雅的感覺</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">&nbsp;</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">香調： 夢陀鈴東方香調</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">前味： 松香 、 燕尾蘭 、 義大利茉莉</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">中味： 玫瑰 、 檀香 、 鬱金香</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">後味：  野薑花 、 旁波香草 、 白麝香</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">&nbsp;</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">適合對象:</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">喜歡紫色婚紗,喜歡夢幻愛情的女孩子</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">&nbsp;</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">容量:</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">100ml</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">&nbsp;</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">&nbsp;</font></p>','images/200911/1257857071519653746.jpg','images/200911/1257857071878242221.jpg','images/200911/1257857071375536865.jpg',1,'',1,1,1,0,0,1,0,1237695866,0,0,0,0,0,0,0,1455944362,0,'',''),(70,8,'03082','鬱金香高級香水',1030,3,'',100,0.000,444.00,370.00,0.00,0.00,'0000-00-00','0000-00-00',1,'','','<p>鬱金香香水:</p>\r\n<p>香水外型:</p>\r\n<p>高貴優雅的紫色花朵,冰晶玉潔的玻璃瓶內盛,瓶身附有名牌,內盛晶瑩剔透香水.</p>\r\n<p>香水味道:</p>\r\n<p>清爽優雅,有步入優雅百花之園中的感覺</p>\r\n<p>適合對象:</p>\r\n<p>散發成熟女人味,紫色端莊,優雅高貴,氣質非凡的女孩子</p>\r\n<p>容量:</p>\r\n<p>100ml</p>','images/200903/1237696031010791965.jpg','images/200903/1237696031234237844.jpg','images/200903/1237696031578112499.jpg',1,'',1,1,1,0,0,1,0,1237696010,0,0,0,0,0,0,0,1393696427,0,'',''),(71,9,'03075','芷若蘭頂級香水(綠)',542,0,'',100,0.000,540.00,450.00,0.00,0.00,'0000-00-00','0000-00-00',1,'','','<p>芷若蘭(綠)香水:</p>\r\n<p>香水外型:</p>\r\n<p>芷若蘭的意思為香芷若蘭,冰清玉潔的白色香芷為之萃取成芬芳優雅的香水,翠綠色玻璃瓶內盛冰晶玉潔的香水.</p>\r\n<p>香水味道:</p>\r\n<p>清香淡雅,輕鬆怡人,悠遊自得的感覺</p>\r\n<p>適合對象:</p>\r\n<p>秀麗大方,個性端莊典雅,喜歡翠綠色,喜歡大自然,生活悠遊自得的女孩子</p>\r\n<p>容量:</p>\r\n<p>100ml</p>','images/200903/1237696199163784977.jpg','images/200903/1237696199608658628.jpg','images/200903/1237696199605704636.jpg',1,'',1,1,1,0,0,1,0,1237696179,0,0,0,0,0,0,0,1386181551,0,'',''),(72,9,'03074','芷若蘭頂級香水(紫)',816,0,'',100,0.000,540.00,450.00,0.00,0.00,'0000-00-00','0000-00-00',1,'','','<p>芷若蘭(紫)香水:</p>\r\n<p>香水外型:</p>\r\n<p>芷若蘭的意思為香芷若蘭,冰清玉潔的白色香芷為之萃取成芬芳優雅的香水,華麗紫色玻璃瓶內盛冰晶玉潔的香水.</p>\r\n<p>香水味道:</p>\r\n<p>清香淡雅,高貴典雅的感覺</p>\r\n<p>適合對象:</p>\r\n<p>美麗大方,溫柔婉約,個性端莊典雅的女孩子</p>\r\n<p>容量:</p>\r\n<p>100ml</p>','images/200903/1237696319592715105.jpg','images/200903/1237696319771755009.jpg','images/200903/1237696319191186383.jpg',1,'',1,1,1,0,0,1,0,1237696295,0,0,0,0,0,0,0,1386181527,0,'',''),(73,9,'03073','芷若蘭頂級香水(黃)',616,0,'',100,0.000,540.00,450.00,0.00,0.00,'0000-00-00','0000-00-00',1,'','','<p>芷若蘭(黃)香水:</p>\r\n<p>香水外型:</p>\r\n<p>芷若蘭的意思為香芷若蘭,冰清玉潔的白色香芷為之萃取成芬芳優雅的香水,燦爛金色玻璃瓶內盛冰晶玉潔的香水.</p>\r\n<p>香水味道:</p>\r\n<p>清香淡雅,秀麗大方,富麗高雅的感覺</p>\r\n<p>適合對象:</p>\r\n<p>秀麗大方,個性端莊典雅的女孩子</p>\r\n<p>容量:</p>\r\n<p>100ml</p>','images/200903/1237696455285104154.jpg','images/200903/1237696455638258085.jpg','images/200903/1237696455587530168.jpg',1,'',1,1,1,0,0,1,0,1237696434,0,0,0,0,0,0,0,1386181503,0,'',''),(74,9,'03049','翡翠勳章頂級香水',787,4,'',100,0.000,480.00,400.00,0.00,0.00,'0000-00-00','0000-00-00',1,'','','<p>翡翠勳章香水:</p>\r\n<p>香水外型:</p>\r\n<p>小巧玲瓏,四四方方,翠綠色瓶蓋,內盛晶瑩剔透的綠色香水</p>\r\n<p>香水味道:</p>\r\n<p>如翠玉色翡翠勳章一樣帶給人高雅優秀的感覺.</p>\r\n<p>適合對象:</p>\r\n<p>高雅秀氣大方,如綠色翡翠一樣,但好勝,自尊心強的女孩子</p>\r\n<p>容量:</p>\r\n<p>60ml</p>','images/200903/1237697345014962398.jpg','images/200903/1237697345931810776.jpg','images/200903/1237697345868808741.jpg',1,'',1,1,1,0,0,1,0,1237697328,0,0,0,0,0,0,0,1386181480,0,'',''),(75,10,'03047','女皇權杖特級香水',873,3,'',100,0.000,6240.00,5200.00,0.00,0.00,'0000-00-00','0000-00-00',1,'','','<p>女皇權杖香水:</p>\r\n<p>香水外型:</p>\r\n<p>女皇權杖香水是一瓶高貴優雅的頂級香水,外瓶是以清析透光的內盛紫色高雅的香水,如同皇后手中所持代表神聖與權力的權杖.</p>\r\n<p>香水味道:</p>\r\n<p>聞起來具有怡人優雅不可高攀冒犯的效果,散發出皇室高貴優雅的氣息,是高貴的頂級香水.</p>\r\n<p>適合對象:</p>\r\n<p>最適合個性如同皇后般神聖,靜雅,高貴又有權力的女孩子.</p>\r\n<p>容量:</p>\r\n<p>100ml</p>','images/200903/1237697578647367644.jpg','images/200903/1237697578756051054.jpg','images/200903/1237697578086440768.jpg',1,'',1,1,1,0,0,1,0,1237697552,0,0,0,0,0,0,0,1293287523,0,'',''),(76,9,'03044','詩之夢幻頂級香水',783,25,'',100,0.000,504.00,420.00,0.00,0.00,'0000-00-00','0000-00-00',1,'','','<p>詩之夢幻香水:</p>\r\n<p>香水外型:</p>\r\n<p>高貴晶瑩剔透的瓶裝設計,內盛晶瑩色香水</p>\r\n<p>香水味道:</p>\r\n<p>清香優雅,如詩如夢,猶如仙境一般</p>\r\n<p>適合對象:</p>\r\n<p>喜歡自由,喜歡美好事務,唯美的女孩子</p>\r\n<p>容量:</p>\r\n<p>100ml</p>','images/200903/1237697880181237128.jpg','images/200903/1237697880196077204.jpg','images/200903/1237697880171016912.jpg',1,'',1,1,1,0,0,1,0,1237697735,0,0,0,0,0,0,0,1386181455,0,'',''),(77,33,'03035','皇家閨秀名牌香水',999,5,'',100,0.000,2750.00,2500.00,0.00,0.00,'0000-00-00','0000-00-00',1,'','','<p><img width=\"570\" height=\"427\" alt=\"\" src=\"/images/upload/PD-060916-005770.jpg\" /></p>\r\n<p>&nbsp;</p>\r\n<p><img width=\"610\" height=\"438\" alt=\"\" src=\"/images/upload/8546579546213.JPG\" /></p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p><font color=\"#0000ff\" size=\"3\">皇家閨秀香水:</font></p>\r\n<p>&nbsp;</p>\r\n<p><font color=\"#0000ff\" size=\"3\">香水外型:</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">美麗典雅的玻璃瓶內盛淡淡的紫色冰晶玉潔的香水.</font></p>\r\n<p>&nbsp;</p>\r\n<p><font color=\"#0000ff\" size=\"3\">香水味道:</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">清香淡雅,散發出大富名門,高貴典雅的氣息</font></p>\r\n<p>&nbsp;</p>\r\n<p><font color=\"#0000ff\" size=\"3\">香調： 白麝香東方香調<span lang=\"EN-US\">.</span></font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">前味： 紫羅蘭<font face=\"宋体\"><font face=\"Arial\">、櫻花</font></font></font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">中味： 古松精、蓮花</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">後味： 橄欖樹精、百果香</font></p>\r\n<p>&nbsp;</p>\r\n<p><font color=\"#0000ff\" size=\"3\">適合對象:</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">清秀亮麗,高雅,有氣質,有自信的女孩子</font></p>\r\n<p>&nbsp;</p>\r\n<p><font color=\"#0000ff\" size=\"3\">容量:</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">100ml</font></p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>','images/200912/1259598519811558810.jpg','images/200912/1259598519341435963.jpg','images/200912/1259598519995841672.jpg',1,'',1,1,1,0,0,1,0,1237698014,0,0,0,0,0,0,0,1455944730,0,'',''),(78,9,'03028','玉麒麟頂級香水',905,25,'',100,0.000,540.00,450.00,0.00,0.00,'0000-00-00','0000-00-00',1,'','','<p>玉麒麟香水：</p>\r\n<p>香水外型：</p>\r\n<p>淡藍淡翠玉色優雅外型設計,內盛晶瑩剔透香水.</p>\r\n<p>香水味道：</p>\r\n<p>優雅芬芳,如嬌氣公主一般高貴</p>\r\n<p>適合對象：</p>\r\n<p>如麒麟一般獨立,優雅端莊,嬌氣有點高傲,有貴族氣息的女孩子</p>\r\n<p>容量:</p>\r\n<p>100ml</p>','images/200911/1258382144548739082.jpg','images/200911/1258382144168670758.jpg','images/200911/1258382144162243583.jpg',1,'',1,1,1,0,0,1,0,1237698223,0,0,0,0,0,0,0,1386181397,0,'',''),(79,33,'03026','觀音瓶名牌香水',1066,24,'',100,0.000,3360.00,2800.00,0.00,100.00,'2016-07-27','2016-12-31',1,'','','<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p><img width=\"570\" height=\"760\" alt=\"\" src=\"/images/upload/PD-070531-010540.jpg\" /></p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p><img width=\"835\" height=\"768\" alt=\"\" src=\"/images/upload/456698875416.JPG\" /></p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p><font color=\"#0000ff\" size=\"3\">觀音瓶香水:</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">&nbsp;</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">香水外型:</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">高貴心怡,瓶外有觀音手瓶的瓶裝設計,內盛晶瑩剔透香水</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">&nbsp;</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">香水味道:</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">高貴優雅,猶如身處天堂般聖潔</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">&nbsp;</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">香調： 古松香東方香調<span lang=\"EN-US\">.</span></font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">前味： 燕尾蘭<font face=\"宋体\"><font face=\"Arial\">、紫金香</font></font></font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">中味： 芬多精、忘憂子</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">後味： 藏香葛、天使心</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">&nbsp;</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">適合對象:</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">文靜典雅,喜歡佛教,虔誠善良,自覺個性風格有如觀音菩薩的女孩子</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">&nbsp;</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">容量:</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">100ml</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">&nbsp;</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">&nbsp;</font></p>','images/200911/1258176180988555232.jpg','images/200911/1258176180547486819.jpg','images/200911/1258176179123634284.jpg',1,'',1,1,1,0,0,1,0,1237698400,0,0,1,0,0,1,0,1469611630,0,'',''),(80,33,'03022','東方之珠名牌香水(女)',1046,3,'',100,0.000,3300.00,3000.00,0.00,100.00,'2016-07-27','2016-12-31',1,'','','<p>東方之珠(女)香水：</p>\r\n<p>香水外型：</p>\r\n<p>暗紫色珠型優雅外型設計,內盛晶瑩剔透香水.</p>\r\n<p>香水味道：</p>\r\n<p>優雅芬芳,如珍珠一般美麗高貴</p>\r\n<p>適合對象：</p>\r\n<p>陽光健美,獨立,優雅端莊,有如掌上明珠的女孩子</p>\r\n<p>容量:</p>\r\n<p>100ml</p>','images/200903/1237698661316153892.jpg','images/200903/1237698661790920008.jpg','images/200903/1237698661021669723.jpg',1,'',1,1,1,0,0,1,0,1237698637,0,0,1,0,0,1,0,1469611599,0,'',''),(81,33,'03019','御花園名牌香水(紫)',1166,5,'',100,0.000,3300.00,3000.00,0.00,100.00,'2016-07-27','2016-12-31',1,'','','<p>&nbsp;</p>\r\n<p><img width=\"570\" height=\"760\" alt=\"\" src=\"/images/upload/PD-080228-012549.jpg\" /></p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p><img width=\"570\" height=\"760\" alt=\"\" src=\"/images/upload/PD-130309-019520.jpg\" /></p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p><font color=\"#0000ff\" size=\"3\">御花園香水(紫)：</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">&nbsp;</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">香水外型：</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">溫文優雅怡然自得的外型設計,內盛晶瑩剔透香水.</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">&nbsp;</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">香水味道：</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">優雅芬芳,如在御花園閒情意致</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">&nbsp;</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">&nbsp;</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">香調： 夜來香東方香調<span lang=\"EN-US\">.</span></font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">前味： 萬里香<font face=\"宋体\"><font face=\"Arial\">、木蘭花</font></font></font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">中味： 芬多精、馬尾蘭、夜來香</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">後味： 忘憂草、風信子</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">&nbsp;</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">適合對象：</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">優雅端莊,高貴,喜歡在御花園享受閒情意致的女孩子</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">&nbsp;</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">容量:</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">100ml</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">&nbsp;</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">&nbsp;</font></p>','images/200912/1259598061759595684.jpg','images/200912/1259598061627764476.jpg','images/200912/1259598061659810715.jpg',1,'',1,1,1,0,0,1,0,1237698795,0,0,1,1,0,1,0,1471497031,0,'',''),(82,8,'03018','貴格格高級香水',1032,3,'',100,0.000,360.00,300.00,0.00,0.00,'0000-00-00','0000-00-00',1,'','','<p>貴格格香水：</p>\r\n<p>香水外型：</p>\r\n<p>淡藍淡銀色優雅外型設計,內盛晶瑩剔透香水.</p>\r\n<p>香水味道：</p>\r\n<p>優雅芬芳,如嬌氣公主一般高貴</p>\r\n<p>適合對象：</p>\r\n<p>獨立,優雅端莊,嬌氣有點高傲,有貴族氣息的女孩子</p>\r\n<p>容量:</p>\r\n<p>100ml</p>','images/200903/1237699012568381540.jpg','images/200903/1237699012935632168.jpg','images/200903/1237699012836504847.jpg',1,'',1,1,1,0,0,1,0,1237698972,0,0,0,0,0,0,0,1393696487,0,'',''),(83,35,'03015','天使之翼進口香水(白)',780,0,'',100,0.000,2040.00,1700.00,0.00,0.00,'0000-00-00','0000-00-00',1,'','','<p>天使之翼（白）香水：</p>\r\n<p>香水外型：</p>\r\n<p>瓶頂巧似白色羽翼,內盛晶瑩剔透白色香水.</p>\r\n<p>香水味道：</p>\r\n<p>優雅,潔淨,芬芳,如天使一般聖潔</p>\r\n<p>適合對象：</p>\r\n<p>喜歡潔淨白色,優雅端莊,聖潔善良,有天使心的女孩子</p>\r\n<p>容量:</p>\r\n<p>100ml</p>','images/200911/1258181377196574613.jpg','images/200911/1258181377944953771.jpg','images/200911/1258181377310186315.jpg',1,'',1,1,1,0,0,1,0,1237699153,0,0,0,0,0,0,0,1344448012,0,'',''),(84,9,'03014','天使之翼頂級香水(紅)',836,0,'',100,0.000,564.00,470.00,0.00,0.00,'0000-00-00','0000-00-00',1,'','','<p>天使之翼（紅）香水：</p>\r\n<p>香水外型：</p>\r\n<p>瓶頂巧似白色羽翼,內盛晶瑩剔透紅色香水.</p>\r\n<p>香水味道：</p>\r\n<p>優雅芬芳,如天使一般聖潔</p>\r\n<p>適合對象：</p>\r\n<p>優雅端莊,聖潔善良,有天使心的女孩子</p>\r\n<p>容量:</p>\r\n<p>100ml</p>','images/200903/1237699247879010947.jpg','images/200903/1237699247052828717.jpg','images/200903/1237699247752943902.jpg',1,'',1,1,1,0,0,1,0,1237699247,0,0,0,0,0,0,0,1386181350,0,'',''),(85,33,'03013','綠色氣息名牌香水',1336,19,'',100,0.000,3800.00,3200.00,0.00,100.00,'2016-07-27','2016-12-31',1,'','','<p><img width=\"444\" height=\"440\" alt=\"\" src=\"/images/upload/aa8.jpg\" /></p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p><img width=\"400\" height=\"400\" alt=\"\" src=\"/images/upload/e62117288-ac-0215xf8x0400x0400-m.jpg\" /></p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p><img width=\"350\" height=\"350\" alt=\"\" src=\"/images/upload/e63379931-ac-4276xf4x0350x0350-m.jpg\" /></p>\r\n<p><font color=\"#0000ff\" size=\"3\"></font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"></font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"></font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">綠色氣息香水:</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"></font>&nbsp;</p>\r\n<p><font color=\"#0000ff\" size=\"3\"></font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">香水外型:</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">淡綠色玻璃瓶內盛冰晶玉潔的香水.</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"></font>&nbsp;</p>\r\n<p><font color=\"#0000ff\" size=\"3\">香水味道:</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">清香淡雅,秀麗大方&nbsp; </font></p>\r\n<p>&nbsp; <font color=\"#0000ff\" size=\"3\"></font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">香調：柑橘香調</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">前味：檸檬 </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">中味：綠色風信子、茉莉 </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">後味：海地香根草、柚木、廣藿香</font></p>\r\n<p>&nbsp;</p>\r\n<p><font color=\"#0000ff\" size=\"3\">&nbsp;</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">適合對象:</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">秀麗大方,個性端莊典雅的女孩子</font></p>\r\n<p>&nbsp; <font color=\"#0000ff\" size=\"3\"></font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">容量:</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">100ml</font></p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>','images/201207/1343324414113527795.jpg','images/201207/1343324414880665573.jpg','images/201207/1343324414853628886.jpg',1,'',1,1,1,0,0,1,0,1237699442,0,0,0,1,0,1,0,1469612123,0,'',''),(86,33,'03012','黃色邂逅名牌香水',1714,19,'',100,0.000,3500.00,3000.00,0.00,100.00,'2016-07-27','2016-12-31',1,'','','<p><img width=\"700\" height=\"525\" alt=\"\" src=\"/images/upload/e6.jpg\" /></p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p><img width=\"500\" height=\"500\" alt=\"\" src=\"/images/upload/e4.jpg\" /></p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p id=\"yui_3_12_0_5_1432957752360_86\"><font id=\"yui_3_12_0_5_1432957752360_42\" color=\"#0000ff\" style=\"font-size: 16px;\">黃色邂逅香水:</font></p>\r\n<p id=\"yui_3_12_0_5_1432957752360_86\">&nbsp;</p>\r\n<p id=\"yui_3_12_0_5_1432957752360_86\">&nbsp;<font id=\"yui_3_12_0_5_1432957752360_43\" color=\"#0000ff\" style=\"font-size: 16px;\">香水外型:</font></p>\r\n<p id=\"yui_3_12_0_5_1432957752360_93\"><font id=\"yui_3_12_0_5_1432957752360_44\" color=\"#0000ff\" style=\"font-size: 16px;\">邂逅香水是一瓶嫵媚性感的頂級香水,外瓶是以淡金色帶有神秘感,且清透瓶裝所設計.</font></p>\r\n<p id=\"yui_3_12_0_5_1432957752360_93\">&nbsp;</p>\r\n<p id=\"yui_3_12_0_5_1432957752360_93\">&nbsp;<font id=\"yui_3_12_0_5_1432957752360_45\" color=\"#0000ff\" style=\"font-size: 16px;\">香水味道:</font></p>\r\n<p id=\"yui_3_12_0_5_1432957752360_90\"><font id=\"yui_3_12_0_5_1432957752360_46\" color=\"#0000ff\" style=\"font-size: 16px;\">聞起來具有怡人性感嫵媚的效果,散發出高優質女人氣息,是高貴的頂級香水.</font></p>\r\n<p id=\"yui_3_12_0_5_1432957752360_90\">&nbsp;<font id=\"yui_3_12_0_5_1432957752360_46\" color=\"#0000ff\" style=\"font-size: 16px;\"></font></p>\r\n<p id=\"yui_3_12_0_5_1432957752360_90\"><font id=\"yui_3_12_0_5_1432957752360_46\" color=\"#0000ff\" style=\"font-size: 16px;\"></font></p>\r\n<p id=\"yui_3_12_0_5_1432957752360_97\"><font id=\"yui_3_12_0_5_1432957752360_141\" color=\"#0000ff\" size=\"3\" style=\"font-size: 16px;\"><strong>香調 : 東方花香調</strong></font></p>\r\n<p id=\"yui_3_12_0_5_1432957752360_148\"><font id=\"yui_3_12_0_5_1432957752360_100\" color=\"#0000ff\" style=\"font-size: 16px;\"></font></p>\r\n<p id=\"yui_3_12_0_5_1432957752360_148\"><font id=\"yui_3_12_0_5_1432957752360_100\" color=\"#0000ff\" style=\"font-size: 16px;\"><strong id=\"yui_3_12_0_5_1432957752360_151\">前味：風信子、白麝香、粉紅胡椒</strong></font></p>\r\n<p id=\"yui_3_12_0_5_1432957752360_105\"><font id=\"yui_3_12_0_5_1432957752360_100\" color=\"#0000ff\" style=\"font-size: 16px;\"><strong id=\"yui_3_12_0_5_1432957752360_151\">中味 : 茉莉、香根草、柑橘果</strong></font></p>\r\n<p id=\"yui_3_12_0_5_1432957752360_105\"><font id=\"yui_3_12_0_5_1432957752360_100\" color=\"#0000ff\" style=\"font-size: 16px;\"><strong id=\"yui_3_12_0_5_1432957752360_151\">後味 : 琥珀廣藿香 、鳶尾</strong></font></p>\r\n<p id=\"yui_3_12_0_5_1432957752360_105\">&nbsp;<font id=\"yui_3_12_0_5_1432957752360_100\" color=\"#0000ff\" style=\"font-size: 16px;\"></font></p>\r\n<p><font id=\"yui_3_12_0_5_1432957752360_100\" color=\"#0000ff\" style=\"font-size: 16px;\"> </font></p>\r\n<p><font id=\"yui_3_12_0_5_1432957752360_100\" color=\"#0000ff\" style=\"font-size: 16px;\"> </font></p>\r\n<p><font id=\"yui_3_12_0_5_1432957752360_100\" color=\"#0000ff\" style=\"font-size: 16px;\">\r\n<p><font id=\"yui_3_12_0_5_1432957752360_100\" color=\"#0000ff\" style=\"font-size: 16px;\"></font></p>\r\n<p><font color=\"#0000ff\" style=\"font-size: 16px;\"><font id=\"yui_3_12_0_5_1432957752360_47\" color=\"#0000ff\" style=\"font-size: 16px;\">適合對象:</font></font></p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p id=\"yui_3_12_0_5_1432957752360_83\"><font id=\"yui_3_12_0_5_1432957752360_48\" color=\"#0000ff\" style=\"font-size: 16px;\">適合性感嫵媚對男人具有致命吸引力的女人所用.</font></p>\r\n<p id=\"yui_3_12_0_5_1432957752360_83\">&nbsp;</p>\r\n<p id=\"yui_3_12_0_5_1432957752360_83\"><font id=\"yui_3_12_0_5_1432957752360_49\" color=\"#0000ff\" style=\"font-size: 16px;\">容量:</font></p>\r\n<p id=\"yui_3_12_0_5_1432957752360_83\"><font id=\"yui_3_12_0_5_1432957752360_50\" color=\"#0000ff\" style=\"font-size: 16px;\">100ml</font></p>\r\n<p id=\"yui_3_12_0_5_1432957752360_38\">&nbsp;</p>\r\n<p id=\"yui_3_12_0_5_1432957752360_38\">&nbsp;</p>\r\n<p>&nbsp;</p>\r\n</font></p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>','images/201207/1343324236239176890.jpg','images/201207/1343324236574570788.jpg','images/201207/1343324236608151170.jpg',1,'',1,1,1,0,0,1,0,1237699535,0,0,0,1,0,1,0,1469612040,0,'',''),(87,8,'03031','雪芙蓉高級香水',930,7,'',100,0.000,372.00,310.00,0.00,0.00,'0000-00-00','0000-00-00',1,'','','<p>雪芙蓉香水:</p>\r\n<p>香水外型:</p>\r\n<p>高貴優雅,淡淡的粉紅漸層色瓶裝設計,內盛晶瑩剔透香水</p>\r\n<p>香水味道:</p>\r\n<p>清香優雅,猶如粉紅色鑽石般閃耀動眼迷人</p>\r\n<p>適合對象:</p>\r\n<p>很漂亮,很優秀,秀麗端莊,有優質感的女孩子</p>\r\n<p>容量:</p>\r\n<p>100ml</p>','images/200903/1237699991300955264.jpg','images/200903/1237699991287161830.jpg','images/200903/1237699991866537200.jpg',1,'',1,1,1,0,0,1,0,1237699967,0,0,0,0,0,0,0,1393696487,0,'',''),(88,9,'02341','姬雪龍頂級香水',1318,26,'',100,0.000,516.00,430.00,0.00,0.00,'0000-00-00','0000-00-00',1,'','','<p>姬雪龍香水:</p>\r\n<p>香水外型:</p>\r\n<p>淡淡粉紅色玻璃瓶內盛冰晶玉潔的香水.</p>\r\n<p>香水味道:</p>\r\n<p>清香淡雅,秀麗大方</p>\r\n<p>適合對象:</p>\r\n<p>秀麗大方,個性端莊典雅的女孩子</p>\r\n<p>容量:</p>\r\n<p>100ml</p>','images/200903/1237700198348590922.jpg','images/200903/1237700198614328907.jpg','images/200903/1237700198264221396.jpg',1,'',1,1,1,0,0,1,0,1237700135,0,0,0,0,0,0,0,1386181323,0,'',''),(89,37,'02311','真愛唯一流行香水',1188,5,'',100,0.000,2750.00,2500.00,0.00,100.00,'2016-07-27','2016-12-31',1,'','','<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p><img width=\"247\" height=\"286\" alt=\"\" src=\"/images/upload/3356.jpg\" /></p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p><img width=\"500\" height=\"288\" alt=\"\" src=\"/images/upload/3357.jpg\" /></p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p><font color=\"#0000ff\" size=\"3\">真愛唯一香水:</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">&nbsp;</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">香水外型:</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">高貴優雅的瓶裝設計,內盛晶瑩剔透香水</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">&nbsp;</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">香水味道:</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">多情優雅,猶如美麗動人的女人般迷人</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">&nbsp;</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">香調： 鳳凰花東方香調<span lang=\"EN-US\">.</span></font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">前味： 玉蘭花<font face=\"宋体\"><font face=\"Arial\">、燕尾蘭</font></font></font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">中味： 荷花、天使心</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">後味： 百合花、鬱金香</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">&nbsp;</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">適合對象:</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">詩情畫意,喜歡愛情的女孩子</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">&nbsp;</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">容量:</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">100ml</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">&nbsp;</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">&nbsp;</font></p>','images/201505/1431675671570091502.jpg','images/201505/1431675671235064027.jpg','images/201505/1431675671570342824.JPG',1,'',1,1,1,0,0,1,0,1237700384,0,0,1,0,0,1,0,1469611659,0,'',''),(90,8,'02291','鐘情高級香水',1053,3,'',100,0.000,396.00,330.00,0.00,0.00,'0000-00-00','0000-00-00',1,'','','<p>鐘情香水:</p>\r\n<p>香水外型:</p>\r\n<p>高貴優雅的瓶裝設計,內盛無色晶瑩剔透的香水</p>\r\n<p>香水味道:</p>\r\n<p>清香,高貴優雅,猶如淡淡的戀情般興奮與欣喜</p>\r\n<p>適合對象:</p>\r\n<p>詩情畫意,喜愛淡淡甜蜜戀情的女孩子</p>\r\n<p>容量:</p>\r\n<p>100ml</p>','images/200903/1237701592858935245.jpg','images/200903/1237701592527536337.jpg','images/200903/1237701592430149828.jpg',1,'',1,1,1,0,0,1,0,1237701592,0,0,0,0,0,0,0,1393696487,0,'',''),(91,8,'02281','仙蒂高級香水',853,9,'',100,0.000,384.00,320.00,0.00,0.00,'0000-00-00','0000-00-00',1,'','','<p>仙蒂香水:</p>\r\n<p>香水外型:</p>\r\n<p>高貴藍雅的瓶裝設計,內盛淡藍色香水</p>\r\n<p>香水味道:</p>\r\n<p>清香優雅,猶如藍色星光,並有淡淡戀情般感覺</p>\r\n<p>適合對象:</p>\r\n<p>獨立,喜歡詩情畫意,喜愛散步欣賞藍色星光,喜歡有淡淡戀情的女孩子</p>\r\n<p>容量:</p>\r\n<p>100ml</p>','images/200903/1237701753917497221.jpg','images/200903/1237701753685988232.jpg','images/200903/1237701753665179234.jpg',1,'',1,1,1,0,0,1,0,1237701727,0,0,0,0,0,0,0,1393696487,0,'',''),(92,8,'02211','黛妃高級香水',1126,3,'',100,0.000,444.00,370.00,0.00,0.00,'0000-00-00','0000-00-00',1,'','','<p>黛妃香水:</p>\r\n<p>香水外型:</p>\r\n<p>金色耀眼的瓶蓋和金黃色香水液,瓶蓋散發出尊貴的金色光芒,</p>\r\n<p>香水味道:</p>\r\n<p>高貴淡雅清爽怡人如王妃一般散發出名門世家的氣息</p>\r\n<p>適合對象:</p>\r\n<p>家境小富,事業有成或出身於名門世家的女孩子</p>\r\n<p>容量:</p>\r\n<p>100ml</p>','images/200903/1237701880977770589.jpg','images/200903/1237701880136246704.jpg','images/200903/1237701880064336738.jpg',1,'',1,1,1,0,0,1,0,1237701880,0,0,0,0,0,0,0,1393696487,0,'',''),(93,8,'01061','火燄之舞高級香水',790,3,'',100,0.000,360.00,300.00,0.00,0.00,'0000-00-00','0000-00-00',1,'','','<p>火燄之舞香水:</p>\r\n<p>香水外型:</p>\r\n<p>三角斗狀紅色瓶裝設計,瓶頂為紅色圓形瓶蓋,香水瓶淡淡地如一顆紅寶石晶瑩剔透..</p>\r\n<p>香水味道:</p>\r\n<p>高貴優雅大方,清悠怡人感覺</p>\r\n<p>適合對象:</p>\r\n<p>個性美麗大方,喜歡紅寶石的女孩子</p>\r\n<p>容量:</p>\r\n<p>100ml</p>','images/200903/1237702128015927590.jpg','images/200903/1237702128224014919.jpg','images/200903/1237702128784539803.jpg',1,'',1,1,1,0,0,1,0,1237702020,0,0,0,0,0,0,0,1386180583,0,'',''),(94,8,'02191','粉紅鑽高級香水',920,6,'',100,0.000,432.00,360.00,0.00,0.00,'0000-00-00','0000-00-00',1,'','','<p>粉紅鑽香水:</p>\r\n<p>香水外型:</p>\r\n<p>如粉紅色系帶給人粉領階級新新感受,瓶外鑲以紅寶石之飾品.</p>\r\n<p>香水味道:</p>\r\n<p>清香淡雅,讓人頗有端莊秀麗的感覺</p>\r\n<p>適合對象:</p>\r\n<p>喜歡粉紅色系,自認端裝秀麗,從事內勤工作女孩子(如女秘書,空姐,銀行行員)</p>\r\n<p>容量:</p>\r\n<p>100ml</p>','images/200903/1237703957930696057.jpg','images/200903/1237703957492264629.jpg','images/200903/1237703957122334139.jpg',1,'',1,1,1,0,0,1,0,1237703935,0,0,0,0,0,0,0,1393696427,0,'',''),(95,37,'02161','冰山美人流行香水',1211,5,'',100,0.000,2750.00,2500.00,0.00,0.00,'0000-00-00','0000-00-00',1,'','','<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p><img width=\"570\" height=\"759\" alt=\"\" src=\"/images/upload/PD-070714-010909.jpg\" /></p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>冰山美人香水:</p>\r\n<p>香水外型:</p>\r\n<p>如同冰山高潔冰晶.</p>\r\n<p>香水味道:</p>\r\n<p>清香淡雅</p>\r\n<p>適合對象:</p>\r\n<p>很漂亮,個性單獨不愛說話,害怕跟人接洽交談的女孩子</p>\r\n<p>容量:</p>\r\n<p>100ml</p>','images/200903/1237704097271995872.jpg','images/200903/1237704097214797335.jpg','images/200903/1237704097125071102.jpg',1,'',1,1,1,0,0,1,0,1237704074,0,0,0,0,0,0,0,1455944730,0,'',''),(96,8,'02151','粉紅絲帶高級香水',946,18,'',100,0.000,396.00,330.00,0.00,0.00,'0000-00-00','0000-00-00',1,'','','<p>粉紅絲帶香水:</p>\r\n<p>香水外型:</p>\r\n<p>如粉紅色系帶給人粉領階級新新感受.</p>\r\n<p>香水味道:</p>\r\n<p>優雅舒爽如同在公司上班漂亮具親和力的女秘書或在銀行上班的氣質女孩</p>\r\n<p>適合對象:</p>\r\n<p>從事內勤工作女孩子,如女秘書,空姐,銀行行員</p>\r\n<p>容量:</p>\r\n<p>100ml</p>','images/200903/1237704263683016175.jpg','images/200903/1237704263319766294.jpg','images/200903/1237704263029712225.jpg',1,'',1,1,1,0,0,1,0,1237704232,0,0,0,0,0,0,0,1393696427,0,'',''),(97,8,'02141','藍天使高級香水',970,3,'',100,0.000,432.00,360.00,0.00,0.00,'0000-00-00','0000-00-00',1,'','','<p>藍天使香水:</p>\r\n<p>香水外型:</p>\r\n<p>如藍色天使班純潔.</p>\r\n<p>香水味道:</p>\r\n<p>清雅舒爽如天使在藍天自由快樂</p>\r\n<p>適合對象:</p>\r\n<p>天天都很快樂,且個性如藍色天使班純潔善良的女孩子</p>\r\n<p>容量:</p>\r\n<p>100ml</p>','images/200903/1237704373127501693.jpg','images/200903/1237704373167536353.jpg','images/200903/1237704373604051356.jpg',1,'',1,1,1,0,0,1,0,1237704373,0,0,0,0,0,0,0,1393696427,0,'',''),(98,37,'02131','藍寶石勳章流行香水',1030,4,'',100,0.000,2750.00,2500.00,0.00,0.00,'0000-00-00','0000-00-00',1,'','','<p>&nbsp;</p>\r\n<p>藍寶石勳章香水:</p>\r\n<p>香水外型:</p>\r\n<p>小巧玲瓏,四四方方,藍色瓶蓋,內盛晶瑩剔透的藍色香水</p>\r\n<p>香水味道:</p>\r\n<p>如藍色寶石勳章一樣帶給人高雅優秀的感覺.</p>\r\n<p>適合對象:</p>\r\n<p>具強烈企圖心,工作能力強,好勝,自認優秀的女孩子</p>\r\n<p>容量:</p>\r\n<p>60ml</p>','images/200903/1237704517193216153.jpg','images/200903/1237704517548289500.jpg','images/200903/1237704516877728128.jpg',1,'',1,1,1,0,0,1,0,1237704494,0,0,0,0,0,0,0,1440672163,0,'',''),(99,8,'02081','博士高級香水',449,10,'',100,0.000,396.00,360.00,0.00,0.00,'0000-00-00','0000-00-00',1,'','','<p>博士香水:</p>\r\n<p>香水外型:</p>\r\n<p>如博士一樣文質氣息,熱衷於研究與知識追求.</p>\r\n<p>香水味道:</p>\r\n<p>清雅舒爽如博士一樣求真,求善,求美</p>\r\n<p>適合對象:</p>\r\n<p>受高度高等教育或從事教育和研究工作,求真,求善,求美的女孩子</p>\r\n<p>容量:</p>\r\n<p>100ml</p>','images/200903/1237704707445848481.jpg','images/200903/1237704707272156336.jpg','images/200903/1237704707556005617.jpg',1,'',0,1,1,0,0,1,0,1237704707,0,0,0,0,0,0,0,1386182210,0,'',''),(100,33,'03023','妖姬名牌香水',3310,1,'',100,0.000,3300.00,3000.00,0.00,100.00,'2016-07-27','2016-12-31',1,'','','<p><img width=\"570\" height=\"427\" alt=\"\" src=\"/images/upload/PD-070626-010832.jpg\" /></p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p><img width=\"570\" height=\"427\" alt=\"\" src=\"/images/upload/PD-070626-010834.jpg\" /></p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p><font color=\"#0000ff\" size=\"3\">藏香閣--妖姬香水:</font></p>\r\n<p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; <font color=\"#0000ff\" size=\"3\"></font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"></font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">香水外型:</font></p>\r\n<p>&nbsp;<font color=\"#0000ff\" size=\"3\"></font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"></font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">妖姬香水是一瓶嫵媚性感的香水,</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">外瓶是以淡灰色帶有神秘感,且清透瓶裝所設計.</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">感覺如同坐在神秘黑色轎車對男人具有致命吸引力的神秘女人所用,</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">誠如其名香水本名為妖姬香水.</font></p>\r\n<p>&nbsp; <font color=\"#0000ff\" size=\"3\"></font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"></font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"></font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">香水味道:</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"></font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">聞起來具有怡人但有神祕妖豔的效果,散發出神秘女人氣息,是高貴的頂級香水.</font></p>\r\n<p>&nbsp;<font color=\"#0000ff\" size=\"3\"></font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">香調： 鳳凰花東方香調<span lang=\"EN-US\">.</span></font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">前味： 玉蘭花<font face=\"宋体\"><font face=\"Arial\">、燕尾蘭</font></font></font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">中味： 荷花、天使心</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">後味： 百合花、鬱金香</font></p>\r\n<p>&nbsp; <font color=\"#0000ff\" size=\"3\"></font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"></font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">適合對象:</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"></font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">適合如同坐在神秘黑色轎車對男人具有致命吸引力的神秘女人所用.</font></p>\r\n<p>&nbsp; <font color=\"#0000ff\" size=\"3\"></font></p>\r\n<p>&nbsp;</p>\r\n<p><font color=\"#0000ff\" size=\"3\">容量:</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">60ml</font></p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp; <font color=\"#0000ff\" size=\"3\"></font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">&nbsp;</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p>&nbsp;</p>','images/200912/1259597627028024114.jpg','images/200912/1259597627019225455.jpg','images/200912/1259597627038319720.jpg',1,'',1,1,1,0,0,1,0,1237706085,0,0,0,1,0,1,0,1469613206,0,'',''),(101,9,'02031','火鳳凰頂級香水',1049,21,'',100,0.000,480.00,400.00,0.00,0.00,'0000-00-00','0000-00-00',1,'','','<p>火鳳凰香水:</p>\r\n<p>香水外型:</p>\r\n<p>高貴優雅,鮮明耀眼的火紅色瓶裝設計,內盛晶瑩剔透火紅色香水</p>\r\n<p>香水味道:</p>\r\n<p>清香優雅,猶如火鳳凰般遨翔</p>\r\n<p>適合對象:</p>\r\n<p>很優秀,如火鳳凰般,美麗高貴有優質感的女孩子</p>\r\n<p>容量:</p>\r\n<p>100ml</p>','images/200903/1237706387445555025.jpg','images/200903/1237706387963399655.jpg','images/200903/1237706387313485961.jpg',1,'',1,1,1,0,0,1,0,1237706279,0,0,0,0,0,0,0,1386181217,0,'',''),(102,8,'02021','藍寶石高級香水',990,3,'',100,0.000,420.00,350.00,0.00,0.00,'0000-00-00','0000-00-00',1,'','','<p>藍寶石香水:</p>\r\n<p>香水外型:</p>\r\n<p>如藍寶石一樣散發出高貴典雅的藍色氣息,</p>\r\n<p>香水味道:</p>\r\n<p>高貴優雅清爽怡人如藍寶石散發出寶石燦爛光芒</p>\r\n<p>適合對象:</p>\r\n<p>受高度高等教育或從事智慧型工作,或在高雅場所上班(如珠寶,飯店,銀行,貿易公司)的女孩子</p>\r\n<p>容量:</p>\r\n<p>100ml</p>','images/200903/1237706584791186745.jpg','images/200903/1237706584231345027.jpg','images/200903/1237706584176481875.jpg',1,'',1,1,1,0,0,1,0,1237706584,0,0,0,0,0,0,0,1393696427,0,'',''),(103,8,'02011','神聖羅馬高級香水',952,17,'',100,0.000,432.00,360.00,0.00,0.00,'0000-00-00','0000-00-00',1,'','','<p>神聖羅馬香水:</p>\r\n<p>香水外型:</p>\r\n<p>如神聖羅馬帝國一樣,強盛散發出金色耀眼光芒,香水瓶裝淡淡地金黃剔透..</p>\r\n<p>香水味道:</p>\r\n<p>優雅舒爽如同帝國一般聖潔</p>\r\n<p>適合對象:</p>\r\n<p>受高等教育有堅定志向不怕挫折或有事業心的女孩子</p>\r\n<p>容量:</p>\r\n<p>100ml</p>','images/200911/1257590449895192050.jpg','images/200911/1257590448855196526.jpg','images/200911/1257590448225203968.jpg',1,'',1,1,1,0,0,1,0,1237707447,0,0,0,0,0,0,0,1393696427,0,'',''),(104,11,'03021','猛龍名牌香水(男)',939,1,'',100,0.000,3500.00,3000.00,0.00,0.00,'0000-00-00','0000-00-00',1,'','','<p>藏香閣--猛龍香水:</p>\r\n<p>&nbsp;</p>\r\n<p>香水外型:</p>\r\n<p>猛龍香水是一瓶高貴優雅的頂級香水,外瓶是以淡藍色帶有氣質感,且清透瓶裝所設計.感覺如同在高科技大公司高階主管或上流社會階層常跟外國客戶的男女所用,誠如其名如猛龍一般尊貴優秀,本名為猛龍香水.</p>\r\n<p>&nbsp;</p>\r\n<p>香水味道:</p>\r\n<p>聞起來具有怡人具有上流社會階層如猛龍一般尊貴優秀的效果,古龍水味道,散發出高級知識份子氣息,是高貴的頂級香水.</p>\r\n<p>&nbsp;</p>\r\n<p>香調： 古龍水東方香調<font size=\"2\"><span lang=\"EN-US\">.</span></font></p>\r\n<p>前味： 牡丹<font face=\"宋体\" size=\"2\"><font face=\"Arial\">、五月花</font></font></p>\r\n<p>中味： 萬年青<font size=\"2\">、櫻花</font></p>\r\n<p>後味： 百慕達<font size=\"2\">、檀香、燕尾蘭</font></p>\r\n<p>&nbsp;</p>\r\n<p>適合對象:</p>\r\n<p>喜歡優雅古龍水味,或者常跟客戶接洽的高級知識男女所用.</p>\r\n<p>&nbsp;</p>\r\n<p>容量:</p>\r\n<p>60ml</p>','images/200911/1259537283927021460.jpg','images/200911/1259537283602899947.jpg','images/200911/1259537283918702966.jpg',1,'',1,1,1,0,0,1,0,1237707713,0,0,0,0,0,0,0,1455944890,0,'',''),(105,33,'03011','皇后名牌香水',1175,3,'',100,0.000,3300.00,3000.00,0.00,100.00,'2016-07-27','2016-12-31',1,'','','<p>皇后香水:</p>\r\n<p>香水外型:</p>\r\n<p>皇后香水是一瓶高貴優雅的頂級香水,外瓶是以清析透光的內盛紫色高雅的香水,如同一位靜靜的皇后坐於王座.</p>\r\n<p>香水味道:</p>\r\n<p>聞起來具有怡人優雅不可高攀冒犯的效果,散發出皇室高貴優雅的氣息,是高貴的頂級香水.</p>\r\n<p>適合對象:</p>\r\n<p>最適合個性如同皇后般靜雅高貴類型的女孩子,</p>\r\n<p>容量:</p>\r\n<p>100ml</p>','images/200908/1250369729978630433.jpg','images/200908/1250369729946413617.jpg','images/200908/1250369729225700589.jpg',1,'',1,1,1,0,0,1,0,1237707926,0,0,0,1,0,1,0,1469613235,0,'',''),(106,10,'04011','黃金寶刀特級香水',832,27,'',100,0.000,6000.00,5000.00,0.00,0.00,'0000-00-00','0000-00-00',1,'','','<p>黃金寶刀:</p>\r\n<p>香水外型:</p>\r\n<p>黃金寶刀是一瓶金色耀眼燦爛奪目的特級香水,刀柄是以黃金的顏色之金屬鑲嵌,刀瓶內裝有金黃色香水,是奢華昂貴的特級香水,此寶刀猶如黃金打造的香水.</p>\r\n<p>香水味道:</p>\r\n<p>聞起來具有高度優雅,怡人,輕鬆,提神的效果,散發出大富名門的氣息,是奢華昂貴的特級香水.</p>\r\n<p>適合對象:</p>\r\n<p>最適合富家女的香水,</p>\r\n<p>容量:</p>\r\n<p>125ml</p>','images/200903/1237708138757183904.jpg','images/200903/1237708138724988960.jpg','images/200903/1237708138115354084.jpg',1,'',1,1,1,0,0,1,0,1237708138,0,0,0,0,0,0,0,1342146821,0,'',''),(107,11,'02036','靈芝高級香水(男)',786,22,'',100,0.000,330.00,300.00,0.00,0.00,'0000-00-00','0000-00-00',1,'','','<p>靈芝(男)香水:</p>\r\n<p>香水外型:</p>\r\n<p>冰晶剔透的玻璃瓶內盛晶瑩剔透香水.</p>\r\n<p>香水味道:</p>\r\n<p>清爽優雅,有步入天堂靈藥般輕飄的感覺</p>\r\n<p>適合對象:</p>\r\n<p>個性獨立如貴族般,經營事業有所成就猶如孔雀般美麗的男孩子</p>\r\n<p>容量:</p>\r\n<p>100ml</p>','images/200903/1237708510638293615.jpg','images/200903/1237708510556820400.jpg','images/200903/1237708510929683775.jpg',1,'',1,1,1,0,0,1,0,1237708480,0,0,0,0,0,0,0,1342146821,0,'',''),(108,11,'02322','孔雀翎頂級香水(男)',894,22,'',100,0.000,462.00,420.00,0.00,0.00,'0000-00-00','0000-00-00',1,'','','<p>孔雀翎(男)香水:</p>\r\n<p>香水外型:</p>\r\n<p>冰晶剔透的玻璃瓶內盛晶瑩剔透香水.</p>\r\n<p>香水味道:</p>\r\n<p>清爽優雅,有步入金色宮殿的感覺</p>\r\n<p>適合對象:</p>\r\n<p>個性獨立如貴族般,經營事業有所成就猶如孔雀般英俊的男孩子</p>\r\n<p>容量:</p>\r\n<p>100ml</p>','images/200903/1237708710101937894.jpg','images/200903/1237708710856518294.jpg','images/200903/1237708710109822893.jpg',1,'',1,1,1,0,0,1,0,1237708681,0,0,0,0,0,0,0,1342146821,0,'',''),(109,11,'03080','太極頂級香水(綠)(男)',2895,28,'',100,0.000,473.00,430.00,0.00,0.00,'0000-00-00','0000-00-00',1,'','','<p>太極頂級香水(綠)(男)香水:</p>\r\n<p>香水外型:</p>\r\n<p>冰晶剔透的玻璃瓶內盛淡綠色香水.</p>\r\n<p>香水味道:</p>\r\n<p>清爽優雅,有步入翠玉色宮殿的感覺</p>\r\n<p>適合對象:</p>\r\n<p>個性獨立如貴族般,經營事業有所成就的男孩子</p>\r\n<p>容量:</p>\r\n<p>100ml</p>','images/200903/1237709122361204942.jpg','images/200903/1237709122579414067.jpg','images/200903/1237709122763966089.jpg',1,'',1,1,1,0,0,1,0,1237709034,0,0,0,0,0,0,0,1342146821,0,'',''),(110,11,'02035','水晶藍高級香水(男)',757,5,'',100,0.000,363.00,330.00,0.00,0.00,'0000-00-00','0000-00-00',1,'','','<p>水晶藍香水(男):</p>\r\n<p>香水外型:</p>\r\n<p>藍色冰晶剔透的玻璃瓶內盛優雅芬芳香水.</p>\r\n<p>香水味道:</p>\r\n<p>清爽優雅,有步入水晶宮感覺</p>\r\n<p>適合對象:</p>\r\n<p>喜歡藍色水晶,個性獨立,經營事業有所成就的男性</p>\r\n<p>容量:</p>\r\n<p>100ml</p>','images/200903/1237709312284916644.jpg','images/200903/1237709312976754601.jpg','images/200903/1237709312438208140.jpg',1,'',1,1,1,0,0,1,0,1237709277,0,0,0,0,0,0,0,1342146821,0,'',''),(111,11,'01040','貝斯特高級香水(男)',1048,3,'',100,0.000,363.00,330.00,0.00,0.00,'0000-00-00','0000-00-00',1,'','','<p>貝斯特(男)香水:</p>\r\n<p>香水外型:</p>\r\n<p>高貴優雅金色的瓶裝設計,內盛晶瑩剔透香水</p>\r\n<p>香水味道:</p>\r\n<p>清香優雅,猶如高級貴賓,享有貴族般尊榮</p>\r\n<p>適合對象:</p>\r\n<p>高貴優雅,有貴族般氣息的男性</p>\r\n<p>容量:</p>\r\n<p>100ml</p>','images/200903/1237710016911086084.jpg','images/200903/1237710016355139586.jpg','images/200903/1237710016420097295.jpg',1,'',1,1,1,0,0,1,0,1237709971,0,0,0,0,0,0,0,1342146821,0,'',''),(112,11,'02032','賓士高級香水(男)',1148,23,'',100,0.000,352.00,320.00,0.00,0.00,'0000-00-00','0000-00-00',1,'','','<p>賓士(男)香水:</p>\r\n<p>香水外型:</p>\r\n<p>高貴優雅藍色的瓶裝設計,內盛晶瑩剔透香水</p>\r\n<p>香水味道:</p>\r\n<p>清香優雅,猶如高級貴賓,享有貴族般尊榮</p>\r\n<p>適合對象:</p>\r\n<p>高貴優雅,有貴族般氣息的男性</p>\r\n<p>容量:</p>\r\n<p>100ml</p>','images/200903/1237710303537103258.jpg','images/200903/1237710303208245021.jpg','images/200903/1237710303711814408.jpg',1,'',1,1,1,0,0,1,0,1237710274,0,0,0,0,0,0,0,1342144018,0,'',''),(113,11,'02030','諾貝爾高級香水(男)',754,3,'',100,0.000,407.00,370.00,0.00,0.00,'0000-00-00','0000-00-00',1,'','','<p>諾貝爾香水(男)：</p>\r\n<p>香水外型：</p>\r\n<p>超越極限的外型設計,內盛晶瑩剔透香水.</p>\r\n<p>香水味道：</p>\r\n<p>優雅芬芳,清爽提神,猶如諾貝爾獎得主般,享有榮譽自豪的感覺</p>\r\n<p>適合對象：</p>\r\n<p>學識淵博,喜歡研究的男孩子</p>\r\n<p>容量:</p>\r\n<p>100ml</p>','images/200903/1237710551193129839.jpg','images/200903/1237710551787442944.jpg','images/200903/1237710551744028948.jpg',1,'',1,1,1,0,0,1,0,1237710512,0,0,0,0,0,0,0,1342143991,0,'',''),(114,11,'02027','兜兜龍普通香水(男)',886,5,'',100,0.000,308.00,280.00,0.00,0.00,'0000-00-00','0000-00-00',1,'','','<p>兜兜龍香水(男)：</p>\r\n<p>香水外型：</p>\r\n<p>溫文可愛,優雅,怡然自得的外型設計,內盛晶瑩剔透香水.</p>\r\n<p>香水味道：</p>\r\n<p>優雅芬芳,可愛的感覺</p>\r\n<p>適合對象：</p>\r\n<p>活潑,幽默風趣的男孩子</p>\r\n<p>容量:</p>\r\n<p>100ml</p>','images/200903/1237710821977987997.jpg','images/200903/1237710821012521988.jpg','images/200903/1237710821650198116.jpg',1,'',1,1,1,0,0,1,0,1237710796,0,0,0,0,0,0,0,1342143964,0,'',''),(115,11,'01036','藍色星鑽普通香水(男)',785,0,'',100,0.000,275.00,250.00,0.00,0.00,'0000-00-00','0000-00-00',1,'','','<p>藍色星鑽香水(男):</p>\r\n<p>香水外型:</p>\r\n<p>高貴優雅,藍色瓶裝設計,內盛晶瑩剔透淡香水</p>\r\n<p>香水味道:</p>\r\n<p>清香優雅,神采飄逸,猶如藍色星鑽般耀眼</p>\r\n<p>適合對象:</p>\r\n<p>喜歡藍色星星,有優質感的男孩子</p>\r\n<p>容量:</p>\r\n<p>100ml</p>','images/200903/1237711088164320979.jpg','images/200903/1237711088989989964.jpg','images/200903/1237711088721056058.jpg',1,'',1,1,1,0,0,1,0,1237711062,0,0,0,0,0,0,0,1342143934,0,'',''),(116,11,'03030','七彩琉璃高級香水(男)',811,0,'',100,0.000,330.00,300.00,0.00,0.00,'0000-00-00','0000-00-00',1,'','','<p>七彩琉璃香水:</p>\r\n<p>香水外型:</p>\r\n<p>高貴心怡,瓶外七彩色漸層的瓶裝設計,內盛晶瑩剔透香水</p>\r\n<p>香水味道:</p>\r\n<p>高貴優雅,猶如琉璃般美麗聖潔</p>\r\n<p>適合對象:</p>\r\n<p>喜歡藍寶石或七彩顏色,高貴氣息的男孩子</p>\r\n<p>容量:</p>\r\n<p>100ml</p>','images/200903/1237712086942784041.jpg','images/200903/1237712086342925602.jpg','images/200903/1237712086321707490.jpg',1,'',1,1,1,0,0,1,0,1237712060,0,0,0,0,0,0,0,1342143904,0,'',''),(117,11,'03024','東方之珠名牌香水(男)',938,5,'',100,0.000,3300.00,3000.00,0.00,0.00,'0000-00-00','0000-00-00',1,'','','<p>&nbsp;</p>\r\n<p><font color=\"#0000ff\" size=\"3\">東方之珠(男)香水：</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">&nbsp;</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">香水外型：</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">藍色珠型優雅外型設計,內盛晶瑩剔透香水.</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">&nbsp;</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">香水味道：</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">優雅芬芳,具有紳士風度吸引力,如龍一般俊傑高貴</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">&nbsp;</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">香調： 松香東方香調</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">前味：&nbsp;夜來香 、 檀香 、 鬱金香</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">中味： 燕尾蘭 、 義大利茉莉 、 松香</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">後味：  野薑花 、 旁波香草 、 白麝香</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">&nbsp;</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">&nbsp;</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">適合對象：</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">陽光健美,才學倍出,散發優雅高貴領導氣息的男性</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">&nbsp;</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">容量:</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">100ml</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">&nbsp;</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">&nbsp;</font></p>','images/200903/1237712633141441020.jpg','images/200903/1237712633218747829.jpg','images/200903/1237712633980747874.jpg',1,'',1,1,1,0,0,1,0,1237712596,0,0,0,0,0,0,0,1440672228,0,'',''),(118,11,'02301','太極高級香水(藍)(男)',894,28,'',100,0.000,363.00,330.00,0.00,0.00,'0000-00-00','0000-00-00',1,'','','<p>太極頂級香水(藍)(男):</p>\r\n<p>香水外型:</p>\r\n<p>高貴優雅,淡淡的藍色瓶裝設計,內盛晶瑩剔透淡藍色香水</p>\r\n<p>香水味道:</p>\r\n<p>清香優雅,猶如藍色鑽石般閃耀動眼迷人</p>\r\n<p>適合對象:</p>\r\n<p>君子風度,很優秀,有優質感的男孩子</p>\r\n<p>容量:</p>\r\n<p>100ml</p>','images/200903/1237713937468014575.jpg','images/200903/1237713937840856682.jpg','images/200903/1237713937860459223.jpg',1,'',1,1,1,0,0,1,0,1237713899,0,0,0,0,0,0,0,1342146821,0,'',''),(119,11,'01071','皇冠高級香水(男)',824,5,'',100,0.000,418.00,380.00,0.00,0.00,'0000-00-00','0000-00-00',1,'','','<p>皇冠香水:</p>\r\n<p>香水外型:</p>\r\n<p>瓶頂鑲以一個皇冠,外瓶之中鑲以金色條邊,瓶內裝以淡淡金紅色且晶瑩剔透香水.</p>\r\n<p>香水味道:</p>\r\n<p>優雅尊皇,如同王者般令人追隨與崇敬</p>\r\n<p>適合對象:</p>\r\n<p>有領導統御能力,有王者風範,令人敬畏,佩服,追隨的男性</p>\r\n<p>容量:</p>\r\n<p>100ml</p>','images/200903/1237714157231576763.jpg','images/200903/1237714157585356540.jpg','images/200903/1237714157605268155.jpg',1,'',1,1,1,0,0,1,0,1237714106,0,0,0,0,0,0,0,1342146821,0,'',''),(120,11,'03053','亞森羅爵高級香水(男)',1106,5,'',100,0.000,385.00,350.00,0.00,0.00,'0000-00-00','0000-00-00',1,'','','<p>亞森羅爵（男）香水:</p>\r\n<p>香水外型:</p>\r\n<p>亞森羅爵是一瓶針對高級知識份子且享有皇家爵位的優雅紳士淑女所設計的香水,金色漸層藍色優雅的瓶裝設計,瓶內裝以淡淡晶瑩剔透香水.</p>\r\n<p>香水味道:</p>\r\n<p>優雅尊皇,如同皇家貴族一般高潔</p>\r\n<p>適合對象:</p>\r\n<p>斯文,優雅,有貴族氣息的男孩子</p>\r\n<p>容量:</p>\r\n<p>100ml</p>','images/200903/1237766751606271247.jpg','images/200903/1237766751065748880.jpg','images/200903/1237766751724678978.jpg',1,'',1,1,1,0,0,1,0,1237766732,0,0,0,0,0,0,0,1342146821,0,'',''),(121,18,'300001','保濕滋潤口紅',846,0,'',100,0.000,300.00,250.00,0.00,200.00,'2010-09-29','2010-10-29',1,'','','','images/200903/1237767099065307189.jpg','images/200903/1237767099244062866.jpg','images/200903/1237767099134034889.jpg',1,'',1,1,1,0,0,1,0,1237767099,0,0,0,0,0,1,0,1285703553,0,'',''),(122,18,'300002','子彈口紅',930,0,'',100,0.000,180.00,150.00,0.00,0.00,'0000-00-00','0000-00-00',1,'','','','images/200903/1237767191766066997.jpg','images/200903/1237767191476353183.jpg','images/200903/1237767191095441965.jpg',1,'',1,1,1,0,0,1,0,1237767191,0,0,0,0,0,0,0,1250161712,0,'',''),(123,12,'200001','紅酒嫩白霜',709,0,'',100,0.000,2160.00,1800.00,0.00,0.00,'0000-00-00','0000-00-00',1,'','','','images/200903/1237767702612216276.jpg','images/200903/1237767702095799484.jpg','images/200903/1237767702044960205.jpg',1,'',1,1,1,0,0,1,0,1237767702,0,0,0,0,0,0,0,1293491176,0,'',''),(124,12,'200003','玻尿酸嫩白霜',706,0,'',100,0.000,1800.00,1500.00,0.00,450.00,'2010-09-29','2010-10-29',1,'','','','images/200903/1237768165040509522.jpg','images/200903/1237768165127951078.jpg','images/200903/1237768165772378279.jpg',1,'',1,1,1,0,0,1,0,1237768165,0,0,0,0,0,1,0,1293491146,0,'',''),(125,13,'200004','膠原蛋白隔離霜',790,0,'',100,0.000,720.00,600.00,0.00,350.00,'2010-09-29','2010-10-29',1,'','','','images/200903/1237768397017619212.jpg','images/200903/1237768397538432464.jpg','images/200903/1237768397234254198.jpg',1,'',1,1,1,0,0,1,0,1237768397,0,0,0,0,0,1,0,1293491381,0,'',''),(126,14,'200005','膠原蛋白精華液',776,0,'',100,0.000,900.00,750.00,0.00,0.00,'0000-00-00','0000-00-00',1,'','','','images/200903/1237768642716101864.jpg','images/200903/1237768642870325658.jpg','images/200903/1237768642585931681.jpg',1,'',1,1,1,0,0,1,0,1237768642,0,0,0,0,0,0,0,1293491471,0,'',''),(127,15,'200006','高分子角質霜',791,0,'',100,0.000,960.00,800.00,0.00,0.00,'0000-00-00','0000-00-00',1,'','','','images/200903/1237768779980653659.jpg','images/200903/1237768779074904979.jpg','images/200903/1237768778357192286.jpg',1,'',1,1,1,0,0,1,0,1237768779,0,0,0,0,0,0,0,1455944362,0,'',''),(128,17,'M05','白金級維生素C面膜',787,31,'',100,0.000,1500.00,1200.00,0.00,100.00,'2016-02-23','2016-03-23',1,'','','<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p><img width=\"412\" height=\"581\" alt=\"\" src=\"/images/upload/07.jpg\" /></p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>','images/201602/1455941425427274556.jpg','images/201602/1455941425961936045.jpg','images/201602/1455941425386032477.jpg',1,'',1,1,1,0,0,1,0,1237768961,0,0,0,0,0,1,0,1467905619,0,'',''),(129,17,'M04','奈米級抗皺面膜',790,31,'',100,0.000,1320.00,1200.00,0.00,300.00,'2016-02-23','2016-03-23',1,'','','<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p><img width=\"600\" height=\"600\" src=\"/images/upload/02(1).jpg\" alt=\"\" /></p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>','images/201602/1455939179912518130.jpg','images/201602/1455939179890162364.jpg','images/201602/1455939179421487465.jpg',1,'',1,1,1,0,0,1,0,1237769177,0,0,0,0,0,1,0,1467905619,0,'',''),(130,17,'M03','奈米級亮白面膜',779,31,'',100,0.000,1500.00,1200.00,0.00,500.00,'2016-02-23','2016-03-23',1,'','','<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p><img width=\"518\" height=\"658\" src=\"/images/upload/03.jpg\" alt=\"\" /></p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>','images/201602/1455939024463670960.jpg','images/201602/1455939024497388592.jpg','images/201602/1455939024089634306.jpg',1,'',1,1,1,0,0,1,0,1237769465,0,0,0,0,0,1,0,1467905619,0,'',''),(131,17,'M02','奈米級修護面膜',788,31,'',100,0.000,1500.00,1200.00,0.00,500.00,'2016-02-23','2016-03-23',1,'','','<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p><img width=\"514\" height=\"675\" src=\"/images/upload/01.jpg\" alt=\"\" /></p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>','images/201602/1455938817137100638.jpg','images/201602/1455938817627385200.jpg','images/201602/1455938817996415181.jpg',1,'',1,1,1,0,0,1,0,1237769687,0,0,0,0,0,1,0,1467905619,0,'',''),(132,17,'M01','奈米級保濕面膜',827,31,'',100,0.000,1500.00,1200.00,0.00,300.00,'2016-02-25','2016-03-31',1,'','','<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p><img width=\"377\" height=\"489\" src=\"/images/upload/04.jpg\" alt=\"\" /></p>','images/201602/1455938601002879969.jpg','images/201602/1455938601514944204.jpg','images/201602/1455938601976420883.jpg',1,'',1,1,1,0,0,1,0,1237769871,0,0,0,0,0,1,0,1467905619,0,'',''),(133,13,'200002','膠原蛋白隔離粉霜',794,29,'',100,0.000,600.00,500.00,0.00,0.00,'0000-00-00','0000-00-00',1,'','','','images/200903/1237896549306113202.jpg','images/200903/1237896549948530916.jpg','images/200903/1237896549644462968.jpg',1,'',1,1,1,0,0,1,0,1237896549,0,0,0,0,0,0,0,1455944890,0,'',''),(134,27,'200007','姙娠紋修護霜',832,29,'',100,0.000,720.00,600.00,0.00,0.00,'0000-00-00','0000-00-00',1,'','','','images/200903/1237897175678847442.jpg','images/200903/1237897175894461636.jpg','images/200903/1237897175712274439.jpg',1,'',1,1,1,0,0,1,0,1237897175,0,0,0,0,0,0,0,1455944890,0,'',''),(135,16,'200008','胜肽嫩白化妝水',786,29,'',100,0.000,1200.00,1000.00,0.00,0.00,'0000-00-00','0000-00-00',1,'','','','images/200903/1237897830412015983.jpg','images/200903/1237897830222866336.jpg','images/200903/1237897830359862159.jpg',1,'',1,1,1,0,0,1,0,1237897830,0,0,0,0,0,0,0,1455944890,0,'',''),(136,14,'200009','胜肽嫩白精華液',765,29,'',100,0.000,1080.00,900.00,0.00,300.00,'2010-09-29','2010-10-29',1,'','','','images/200903/1237898240414596373.jpg','images/200903/1237898240468189184.jpg','images/200903/1237898240820929834.jpg',1,'',1,1,1,0,0,1,0,1237898240,0,0,0,0,0,1,0,1293491431,0,'',''),(137,13,'200010','多胜肽隔離霜',857,29,'',100,0.000,840.00,700.00,0.00,0.00,'0000-00-00','0000-00-00',1,'','','','images/200903/1237898561265274906.jpg','images/200903/1237898561072190308.jpg','images/200903/1237898561370654742.jpg',1,'',1,1,1,0,0,1,0,1237898561,0,0,0,0,0,0,0,1293491311,0,'',''),(138,28,'200011','胜肽嫩白乳液',855,29,'',100,0.000,1440.00,1200.00,0.00,0.00,'0000-00-00','0000-00-00',1,'','','','images/200903/1237898887295592336.jpg','images/200903/1237898887260009246.jpg','images/200903/1237898886007243374.jpg',1,'',1,1,1,0,0,1,0,1237898887,0,0,0,0,0,0,0,1293491669,0,'',''),(139,12,'200012','蠶絲蛋白嫩白霜(夜霜)',792,29,'',100,0.000,600.00,500.00,0.00,0.00,'0000-00-00','0000-00-00',1,'','','','images/200903/1237899050281305024.jpg','images/200903/1237899050986133239.jpg','images/200903/1237899050475441424.jpg',1,'',1,1,1,0,0,1,0,1237899050,0,0,0,0,0,0,0,1293491207,0,'',''),(140,12,'200013','蠶絲蛋白嫩白霜(日霜)',1139,29,'',100,0.000,600.00,500.00,0.00,0.00,'0000-00-00','0000-00-00',1,'','','','images/200903/1237899816151820516.jpg','images/200903/1237899816249500452.jpg','images/200903/1237899816357250928.jpg',1,'',1,1,1,0,0,1,0,1237899109,0,0,0,0,0,0,0,1455944730,0,'',''),(141,12,'200014','左旋C美白霜',943,30,'',100,0.000,900.00,750.00,0.00,0.00,'0000-00-00','0000-00-00',1,'','','','images/200903/1237900096347107585.jpg','images/200903/1237900096040331335.jpg','images/200903/1237900096811085260.jpg',1,'',1,1,1,0,0,1,0,1237900096,0,0,0,0,0,0,0,1455944730,0,'',''),(142,15,'200015','活化角質霜(植物性)',820,30,'',100,0.000,720.00,600.00,0.00,0.00,'0000-00-00','0000-00-00',1,'','','','images/200903/1237900224272935890.jpg','images/200903/1237900224069400506.jpg','images/200903/1237900224225087118.jpg',1,'',1,1,1,0,0,1,0,1237900224,0,0,0,0,0,0,0,1455944730,0,'',''),(143,16,'200016','嫩白化妝水',888,29,'',100,0.000,1080.00,900.00,0.00,0.00,'0000-00-00','0000-00-00',1,'','','','images/200903/1237900519118284910.jpg','images/200903/1237900519404134461.jpg','images/200903/1237900519489670609.jpg',1,'',1,1,1,0,0,1,0,1237900519,0,0,0,0,0,0,0,1455944730,0,'',''),(144,13,'200017','活膚精華隔離霜(蘋果綠)',914,30,'',100,0.000,960.00,800.00,0.00,0.00,'0000-00-00','0000-00-00',1,'','','','images/200903/1237900828238846381.jpg','images/200903/1237900828660481687.jpg','images/200903/1237900828730747064.jpg',1,'',1,1,1,0,0,1,0,1237900828,0,0,0,0,0,0,0,1326002824,0,'',''),(145,16,'200018','醒膚青春露(化妝水)',870,30,'',100,0.000,960.00,800.00,0.00,0.00,'0000-00-00','0000-00-00',1,'','','','images/200903/1237901046482150101.jpg','images/200903/1237901046451662996.jpg','images/200903/1237901046076401666.jpg',1,'',1,1,1,0,0,1,0,1237901046,0,0,0,0,0,0,0,1326002824,0,'',''),(146,14,'200020','保濕精華液',1023,29,'',100,0.000,960.00,800.00,0.00,0.00,'0000-00-00','0000-00-00',1,'','','','images/200903/1237901198268349889.jpg','images/200903/1237901198367621431.jpg','images/200903/1237901198599633019.jpg',1,'',1,1,1,0,0,1,0,1237901198,0,0,0,0,0,0,0,1326002824,0,'',''),(147,30,'501','梨山高山茶(3)',767,0,'',100,0.000,3520.00,3200.00,0.00,500.00,'2016-04-05','2016-12-31',1,'','','<p>&nbsp;</p>\r\n<p><img width=\"476\" height=\"738\" alt=\"\" src=\"/images/upload/4.jpg\" /></p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>梨山高山茶(3):</p>\r\n<p>產地:</p>\r\n<p>梨山高山茶(春茶),產於梨山高山上春季之茶</p>\r\n<p>茶葉:</p>\r\n<p>經人工採集,一心5葉</p>\r\n<p>茶性:</p>\r\n<p>由於春季茶初嫩芽,茶性清,醇,淡,雅, 為閒暇中極品茶</p>\r\n<p>包裝:</p>\r\n<p>四兩</p>','images/201602/1456471417909844780.jpg','images/201602/1456471417746205228.jpg','images/201602/1456471417676390901.jpg',1,'',1,1,1,0,0,1,0,1239090939,0,0,0,0,0,1,0,1467905325,0,'',''),(148,30,'502','梨山高山茶(1)',683,0,'',100,0.000,2750.00,2500.00,0.00,500.00,'2016-04-05','2016-12-31',1,'','','<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p><img width=\"519\" height=\"793\" alt=\"\" src=\"/images/upload/15.jpg\" /></p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>梨山高山茶(1):</p>\r\n<p>產地:</p>\r\n<p>梨山高山茶(春茶),產於梨山高山上秋季之茶</p>\r\n<p>茶葉:</p>\r\n<p>經人工採集,一心二葉</p>\r\n<p>茶性:</p>\r\n<p>由於秋季茶中厚實,茶性清,甘,厚,雅, 為閒暇中特品茶</p>\r\n<p>包裝:</p>\r\n<p>四兩</p>','images/201602/1456471288598729863.jpg','images/201602/1456471288040233801.jpg','images/201602/1456471288353538561.jpg',1,'',1,1,1,0,0,1,0,1239091102,0,0,0,0,0,1,0,1467905325,0,'',''),(149,30,'503','梨山高冷茶(2)',609,0,'',100,0.000,3300.00,3000.00,0.00,500.00,'2016-04-05','2016-12-31',1,'','','<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p><img width=\"596\" height=\"812\" alt=\"\" src=\"/images/upload/2(2).jpg\" /></p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>梨山高冷茶(2):</p>\r\n<p>產地:</p>\r\n<p>梨山高冷茶(冬茶),產於梨山高山上冬季之茶</p>\r\n<p>茶葉:</p>\r\n<p>經人工採集,一心二葉</p>\r\n<p>茶性:</p>\r\n<p>由於冬季茶小菁青,茶性青,冽,靜,雅, 為閒暇中特品茶</p>\r\n<p>包裝:</p>\r\n<p>四兩</p>','images/201602/1456475737208702948.jpg','images/201602/1456475737595373583.jpg','images/201602/1456475737686418907.jpg',1,'',1,1,1,0,0,1,0,1239091216,0,0,0,0,0,1,0,1467905325,0,'',''),(150,30,'504','梨山高山茶--15',945,0,'',100,0.000,2750.00,2500.00,0.00,100.00,'2016-04-05','2016-12-31',1,'','','<p>&nbsp;</p>\r\n<p><img width=\"427\" height=\"758\" alt=\"\" src=\"/images/upload/11.JPG\" /></p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>梨山茶(6):</p>\r\n<p>產地:</p>\r\n<p>翠峰茶,產於翠峰高山上中高海拔之茶</p>\r\n<p>茶葉:</p>\r\n<p>經人工採集,一心二葉</p>\r\n<p>茶性:</p>\r\n<p>茶性清,菁,淡,雅, 為閒暇中極品茶</p>\r\n<p>包裝:</p>\r\n<p>四兩</p>','images/201602/1456475235839793053.jpg','images/201602/1456475235260116107.jpg','images/201602/1456475235442245852.JPG',1,'',1,1,1,0,0,1,0,1239091299,0,0,0,0,1,1,0,1469658196,0,'',''),(151,49,'505','杉林溪高山茶--14',949,0,'',100,0.000,1760.00,1600.00,0.00,0.00,'0000-00-00','0000-00-00',1,'','','<p>&nbsp;</p>\r\n<p><img width=\"375\" height=\"664\" alt=\"\" src=\"/images/upload/12.jpg\" /></p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>衫林溪高山茶:</p>\r\n<p>產地:</p>\r\n<p>杉林溪高山茶,產於杉林溪高山上春季之茶</p>\r\n<p>茶葉:</p>\r\n<p>經人工採集,一心二葉</p>\r\n<p>茶性:</p>\r\n<p>由於春季茶初嫩芽,茶性清,醇,淡,雅, 為閒暇中極品茶</p>\r\n<p>包裝:</p>\r\n<p>四兩</p>','images/201602/1456471697301155992.jpg','images/201602/1456471697840392470.jpg','images/201602/1456471697360088337.jpg',1,'',1,1,1,0,0,1,0,1239091398,0,0,0,0,0,0,0,1469658171,0,'',''),(152,51,'506','鹿谷高山茶--13',1212,0,'',100,0.000,880.00,800.00,0.00,0.00,'0000-00-00','0000-00-00',1,'','','<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p><img width=\"432\" height=\"748\" src=\"/images/upload/5.JPG\" alt=\"\" /></p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>鹿谷高山茶:</p>\r\n<p>產地:</p>\r\n<p>九曲龍高山茶,產於九曲龍高山上之茶</p>\r\n<p>茶葉:</p>\r\n<p>經人工採集,一心二葉</p>\r\n<p>茶性:</p>\r\n<p>由於秋季茶中厚實,茶性閒,醇,厚,雅, 為閒暇中一品茶</p>\r\n<p>包裝:</p>\r\n<p>四兩</p>','images/201602/1456475075241900941.jpg','images/201602/1456475075643134238.jpg','images/201602/1456475075981662638.JPG',1,'',1,1,1,0,0,1,0,1239091480,0,0,0,0,0,0,0,1469658143,0,'',''),(153,51,'507','霧社高山茶--12',962,0,'',100,0.000,880.00,800.00,0.00,0.00,'0000-00-00','0000-00-00',1,'','','<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p><img width=\"553\" height=\"785\" src=\"/images/upload/6.JPG\" alt=\"\" /></p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>霧社高山茶:</p>\r\n<p>產地:</p>\r\n<p>霧社高山茶,產於霧社高山上中高海拔之茶</p>\r\n<p>茶葉:</p>\r\n<p>經機器採集</p>\r\n<p>茶性:</p>\r\n<p>由於冬季茶小菁青,茶性醇,冽,靜,雅, 為閒暇中特等茶</p>\r\n<p>包裝:</p>\r\n<p>四兩</p>','images/200904/1239091571227000381.jpg','images/200904/1239091570158750312.jpg','images/200904/1239091570214167066.JPG',1,'',1,1,1,0,0,1,0,1239091571,0,0,0,0,0,0,0,1469658112,0,'',''),(154,30,'508','梨山高山茶--11',979,0,'',100,0.000,3300.00,3000.00,0.00,100.00,'2016-04-05','2016-12-31',1,'','','<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p><img width=\"498\" height=\"722\" alt=\"\" src=\"/images/upload/7.JPG\" /></p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>梨山高山茶:</p>\r\n<p>產地:</p>\r\n<p>觀音山高山茶,產於高山上中高海拔之茶</p>\r\n<p>茶葉:</p>\r\n<p>經人工採集,一心二葉</p>\r\n<p>茶性:</p>\r\n<p>茶性清,菁,淡,雅, 為閒暇中特品茶</p>\r\n<p>包裝:</p>\r\n<p>四兩</p>','images/201602/1456474048530080137.jpg','images/201602/1456474048479732636.jpg','images/201602/1456474048609822607.JPG',1,'',1,1,1,0,0,1,0,1239091726,0,0,0,0,1,1,0,1469658066,0,'',''),(155,29,'509','大禹嶺高山茶--10',958,0,'',100,0.000,6600.00,6000.00,0.00,0.00,'0000-00-00','0000-00-00',1,'','','<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;<img width=\"866\" height=\"813\" src=\"/images/upload/1(1).jpg\" alt=\"\" /></p>\r\n<p>&nbsp;</p>\r\n<p>大禹嶺高山茶:</p>\r\n<p>產地:</p>\r\n<p>大禹嶺高山茶,產於大禹嶺高山上之茶</p>\r\n<p>茶葉:</p>\r\n<p>經人工採集,一心二葉</p>\r\n<p>茶性:</p>\r\n<p>由於秋季茶中厚實,茶性清,甘,醇,雅, 為閒暇中特品茶</p>\r\n<p>包裝:</p>\r\n<p>四兩</p>','images/201602/1456470323285545776.jpg','images/201602/1456470323152138669.jpg','images/201602/1456470323681263931.jpg',1,'',1,1,1,0,0,1,0,1239091953,0,0,0,0,1,0,0,1469658034,0,'',''),(156,50,'510','阿里山高山茶--9',881,0,'',100,0.000,1320.00,1200.00,0.00,0.00,'0000-00-00','0000-00-00',1,'','','<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p><img width=\"379\" height=\"673\" alt=\"\" src=\"/images/upload/10.jpg\" /></p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>阿里山高山茶(2):</p>\r\n<p>產地:</p>\r\n<p>阿里山高山茶(春茶),產於阿里山高山上中高海拔春季之茶</p>\r\n<p>茶葉:</p>\r\n<p>經人工採集,一心二葉</p>\r\n<p>茶性:</p>\r\n<p>由於冬季茶小菁青,茶性醇,甘,清,雅, 為閒暇中特等茶</p>\r\n<p>包裝:</p>\r\n<p>四兩</p>','images/201602/1456472778913497079.jpg','images/201602/1456472778406314251.jpg','images/201602/1456472778890080911.jpg',1,'',1,1,1,0,0,1,0,1239092087,0,0,0,0,1,0,0,1469657982,0,'',''),(157,50,'511','阿里山高山茶--8',908,0,'',100,0.000,1320.00,1200.00,0.00,100.00,'2010-09-29','2010-12-31',1,'','','<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p><img width=\"656\" height=\"801\" src=\"/images/upload/8.JPG\" alt=\"\" /></p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>阿里山高山茶(1):</p>\r\n<p>產地:</p>\r\n<p>阿里山高山茶(秋茶),產於阿里山高山上中高海拔秋季之茶</p>\r\n<p>茶葉:</p>\r\n<p>經人工採集,一心二葉</p>\r\n<p>茶性:</p>\r\n<p>由於冬季茶小菁青,茶性醇,厚,靜,雅, 為閒暇中特等茶</p>\r\n<p>包裝:</p>\r\n<p>四兩</p>','images/201602/1456472184120543683.jpg','images/201602/1456472184878309215.jpg','images/201602/1456472184275723775.JPG',1,'',1,1,1,0,0,1,0,1239092228,0,0,0,0,1,1,0,1469657933,0,'',''),(158,50,'512','阿里山高山茶--7',914,0,'',100,0.000,1320.00,1200.00,0.00,100.00,'2016-07-27','2016-12-31',1,'','','<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p><img width=\"480\" height=\"770\" alt=\"\" src=\"/images/upload/9.JPG\" /></p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>阿里山高山茶:</p>\r\n<p>產地:</p>\r\n<p>鹿谷高山茶,產於鹿谷高山上春季之茶</p>\r\n<p>茶葉:</p>\r\n<p>經機器採集,為半生熟茶</p>\r\n<p>茶性:</p>\r\n<p>由於春季茶初嫩芽,茶性清,甘,爽,雅, 為閒暇中一品茶</p>\r\n<p>包裝:</p>\r\n<p>四兩</p>','images/201602/1456473388344372703.jpg','images/201602/1456473388905404193.jpg','images/201602/1456473388021909062.JPG',1,'',1,1,1,0,0,1,0,1239092615,0,0,0,0,1,1,0,1469657904,0,'',''),(159,50,'514','手採阿里山金萱茶--6',973,0,'',100,0.000,1320.00,1200.00,0.00,0.00,'0000-00-00','0000-00-00',1,'','','<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p><img width=\"610\" height=\"825\" alt=\"\" src=\"/images/upload/IMG_0086.JPG\" /></p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>手採阿里山金萱茶</p>\r\n<p>&nbsp;</p>\r\n<p>產地:</p>\r\n<p>屯原高山茶(春茶),產於奇萊山高山上屯原春季之茶</p>\r\n<p>茶葉:</p>\r\n<p>經人工採集,一心二葉</p>\r\n<p>茶性:</p>\r\n<p>由於春季茶圓菁青,茶性醇,甘,閒,雅, 為閒暇中優等茶</p>\r\n<p>包裝:</p>\r\n<p>四兩</p>','images/201602/1456586039128783736.jpg','images/201602/1456586039591965687.jpg','images/201602/1456586039185128903.JPG',1,'',1,1,1,0,0,1,0,1239092890,0,0,0,0,0,0,0,1469657871,0,'',''),(160,50,'515','手採阿里山高山茶--5',1019,0,'',100,0.000,1320.00,1200.00,0.00,0.00,'0000-00-00','0000-00-00',1,'','','<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p><img width=\"687\" height=\"825\" alt=\"\" src=\"/images/upload/IMG_0085.JPG\" /></p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>手採阿里山高山茶:</p>\r\n<p>產地:</p>\r\n<p>屯原高山茶(冬茶),產於奇萊山高山上屯原冬季之茶</p>\r\n<p>茶葉:</p>\r\n<p>經人工採集,一心二葉</p>\r\n<p>茶性:</p>\r\n<p>由於冬季茶小菁青,茶性醇,冽,靜,雅, 為閒暇中優等茶</p>\r\n<p>包裝:</p>\r\n<p>四兩</p>','images/201602/1456585739331379893.jpg','images/201602/1456585739604152176.jpg','images/201602/1456585739208605638.JPG',1,'',1,1,1,0,0,1,0,1239093090,0,0,0,0,0,0,0,1469657829,0,'',''),(161,49,'516','杉林溪茶--4',901,0,'',100,0.000,1760.00,1600.00,0.00,400.00,'2010-09-29','2010-10-29',1,'','','<p>&nbsp;</p>\r\n<p><img width=\"436\" height=\"711\" src=\"/images/upload/13.jpg\" alt=\"\" /></p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>杉林溪茶(2):</p>\r\n<p>產地:</p>\r\n<p>清香烏龍茶產於阿里山高山上中高海拔之茶,經烘焙精製而成</p>\r\n<p>茶葉:</p>\r\n<p>經人工採集,一心二葉</p>\r\n<p>茶性:</p>\r\n<p>由於茶圓菁青,茶性醇,甘,清,雅, 為閒暇中優等茶</p>\r\n<p>包裝:</p>\r\n<p>四兩</p>','images/201602/1456472037451634497.jpg','images/201602/1456472037468803443.jpg','images/201602/1456472037551458115.jpg',1,'',1,1,1,0,0,1,0,1239093203,0,0,0,0,1,1,0,1469657800,0,'',''),(162,33,'03032','粉紅甜蜜名牌香水',847,19,'',100,0.000,3500.00,3000.00,0.00,100.00,'2016-07-27','2016-12-31',1,'','','<table width=\"92%\" align=\"center\" class=\"sizhouyanse\" border=\"0\" cellspacing=\"0\" cellpadding=\"5\">\r\n    <tbody>\r\n        <tr>\r\n            <td style=\"color: rgb(0, 0, 0); line-height: 1.6; text-indent: 24px; word-break: break-all; word-wrap: break-word;\">\r\n            <p><img width=\"310\" height=\"402\" alt=\"\" src=\"/images/upload/8c4.jpg\" /></p>\r\n            <p>&nbsp;</p>\r\n            <p><img width=\"282\" height=\"360\" alt=\"\" src=\"/images/upload/166.jpg\" /></p>\r\n            <p>&nbsp;</p>\r\n            <p><font color=\"#0000ff\" size=\"3\"></font></p>\r\n            <p><font color=\"#0000ff\" size=\"3\"><img width=\"586\" height=\"408\" alt=\"\" src=\"/images/upload/168.jpg\" /></font></p>\r\n            <p><font color=\"#0000ff\" size=\"3\"></font></p>\r\n            <p>&nbsp;</p>\r\n            <p>&nbsp;</p>\r\n            <p><font color=\"#0000ff\" size=\"3\">粉紅甜蜜香水:</font></p>\r\n            <font color=\"#0000ff\" size=\"3\">             </font>\r\n            <p><font color=\"#0000ff\" size=\"3\">香水外型:</font></p>\r\n            <font color=\"#0000ff\" size=\"3\">             </font>\r\n            <p><font color=\"#0000ff\" size=\"3\">淡淡粉紅色玻璃瓶內盛冰晶玉潔的香水.</font></p>\r\n            <font color=\"#0000ff\" size=\"3\">             </font>\r\n            <p><font color=\"#0000ff\" size=\"3\">&nbsp;</font></p>\r\n            <font color=\"#0000ff\" size=\"3\">             </font>\r\n            <p><font color=\"#0000ff\" size=\"3\">香水味道:</font></p>\r\n            <font color=\"#0000ff\" size=\"3\">             </font>\r\n            <p><font color=\"#0000ff\" size=\"3\">清香淡雅,秀麗大方</font></p>\r\n            <font color=\"#0000ff\" size=\"3\">             </font>\r\n            <p><font color=\"#0000ff\" size=\"3\">&nbsp;</font></p>\r\n            <font color=\"#0000ff\" size=\"3\">             </font>\r\n            <p><font color=\"#0000ff\" face=\"微软雅黑\" size=\"3\">香调：清新花香调<br />\r\n            &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 前味：風信子、白麝香<br />\r\n            &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 中味：粉红胡椒、茉莉、香根草、柑橘<br />\r\n            &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;後味：鸢尾花、琥珀、廣藿香</font></p>\r\n            <font color=\"#0000ff\" size=\"3\">             </font>\r\n            <p><font color=\"#0000ff\" size=\"3\">&nbsp;</font></p>\r\n            <font color=\"#0000ff\" size=\"3\">             </font>\r\n            <p><font color=\"#0000ff\" size=\"3\">適合對象:</font></p>\r\n            <font color=\"#0000ff\" size=\"3\">             </font>\r\n            <p><font color=\"#0000ff\" size=\"3\">秀麗大方,個性溫柔,喜歡淡淡戀情的女孩子</font></p>\r\n            <font color=\"#0000ff\" size=\"3\">             </font>\r\n            <p><font color=\"#0000ff\" size=\"3\">容量:</font></p>\r\n            <font color=\"#0000ff\" size=\"3\">             </font>\r\n            <p><font color=\"#0000ff\" size=\"3\">100ml</font></p>\r\n            </td>\r\n        </tr>\r\n    </tbody>\r\n</table>\r\n<p>&nbsp;</p>','images/201505/1432968692624910523.jpg','images/201505/1432968692294784763.jpg','images/201505/1432968692159079610.jpg',1,'',1,1,1,0,0,1,0,1343328961,0,0,0,1,0,1,0,1469612153,0,'',''),(192,17,'M06','白金級多胜肽面膜',167,31,'',100,0.000,1500.00,1200.00,0.00,500.00,'2016-02-23','2016-03-23',1,'','','<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p><img width=\"386\" height=\"528\" src=\"/images/upload/06.jpg\" alt=\"\" /></p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>','images/201602/1455941335238271814.jpg','images/201602/1455941335670940575.jpg','images/201602/1455941335146330532.jpg',1,'',1,1,1,0,0,1,0,1455940102,0,0,0,0,0,1,0,1467905619,0,'',''),(163,33,'03033','香奈兒COCO名牌香水',642,19,'',100,0.000,2700.00,2500.00,0.00,100.00,'2016-07-27','2016-12-31',1,'','','<p><img width=\"350\" height=\"350\" alt=\"\" src=\"/images/upload/844.jpg\" /></p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p><img width=\"611\" height=\"499\" alt=\"\" src=\"/images/upload/3af(1).jpg\" /></p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p><img width=\"754\" height=\"600\" alt=\"\" src=\"/images/upload/8414(1).jpg\" /></p>\r\n<p>&nbsp;</p>\r\n<p><font color=\"#0000ff\" size=\"3\">香奈兒COCO小姐香水:</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">&nbsp;</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">香水外型:</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">淡淡橙色玻璃瓶內盛冰晶玉潔的香水.</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">香水味道:</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">清香淡雅,散發出高雅氣質</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">香調： 東方花香調</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">前味： 柑橘 、 佛手柑 、 葡萄柚</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">中味： 荔枝 、 義大利茉莉 、 玫瑰</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">後味： 印度廣藿香 、 海地香根草 、 旁波香草 、 白麝香</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">&nbsp;</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">適合對象:</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">端莊典雅,秀麗大方,有氣質,有個性的女孩子</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">容量:</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">100ml</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">&nbsp;</font></p>','images/201207/1343334132989939666.jpg','images/201207/1343334132155403855.jpg','images/201207/1343334132060909555.jpg',1,'',0,1,1,0,0,1,0,1343334097,0,0,0,0,0,1,0,1471496991,0,'',''),(164,33,'03034','香奈兒5號名牌香水(白)',396,19,'',100,0.000,3360.00,2800.00,0.00,0.00,'0000-00-00','0000-00-00',1,'','','<p>香奈兒5號香水(白):</p>\r\n<p>&nbsp;</p>\r\n<p>香水外型:</p>\r\n<p>淡淡白色玻璃瓶內盛冰晶玉潔的香水.</p>\r\n<p>&nbsp;</p>\r\n<p>香水味道:</p>\r\n<p>清香淡雅,散發出清秀佳人氣息</p>\r\n<p>&nbsp;</p>\r\n<p>香調：<font size=\"2\">花香乙醛調</font></p>\r\n<p>前味： <font size=\"2\">突尼西亞橙花科摩洛香水樹乙醛</font></p>\r\n<p>中味：<font size=\"2\">玫瑰塬精苿莉塬精</font></p>\r\n<p>後味： <font size=\"2\">檀香木香調波旁香根草波旁香草</font></p>\r\n<p>&nbsp;</p>\r\n<p>適合對象:</p>\r\n<p>端莊典雅,秀麗大方,清秀佳人類型的女孩子</p>\r\n<p>&nbsp;</p>\r\n<p>容量:</p>\r\n<p>50ml</p>\r\n<p>&nbsp;</p>','images/201207/1343335792149894585.jpg','images/201207/1343335792700204588.jpg','images/201207/1343335792603988095.jpg',1,'',0,1,1,0,0,1,0,1343335763,0,0,0,0,0,0,0,1466860069,0,'',''),(165,33,'03037','摩登COCO名牌香水(黃)',504,19,'',100,0.000,3080.00,2800.00,0.00,0.00,'0000-00-00','0000-00-00',1,'','','<p>香奈兒 COCO名牌香水(黃)</p>\r\n<p>&nbsp;</p>\r\n<p>香水外型:</p>\r\n<p>淡淡橙色玻璃瓶內,盛金黃色冰晶玉潔的香水.</p>\r\n<p>&nbsp;</p>\r\n<p>香水味道:</p>\r\n<p>清香淡雅,散發出高貴優雅的魅力</p>\r\n<p>&nbsp;</p>\r\n<p>香調： 東方花香調</p>\r\n<p>前味： <font face=\"宋体\" size=\"2\">橙花、柑橘</font></p>\r\n<p>中味： 東<font face=\"宋体\" size=\"2\">方玫瑰、茉莉、含羞草、香油樹花</font></p>\r\n<p>後味： <font face=\"宋体\" size=\"2\">芳香樹膠、廣藿香、東加豆</font></p>\r\n<p>&nbsp;</p>\r\n<p>適合對象:</p>\r\n<p>端莊典雅,秀麗大方,有氣質,有魅力的女孩子</p>\r\n<p>&nbsp;</p>\r\n<p>容量:</p>\r\n<p>50ml</p>\r\n<p>&nbsp;</p>','images/201207/1343337781016841072.jpg','images/201207/1343337781997338045.jpg','images/201207/1343337781329215819.jpg',1,'',0,1,1,0,0,1,0,1343337384,0,0,0,0,0,0,0,1466860069,0,'',''),(166,33,'03039','香奈兒19號名牌香水',1085,19,'',100,0.000,3800.00,3500.00,0.00,100.00,'2016-07-27','2016-12-31',1,'','','<p>&nbsp;</p>\r\n<p><img width=\"354\" height=\"490\" alt=\"\" src=\"/images/upload/521.jpg\" /></p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p><img width=\"648\" height=\"523\" alt=\"\" src=\"/images/upload/258cc(1).jpg\" /></p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p><img width=\"624\" height=\"517\" alt=\"\" src=\"/images/upload/1521.jpg\" /></p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p><font color=\"#0000ff\" size=\"3\">香奈兒19號香水</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">&nbsp;</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">香水外型:</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">方正個性化的玻璃瓶內,盛金綠色冰晶玉潔的香水.</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">&nbsp;</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">香水味道:</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">清香淡雅,散發出文靜優雅的氣質</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">&nbsp;</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">香調： 植物型、鲜花型與醛類的结合<span lang=\"EN-US\">.</span></font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">前味： <font face=\"宋体\">白松香</font></font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">中味： 橙花油、鸢尾草、皮革香</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">後味： 印度廣藿香、海地香根草、旁波香草、白麝香</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">&nbsp;</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">適合對象:</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">文靜,端莊典雅,有氣質,有魅力的女孩子</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">&nbsp;</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">容量:</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">100ml</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">&nbsp;</font></p>','images/201505/1431520687098630068.jpg','images/201505/1431520687141256198.jpg','images/201505/1431520687574511619.jpg',1,'',1,1,1,0,0,1,0,1343340295,0,0,0,1,0,1,0,1469612093,0,'',''),(167,35,'03041','藏香閣進口香水(紫)',741,1,'',100,0.000,2750.00,2500.00,0.00,0.00,'0000-00-00','0000-00-00',1,'','','<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p><img width=\"570\" height=\"427\" alt=\"\" src=\"/images/upload/PD-100819-016177.jpg\" /></p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p><img width=\"570\" height=\"427\" alt=\"\" src=\"/images/upload/PD-100819-016178.jpg\" /></p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;&nbsp;&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p><font color=\"#0000ff\" size=\"3\">藏香閣香水(紫)</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">&nbsp;</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">香水外型:</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">花朵型,個性化的玻璃瓶內,盛紫色冰晶玉潔的香水.</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">&nbsp;</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">香水味道:</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">清香淡雅,散發出文靜優雅的氣質</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">&nbsp;</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">香調： 風信子東方香調<span lang=\"EN-US\">.</span></font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">前味： 紫<font face=\"宋体\">松香<font face=\"Arial\">、玉蘭花</font></font></font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">中味： 御香精、鸢尾草、紫羅蘭</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">後味： 玫瑰、波羅蜜、白麝香</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">&nbsp;</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">適合對象:</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">文靜,端莊典雅,有氣質,有魅力的女孩子</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">&nbsp;</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">容量:</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">100ml</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">&nbsp;</font></p>','images/201207/1343343920814246759.jpg','images/201207/1343343920002020546.jpg','images/201207/1343343920331499681.jpg',1,'',1,1,1,0,0,1,0,1343343159,0,0,0,0,0,0,0,1455944730,0,'',''),(168,35,'03042','藏香閣進口香水(藍)',695,1,'',100,0.000,2750.00,2500.00,0.00,0.00,'0000-00-00','0000-00-00',1,'','','<p>&nbsp;</p>\r\n<p><img width=\"570\" height=\"427\" alt=\"\" src=\"/images/upload/PD-100819-016185.jpg\" /></p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p><img width=\"570\" height=\"427\" alt=\"\" src=\"/images/upload/PD-100819-016186.jpg\" /></p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p><font color=\"#0000ff\" size=\"3\">藏香閣香水(藍)</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">&nbsp;</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">香水外型:</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">花朵型,個性化的玻璃瓶內,盛藍色冰晶玉潔的香水.</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">&nbsp;</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">香水味道:</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">清香淡雅,散發出清秀亮麗,高雅的氣息</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">&nbsp;</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">香調： 五月花東方香調<span lang=\"EN-US\">.</span></font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">前味： 百里恩<font face=\"宋体\"><font face=\"Arial\">、木蘭花</font></font></font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">中味： 芬多精、馬尾蘭</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">後味： 鬱金香、白麝香</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">&nbsp;</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">適合對象:</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">活潑開朗,有氣質,有自信的女孩子</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">&nbsp;</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">容量:</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">100ml</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">&nbsp;</font></p>','images/201207/1343344543077349955.jpg','images/201207/1343344543621181883.jpg','images/201207/1343344543981729798.jpg',1,'',1,1,1,0,0,1,0,1343344502,0,0,0,0,0,0,0,1455944730,0,'',''),(169,35,'03043','藏香閣進口香水(綠)',727,1,'',100,0.000,2750.00,2500.00,0.00,0.00,'0000-00-00','0000-00-00',1,'','','<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p><img width=\"570\" height=\"427\" alt=\"\" src=\"/images/upload/PD-100819-016181.jpg\" /></p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p><img width=\"570\" height=\"427\" alt=\"\" src=\"/images/upload/PD-100819-016182.jpg\" /></p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p><font color=\"#0000ff\" size=\"3\">藏香閣香水(綠)</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">&nbsp;</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">香水外型:</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">花朵型,個性化的玻璃瓶內,盛綠色冰晶玉潔的香水.</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">&nbsp;</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">香水味道:</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">清香淡雅,散發出名門高貴典雅的氣息</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">&nbsp;</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">香調： 紫金香東方香調<span lang=\"EN-US\">.</span></font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">前味： 蓮花<font face=\"宋体\"><font face=\"Arial\">、天使花</font></font></font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">中味： 茶精、雪芙蘭</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">後味： 夜來香、山楂花</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">&nbsp;</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">適合對象:</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">有個性,有氣質,有自信的女孩子</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">&nbsp;</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">容量:</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">100ml</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">&nbsp;</font></p>','images/201207/1343345169340324289.jpg','images/201207/1343345169228545458.jpg','images/201207/1343345169158966489.jpg',1,'',1,1,1,0,0,1,0,1343345128,0,0,0,0,0,0,0,1455944730,0,'',''),(170,35,'03045','太子妃進口香水(黃)',861,15,'',100,0.000,3080.00,2800.00,0.00,100.00,'2016-07-27','2016-12-31',1,'','','<p><img width=\"570\" height=\"427\" alt=\"\" src=\"/images/upload/PD-120405-017975.jpg\" /></p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p><img width=\"570\" height=\"427\" alt=\"\" src=\"/images/upload/PD-120405-017976.jpg\" /></p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p><font color=\"#0000ff\" size=\"3\">太子妃香水(黃)</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">&nbsp;</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">香水外型:</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">美麗典雅的玻璃瓶內,盛金黃色冰晶玉潔的香水.</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">&nbsp;</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">香水味道:</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">清香淡雅,散發出大富名門,高貴典雅的氣息</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">&nbsp;</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">香調： 雪芙蘭東方香調<span lang=\"EN-US\">.</span></font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">前味： 雪芙蘭<font face=\"宋体\"><font face=\"Arial\">、紫金杉</font></font></font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">中味： 綠茶精、風信子</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">後味： 千秋葛、檀香</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">&nbsp;</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">適合對象:</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">高貴典雅,有氣質,有自信的女孩子</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">&nbsp;</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">容量:</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">100ml</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">&nbsp;</font></p>','images/201207/1343346653982497069.jpg','images/201207/1343346653345616700.jpg','images/201207/1343346653277466104.jpg',1,'',1,1,1,0,0,1,0,1343346631,0,0,1,0,0,1,0,1469611736,0,'',''),(171,35,'03046','太子妃進口香水(粉紅)',830,15,'',100,0.000,3080.00,2800.00,0.00,100.00,'2016-07-27','2016-12-31',1,'','','<p><img width=\"570\" height=\"427\" alt=\"\" src=\"/images/upload/PD-120405-017971.jpg\" /></p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p><img width=\"570\" height=\"427\" alt=\"\" src=\"/images/upload/PD-120405-017972.jpg\" /></p>\r\n<p>&nbsp;</p>\r\n<p><font color=\"#0000ff\" size=\"3\">太子妃香水(粉紅)</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">&nbsp;</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">香水外型:</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">美麗典雅的玻璃瓶內,盛金粉紅色冰晶玉潔的香水.</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">&nbsp;</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">香水味道:</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">清香淡雅,散發出大富名門,高貴典雅的氣息</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">&nbsp;</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">香調： 鳳凰花東方香調<span lang=\"EN-US\">.</span></font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">前味： 玉蘭花<font face=\"宋体\"><font face=\"Arial\">、雪納瑞</font></font></font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">中味： 荷花、天使心</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">後味： 沈香、鬱金香</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">&nbsp;</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">適合對象:</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">溫柔浪漫,高貴典雅,喜歡淡淡戀情的女孩子</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">&nbsp;</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">容量:</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">100ml</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">&nbsp;</font></p>','images/201207/1343347353650420982.jpg','images/201207/1343347353814330250.jpg','images/201207/1343347353084694213.jpg',1,'',1,1,1,0,0,1,0,1343347324,0,0,1,0,0,1,0,1469611711,0,'',''),(172,10,'02042','黛安娜王妃特級香水(黃)',886,12,'',100,0.000,12000.00,10000.00,0.00,0.00,'0000-00-00','0000-00-00',1,'','','<p>&nbsp;</p>\r\n<p><img width=\"570\" height=\"427\" alt=\"\" src=\"/images/upload/PD-131007-020420.jpg\" /></p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p><img width=\"570\" height=\"427\" alt=\"\" src=\"/images/upload/PD-131007-020421.jpg\" /></p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p><font color=\"#0000ff\" size=\"3\">黛安娜王妃香水(黃)</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">&nbsp;</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">香水外型:</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">美麗典雅的玻璃瓶內,盛黃色冰晶玉潔的香水.</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">&nbsp;</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">香水味道:</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">清香淡雅,散發出秀麗端莊,高貴典雅的氣息</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">&nbsp;</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">香調： 尼龍蘭東方香調<span lang=\"EN-US\">.</span></font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">前味： 牡丹<font face=\"宋体\"><font face=\"Arial\">、五月花</font></font></font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">中味： 萬年青、櫻花</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">後味： 百慕達、檀香、燕尾蘭</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">&nbsp;</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">適合對象:</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">喜歡花香味,高貴典雅,有氣質,有自信的女孩子</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">&nbsp;</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">容量:</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">100ml</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">&nbsp;</font></p>','images/201501/1422627548267858885.jpg','images/201501/1422627548840153613.jpg','images/201501/1422627548046350148.jpg',1,'',1,1,1,0,0,1,0,1343349335,0,0,0,0,0,0,0,1455944362,0,'',''),(173,35,'02043','伯爵進口香水(女)',634,25,'',100,0.000,2040.00,1700.00,0.00,0.00,'0000-00-00','0000-00-00',1,'','','<p>伯爵香水(女)</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;香水外型:</p>\r\n<p>淡淡白色玻璃瓶內盛冰晶玉潔的香水.</p>\r\n<p>&nbsp;</p>\r\n<p>香水味道:</p>\r\n<p>清香淡雅,散發出高雅氣質</p>\r\n<p>&nbsp;</p>\r\n<p>香調： 東方花香調</p>\r\n<p>前味： 柑橘 、&nbsp;檀香 、 羅漢果</p>\r\n<p>中味：&nbsp;燕尾蘭 、 義大利茉莉 、 玫瑰</p>\r\n<p>後味： 印度廣藿香 、 海地香根草 、 旁波香草 、 白麝香</p>\r\n<p>&nbsp;</p>\r\n<p>適合對象:</p>\r\n<p>端莊典雅,秀麗大方,有氣質,有個性的女孩子</p>\r\n<p>&nbsp;</p>\r\n<p>容量:</p>\r\n<p>100ml</p>\r\n<p>&nbsp;</p>','images/201207/1343350110068386706.jpg','images/201207/1343350110026401713.jpg','images/201207/1343350110676643787.jpg',1,'',1,1,1,0,0,1,0,1343350049,0,0,0,0,0,0,0,1422652778,0,'',''),(175,37,'01012','伊莉莎白流行香水',689,12,'',100,0.000,2200.00,2000.00,0.00,0.00,'0000-00-00','0000-00-00',1,'','','<p>&nbsp;</p>\r\n<p><img width=\"570\" height=\"427\" alt=\"\" src=\"/images/upload/PD-130131-018946.jpg\" /></p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p><img width=\"422\" height=\"480\" alt=\"\" src=\"/images/upload/PD-130131-018947(1).jpg\" /></p>\r\n<p>&nbsp;</p>\r\n<p><font color=\"#0000ff\" size=\"3\">伊莉莎白香水</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">&nbsp;</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">香水外型:</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">淡淡粉紅色玻璃瓶內盛冰晶玉潔的香水.</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">&nbsp;</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">香水味道:</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">清香淡雅,散發出高貴典雅氣質,屬於清秀佳人類型</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">&nbsp;</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">香調： 夢陀鈴東方香調</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">前味：&nbsp;松香 、 檀香 、 人蔘果</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">中味： 燕尾蘭 、 義大利茉莉 、 玫瑰</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">後味：&nbsp;&nbsp;野薑花 、 旁波香草 、 白麝香</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">&nbsp;</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">適合對象:</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">端莊典雅,秀麗大方,有氣質,清秀佳人類型的女孩子</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">&nbsp;</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">容量:</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">100ml</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">&nbsp;</font></p>','images/201501/1422617578880810071.jpg','images/201501/1422617578359229485.jpg','images/201501/1422617578252870344.jpg',1,'',1,1,1,0,0,1,0,1343379683,0,0,0,0,0,0,0,1455944362,0,'',''),(174,11,'02044','伯爵進口香水(男)',472,25,'',100,0.000,2040.00,1700.00,0.00,0.00,'0000-00-00','0000-00-00',1,'','','<p>伯爵香水(男)</p>\r\n<p>&nbsp;</p>\r\n<p>香水外型:</p>\r\n<p>淡淡白色玻璃瓶內盛冰晶玉潔的香水.</p>\r\n<p>&nbsp;</p>\r\n<p>香水味道:</p>\r\n<p>清香淡雅,散發出高貴優雅的貴族氣質</p>\r\n<p>&nbsp;</p>\r\n<p>香調： 東方花香調</p>\r\n<p>前味：&nbsp;木棉花 、 檀香 、 羅漢果</p>\r\n<p>中味： 燕尾蘭 、 義大利茉莉 、 玫瑰</p>\r\n<p>後味： 印度廣藿香 、&nbsp;百龍果 、 螳螂草精 、 白麝香</p>\r\n<p>&nbsp;</p>\r\n<p>適合對象:</p>\r\n<p>英明果斷,有貴族氣息,有個性的男孩子</p>\r\n<p>&nbsp;</p>\r\n<p>容量:</p>\r\n<p>100ml</p>','images/201207/1343350600261581172.jpg','images/201207/1343350600730668629.jpg','images/201207/1343350600772761255.jpg',1,'',1,1,1,0,0,1,0,1343350575,0,0,0,0,0,0,0,1343350600,0,'',''),(176,10,'01013','黛安娜王妃特級香水(粉紅)',795,12,'',100,0.000,12000.00,10000.00,0.00,0.00,'0000-00-00','0000-00-00',1,'','','<p>&nbsp;</p>\r\n<p><img width=\"570\" height=\"427\" alt=\"\" src=\"/images/upload/PD-131007-020416.jpg\" /></p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p><img width=\"570\" height=\"427\" alt=\"\" src=\"/images/upload/PD-131007-020417.jpg\" /></p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p><font color=\"#0000ff\" size=\"3\">黛安娜王妃香水(粉紅)</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">&nbsp;</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">香水外型:</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">美麗典雅的玻璃瓶內,盛淡紅色冰晶玉潔的香水.</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">&nbsp;</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">香水味道:</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">清香淡雅,散發出大富名門,高貴典雅的氣息</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">&nbsp;</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">香調： 古松香東方香調<span lang=\"EN-US\">.</span></font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">前味： 燕尾蘭<font face=\"宋体\"><font face=\"Arial\">、紫金香</font></font></font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">中味： 芬多精、忘憂子</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">後味： 藏香葛、天使心</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">&nbsp;</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">適合對象:</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">高貴典雅,有氣質,有自信的女孩子</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">&nbsp;</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">容量:</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">100ml</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">&nbsp;</font></p>','images/201501/1422627127839374332.jpg','images/201501/1422627127137212993.jpg','images/201501/1422627127073394220.jpg',1,'',1,1,1,0,0,1,0,1343381515,0,0,0,0,0,0,0,1455944362,0,'',''),(177,11,'01014','宮本卿進口香水(男)',500,12,'',100,0.000,1560.00,1300.00,0.00,0.00,'0000-00-00','0000-00-00',1,'','','<p>宮本卿香水(男)</p>\r\n<p>&nbsp;</p>\r\n<p>香水外型:</p>\r\n<p>帥氣典雅的玻璃瓶內,盛淡黃綠色冰晶玉潔的香水.</p>\r\n<p>&nbsp;</p>\r\n<p>香水味道:</p>\r\n<p>清香淡雅,散發出英明果決,風度翩翩的氣息</p>\r\n<p>&nbsp;</p>\r\n<p>香調： 可羅根東方香調<font size=\"2\"><span lang=\"EN-US\">.</span></font></p>\r\n<p>前味： 絕明子<font face=\"宋体\" size=\"2\"><font face=\"Arial\">、檀香</font></font></p>\r\n<p>中味： 松香<font size=\"2\">、千秋葛</font></p>\r\n<p>後味： 地中海茉莉<font size=\"2\">、茶香香精</font></p>\r\n<p>&nbsp;</p>\r\n<p>適合對象:</p>\r\n<p>高貴典雅,英明果決,風度翩翩的男孩子</p>\r\n<p>&nbsp;</p>\r\n<p>容量:</p>\r\n<p>100ml</p>\r\n<p>&nbsp;</p>','images/201207/1343382745521373678.jpg','images/201207/1343382745456390353.jpg','images/201207/1343382745117199136.jpg',1,'',1,1,1,0,0,1,0,1343382645,0,0,0,0,0,0,0,1343382745,0,'',''),(178,33,'01015','白麝香名牌香水',860,18,'',98,0.000,3300.00,3000.00,0.00,100.00,'2016-07-27','2016-12-31',1,'','','<p><img width=\"570\" height=\"760\" alt=\"\" src=\"/images/upload/PD-130326-019778.jpg\" /></p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p><img width=\"570\" height=\"760\" alt=\"\" src=\"/images/upload/PD-130326-019779.jpg\" /></p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;&nbsp;&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p><font color=\"#0000ff\" size=\"3\">白麝香香水</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">&nbsp;</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">香水外型:</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">美麗典雅的玻璃瓶內盛淡淡的黃綠色冰晶玉潔的香水.</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">&nbsp;</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">香水味道:</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">清香淡雅,散發出大富名門,高貴典雅的氣息</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">&nbsp;</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">香調： 白麝香東方香調<span lang=\"EN-US\">.</span></font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">前味： 紫羅蘭<font face=\"宋体\"><font face=\"Arial\">、櫻花</font></font></font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">中味： 古松精、蓮花</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">後味： 橄欖樹精、百果香</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">&nbsp;</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">適合對象:</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">清秀亮麗,高雅,有氣質,有自信的女孩子</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">&nbsp;</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">容量:</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">100ml</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">&nbsp;</font></p>','images/201501/1422616975382799538.jpg','images/201501/1422616975575513437.jpg','images/201501/1422616975861135941.jpg',1,'',1,1,1,0,0,1,0,1343388807,0,0,0,1,0,1,0,1469612272,0,'',''),(179,11,'01016','白麝香進口香水(男)',557,18,'',100,0.000,1680.00,1400.00,0.00,0.00,'0000-00-00','0000-00-00',1,'','','<p>白麝香香水(男)</p>\r\n<p>&nbsp;</p>\r\n<p>香水外型:</p>\r\n<p>美麗優雅的玻璃瓶內,盛淡綠色冰晶玉潔的香水.</p>\r\n<p>&nbsp;</p>\r\n<p>香水味道:</p>\r\n<p>清香淡雅,散發出名門貴族氣息,具有才華出眾,高人一等的感覺</p>\r\n<p>&nbsp;</p>\r\n<p>香調： 白麝香東方香調<font size=\"2\"><span lang=\"EN-US\">.</span></font></p>\r\n<p>前味： 萬年青<font face=\"宋体\" size=\"2\"><font face=\"Arial\">、蓮花</font></font></p>\r\n<p>中味： 芬多精<font size=\"2\">、古龍水</font></p>\r\n<p>後味： 橄欖樹精<font size=\"2\">、百草香</font></p>\r\n<p>&nbsp;</p>\r\n<p>適合對象:</p>\r\n<p>帥氣,高雅,有氣質,有自信的男孩子</p>\r\n<p>&nbsp;</p>\r\n<p>容量:</p>\r\n<p>100ml</p>\r\n<p>&nbsp;</p>','images/201207/1343389362600531625.jpg','images/201207/1343389362406189198.jpg','images/201207/1343389362525770590.jpg',1,'',1,1,1,0,0,1,0,1343389334,0,0,0,0,0,0,0,1429315836,0,'',''),(180,35,'01017','卿本佳人進口香水',649,25,'',100,0.000,1800.00,1500.00,0.00,0.00,'0000-00-00','0000-00-00',1,'','','<p>卿本佳人香水</p>\r\n<p>&nbsp;</p>\r\n<p>香水外型:</p>\r\n<p>淡淡白色玻璃瓶內盛冰晶玉潔的翠綠色香水.</p>\r\n<p>&nbsp;</p>\r\n<p>香水味道:</p>\r\n<p>清香淡雅,散發出高貴典雅氣質,屬於清秀佳人類型</p>\r\n<p>&nbsp;</p>\r\n<p>香調： 夢陀鈴東方香調</p>\r\n<p>前味： 松香 、 檀香 、 鬱金香</p>\r\n<p>中味： 燕尾蘭 、 義大利茉莉 、 玫瑰</p>\r\n<p>後味：  野薑花 、 旁波香草 、 白麝香</p>\r\n<p>&nbsp;</p>\r\n<p>適合對象:</p>\r\n<p>端莊典雅,秀麗大方,有氣質,清秀佳人類型的女孩子</p>\r\n<p>&nbsp;</p>\r\n<p>容量:</p>\r\n<p>100ml</p>\r\n<p>&nbsp;</p>','images/201207/1343547391943944709.jpg','images/201207/1343547391382292673.jpg','images/201207/1343547391617850526.jpg',1,'',1,1,1,0,0,1,0,1343389930,0,0,0,0,0,0,0,1422652778,0,'',''),(181,37,'01052','克莉絲汀流行香水(粉紅)',983,15,'',100,0.000,1980.00,1800.00,0.00,0.00,'0000-00-00','0000-00-00',1,'','','<p>&nbsp;</p>\r\n<p><img width=\"570\" height=\"427\" alt=\"\" src=\"/images/upload/PD-120405-017991.jpg\" /></p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p><img width=\"570\" height=\"427\" alt=\"\" src=\"/images/upload/PD-120405-017992.jpg\" /></p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p><font color=\"#0000ff\" size=\"3\">克莉絲汀香水(粉紅):</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">&nbsp;</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">香水外型:</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">高貴優雅的瓶裝設計,內盛無色晶瑩剔透的香水</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">&nbsp;</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">香水味道:</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">清香,高貴優雅,猶如淡淡的戀情般興奮與欣喜</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">&nbsp;</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">香調： 白麝香東方香調<span lang=\"EN-US\">.</span></font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">前味： 紫羅蘭<font face=\"宋体\"><font face=\"Arial\">、櫻花</font></font></font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">中味： 古松精、茉莉、蓮花</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">後味： 橄欖樹精、百果香、白麝香</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">&nbsp;</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">適合對象:</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">詩情畫意,喜愛淡淡甜蜜戀情的女孩子</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">&nbsp;</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">容量:</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">100ml</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"></font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"></font></p>\r\n<p>&nbsp;</p>','images/201210/1349027955026244045.jpg','images/201210/1349027955976012317.jpg','images/201210/1349027954219022028.jpg',1,'',1,1,1,0,0,1,0,1349027810,0,0,0,0,0,0,0,1455944890,0,'',''),(182,37,'01053','克莉絲汀流行香水(黃)',790,15,'',100,0.000,2160.00,1800.00,0.00,0.00,'0000-00-00','0000-00-00',1,'','','<p>&nbsp;</p>\r\n<p><img width=\"570\" height=\"427\" alt=\"\" src=\"/images/upload/PD-120405-017995.jpg\" /></p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p><img width=\"570\" height=\"427\" alt=\"\" src=\"/images/upload/PD-120405-017996.jpg\" /></p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p><font color=\"#0000ff\" size=\"3\">克莉斯汀香水(黃):</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">&nbsp;</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">香水外型:</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">金色耀眼的瓶蓋和金黃色香水液,瓶蓋散發出尊貴的金色光芒,</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">&nbsp;</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">香水味道:</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">高貴淡雅清爽怡人如王妃一般散發出名門世家的氣息</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">&nbsp;</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">香調： 夢陀鈴東方香調</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">前味： 松香 、 鬱金香、 玫瑰</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">中味： 燕尾蘭 、 義大利茉莉、&nbsp;檀香</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">後味：  野薑花 、 旁波香草 、 白麝香</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">&nbsp;</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">&nbsp;</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">適合對象:</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">家境小富,事業有成或出身於名門世家的女孩子</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">&nbsp;</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">容量:</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">100ml</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">&nbsp;</font></p>','images/201210/1349028535852810359.jpg','images/201210/1349028535708190102.jpg','images/201210/1349028535850294910.jpg',1,'',1,1,1,0,0,1,0,1349028494,0,0,0,0,0,0,0,1455944362,0,'',''),(183,37,'01054','紫金瓶流行香水',716,18,'',100,0.000,2400.00,2000.00,0.00,0.00,'0000-00-00','0000-00-00',1,'','','<p>紫金瓶香水:</p>\r\n<p>&nbsp;</p>\r\n<p>香水外型:</p>\r\n<p>高貴心怡,瓶外紫色漸層的瓶裝設計,內盛晶瑩剔透香水</p>\r\n<p>&nbsp;</p>\r\n<p>香水味道:</p>\r\n<p>高貴優雅,氣質非凡,猶如身處天堂般美麗聖潔</p>\r\n<p>&nbsp;</p>\r\n<p>香調： <font size=\"2\">夜來香</font>東方香調<font size=\"2\"><span lang=\"EN-US\">.</span></font></p>\r\n<p>前味： 萬里香<font face=\"宋体\" size=\"2\"><font face=\"Arial\">、木蘭花</font></font></p>\r\n<p>中味： 芬多精<font size=\"2\">、馬尾蘭、夜來香</font></p>\r\n<p>後味： 忘憂草<font size=\"2\">、</font>風信子</p>\r\n<p>&nbsp;</p>\r\n<p>適合對象:</p>\r\n<p>文靜嫻雅,虔誠善良,自由快樂,有貴族氣息的女孩子</p>\r\n<p>&nbsp;</p>\r\n<p>容量:</p>\r\n<p>100ml</p>\r\n<p>&nbsp;</p>','images/201210/1349029841415709450.jpg','images/201210/1349029841043930619.jpg','images/201210/1349029841675204651.jpg',1,'',1,1,1,0,0,1,0,1349029808,0,0,0,0,0,0,0,1422616237,0,'',''),(184,37,'01055','博士美流行香水',613,8,'',100,0.000,2040.00,1700.00,0.00,0.00,'0000-00-00','0000-00-00',1,'','','<p>博士美香水:</p>\r\n<p>&nbsp;</p>\r\n<p>香水外型:</p>\r\n<p>香水外瓶是以清析透光長方格的外型所設計,內盛粉紅色高雅的香水.香水瓶裝顯的端端正正</p>\r\n<p>&nbsp;</p>\r\n<p>香水味道:</p>\r\n<p>聞起來具有怡人,輕鬆優雅,散發年輕,有活力有朝氣的氣息,是清純少女的高級香水.</p>\r\n<p>&nbsp;</p>\r\n<p>香調： 東方花香調</p>\r\n<p>前味：&nbsp;野薑花 、 檀香 、 羅漢果</p>\r\n<p>中味： 燕尾蘭 、 義大利茉莉 、 玫瑰</p>\r\n<p>後味： 印度廣藿香 、 海地香根草 、 旁波香草</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>適合對象:</p>\r\n<p>適合年輕,有活力,有朝氣,喜歡清淡香水味的女孩子,</p>\r\n<p>&nbsp;</p>\r\n<p>容量:</p>\r\n<p>100ml</p>\r\n<p>&nbsp;</p>','images/201210/1349031267780223070.jpg','images/201210/1349031267987136921.jpg','images/201210/1349031267632772932.jpg',1,'',1,1,1,0,0,1,0,1349031243,0,0,0,0,0,0,0,1422616237,0,'',''),(185,37,'01056','妲姬流行香水',626,25,'',100,0.000,2640.00,2200.00,0.00,0.00,'0000-00-00','0000-00-00',1,'','','<p>妲姬香水:</p>\r\n<p>&nbsp;</p>\r\n<p>香水外型:</p>\r\n<p>如粉紅色系帶給人粉領階級新新感受.</p>\r\n<p>&nbsp;</p>\r\n<p>香水味道:</p>\r\n<p>優雅舒爽如同在公司上班漂亮具親和力的女秘書或在銀行上班的氣質女孩</p>\r\n<p>&nbsp;</p>\r\n<p>香調： 古松香東方香調<font size=\"2\"><span lang=\"EN-US\">.</span></font></p>\r\n<p>前味： 燕尾蘭<font face=\"宋体\" size=\"2\"><font face=\"Arial\">、紫金香</font></font></p>\r\n<p>中味： 芬多精<font size=\"2\">、忘憂子</font></p>\r\n<p>後味： 藏香葛<font size=\"2\">、天使心</font></p>\r\n<p>&nbsp;</p>\r\n<p>適合對象:</p>\r\n<p>從事內勤工作女孩子,如女秘書,空姐,銀行行員</p>\r\n<p>&nbsp;</p>\r\n<p>容量:</p>\r\n<p>100ml</p>\r\n<p>&nbsp;</p>','images/201210/1349031914542404314.jpg','images/201210/1349031914503168820.jpg','images/201210/1349031913132925859.jpg',1,'',1,1,1,0,0,1,0,1349031889,0,0,0,0,0,0,0,1422616237,0,'',''),(186,37,'01057','珍妮佛流行香水',646,23,'',100,0.000,1920.00,1600.00,0.00,0.00,'0000-00-00','0000-00-00',1,'','','<p>珍妮佛香水:</p>\r\n<p>&nbsp;</p>\r\n<p>香水外型:</p>\r\n<p>如高貴皇家貴族一樣,強盛散發出紫色耀眼光芒,香水瓶裝淡淡地散發出紫光而晶瑩剔透..</p>\r\n<p>&nbsp;</p>\r\n<p>香水味道:</p>\r\n<p>優雅舒爽如同皇家貴族一般聖潔</p>\r\n<p>&nbsp;</p>\r\n<p>香調： 鳳凰花東方香調<font size=\"2\"><span lang=\"EN-US\">.</span></font></p>\r\n<p>前味： 玉蘭花<font face=\"宋体\" size=\"2\"><font face=\"Arial\">、雪納瑞</font></font></p>\r\n<p>中味： 荷花<font size=\"2\">、天使心</font></p>\r\n<p>後味： 檀香<font size=\"2\">、鬱金香</font></p>\r\n<p>&nbsp;</p>\r\n<p>適合對象:</p>\r\n<p>受高等教育有堅定志向不怕挫折或有事業心的女孩子</p>\r\n<p>&nbsp;</p>\r\n<p>容量:</p>\r\n<p>100ml</p>\r\n<p>&nbsp;</p>','images/201210/1349032720508742952.jpg','images/201210/1349032720146533722.jpg','images/201210/1349032720621683602.jpg',1,'',1,1,1,0,0,1,0,1349032648,0,0,0,0,0,0,0,1422616237,0,'',''),(187,37,'01058','詩芙儂流行香水',522,27,'',100,0.000,2040.00,1700.00,0.00,0.00,'0000-00-00','0000-00-00',1,'','','<p><a href=\"http://www.modoo.com.tw\">詩芙儂香水:</a></p>\r\n<p>&nbsp;</p>\r\n<p>香水外型:</p>\r\n<p>淡淡金黃色玻璃瓶內盛冰晶玉潔的香水.</p>\r\n<p>&nbsp;</p>\r\n<p>香水味道:</p>\r\n<p>清香淡雅,秀麗大方</p>\r\n<p>&nbsp;</p>\r\n<p>香調： 夢陀鈴東方香調</p>\r\n<p>前味： 松香 、 燕尾蘭 、 義大利茉莉</p>\r\n<p>中味：&nbsp;玫瑰 、 檀香 、 鬱金香</p>\r\n<p>後味：  野薑花 、 旁波香草 、 白麝香</p>\r\n<p>&nbsp;</p>\r\n<p>適合對象:</p>\r\n<p>秀麗大方,個性端莊典雅的女孩子</p>\r\n<p>&nbsp;</p>\r\n<p>容量:</p>\r\n<p>100ml</p>\r\n<p>&nbsp;</p>','images/201210/1349033617531957185.jpg','images/201210/1349033617696753219.jpg','images/201210/1349033617201618803.jpg',1,'',1,1,1,0,0,1,0,1349033593,0,0,0,0,0,0,0,1430456929,0,'',''),(188,33,'03050','黃金之宮名牌香水',595,3,'',100,0.000,2750.00,2500.00,0.00,100.00,'2016-02-17','2016-12-31',1,'','','<p><img width=\"570\" height=\"380\" src=\"/images/upload/PD-140122-020671(1).jpg\" alt=\"\" /></p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;&nbsp;</p>\r\n<p><img width=\"570\" height=\"380\" src=\"/images/upload/PD-140122-020672(2).jpg\" alt=\"\" /></p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p><font size=\"3\" color=\"#0000ff\">黃金之宮香水</font></p>\r\n<p><font size=\"3\" color=\"#0000ff\"> </font></p>\r\n<p><font size=\"3\" color=\"#0000ff\">&nbsp;</font></p>\r\n<p><font size=\"3\" color=\"#0000ff\"> </font></p>\r\n<p><font size=\"3\" color=\"#0000ff\">香水外型:</font></p>\r\n<p><font size=\"3\" color=\"#0000ff\"> </font></p>\r\n<p><font size=\"3\" color=\"#0000ff\">美麗典雅的玻璃瓶內,盛金黃色冰晶玉潔的香水.</font></p>\r\n<p><font size=\"3\" color=\"#0000ff\"> </font></p>\r\n<p><font size=\"3\" color=\"#0000ff\">&nbsp;</font></p>\r\n<p><font size=\"3\" color=\"#0000ff\"> </font></p>\r\n<p><font size=\"3\" color=\"#0000ff\">香水味道:</font></p>\r\n<p><font size=\"3\" color=\"#0000ff\"> </font></p>\r\n<p><font size=\"3\" color=\"#0000ff\">清香淡雅,散發出大富名門,高貴典雅的氣息</font></p>\r\n<p><font size=\"3\" color=\"#0000ff\"> </font></p>\r\n<p><font size=\"3\" color=\"#0000ff\">&nbsp;</font></p>\r\n<p><font size=\"3\" color=\"#0000ff\"> </font></p>\r\n<p><font size=\"3\" color=\"#0000ff\">香調： 雪芙蘭東方香調<span lang=\"EN-US\">.</span></font></p>\r\n<p><font size=\"3\" color=\"#0000ff\"> </font></p>\r\n<p><font size=\"3\" color=\"#0000ff\">前味： 雪芙蘭<font face=\"宋体\"><font face=\"Arial\">、紫金杉</font></font></font></p>\r\n<p><font size=\"3\" color=\"#0000ff\"> </font></p>\r\n<p><font size=\"3\" color=\"#0000ff\">中味： 綠茶精、風信子</font></p>\r\n<p><font size=\"3\" color=\"#0000ff\"> </font></p>\r\n<p><font size=\"3\" color=\"#0000ff\">後味： 千秋葛、檀香</font></p>\r\n<p><font size=\"3\" color=\"#0000ff\"> </font></p>\r\n<p><font size=\"3\" color=\"#0000ff\">&nbsp;</font></p>\r\n<p><font size=\"3\" color=\"#0000ff\"> </font></p>\r\n<p><font size=\"3\" color=\"#0000ff\">適合對象:</font></p>\r\n<p><font size=\"3\" color=\"#0000ff\"> </font></p>\r\n<p><font size=\"3\" color=\"#0000ff\">高貴典雅,有氣質,有自信的女孩子</font></p>\r\n<p><font size=\"3\" color=\"#0000ff\"> </font></p>\r\n<p><font size=\"3\" color=\"#0000ff\">&nbsp;</font></p>\r\n<p><font size=\"3\" color=\"#0000ff\"> </font></p>\r\n<p><font size=\"3\" color=\"#0000ff\">容量:</font></p>\r\n<p><font size=\"3\" color=\"#0000ff\"> </font></p>\r\n<p><font size=\"3\" color=\"#0000ff\">100ml</font></p>\r\n<p><font size=\"3\" color=\"#0000ff\"> </font></p>\r\n<p><font size=\"3\" color=\"#0000ff\">&nbsp;</font></p>','images/201505/1431066031058059045.jpg','images/201505/1431066031463822633.jpg','images/201505/1431066031331173844.jpg',1,'',1,1,1,0,0,1,0,1431065623,0,0,0,1,0,1,0,1469612064,0,'',''),(189,37,'03051','卿卿我我流行香水',243,24,'',100,0.000,1650.00,1500.00,0.00,0.00,'0000-00-00','0000-00-00',1,'','','<p><img width=\"570\" height=\"427\" alt=\"\" src=\"/images/upload/PD-070531-010546.jpg\" /></p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p><img width=\"950\" height=\"635\" alt=\"\" src=\"/images/upload/PD-070531-0110546.jpg\" /></p>\r\n<p>&nbsp;</p>\r\n<p>卿卿我我香水</p>\r\n<p>&nbsp;</p>\r\n<p>香水外型:</p>\r\n<p>方正個性化的玻璃瓶內,盛金綠色冰晶玉潔的香水.</p>\r\n<p>&nbsp;</p>\r\n<p>香水味道:</p>\r\n<p>清香淡雅,散發出文靜優雅的氣質</p>\r\n<p>&nbsp;</p>\r\n<p>香調： <font size=\"2\">植物型、鲜花型與醛類的结合<span lang=\"EN-US\">.</span></font></p>\r\n<p>前味： <font face=\"宋体\" size=\"2\">白松香</font></p>\r\n<p>中味： <font size=\"2\">橙花油、鸢尾草、皮革香</font></p>\r\n<p>後味： <font size=\"2\">印度廣藿香、海地香根草、旁波香草、白麝香</font></p>\r\n<p>&nbsp;</p>\r\n<p>適合對象:</p>\r\n<p>文靜,端莊典雅,有氣質,有魅力的女孩子</p>\r\n<p>&nbsp;</p>\r\n<p>容量:</p>\r\n<p>100ml</p>\r\n<p>&nbsp;</p>','images/201505/1431070489119951790.jpg','images/201505/1431070489922688455.jpg','images/201505/1431070489281226469.jpg',1,'',1,1,1,0,0,1,0,1431070489,0,0,0,0,0,0,0,1440188721,0,'',''),(190,35,'02045','愛情炸彈進口香水',253,3,'',100,0.000,1980.00,1800.00,0.00,0.00,'0000-00-00','0000-00-00',1,'','','<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p><img width=\"570\" height=\"427\" alt=\"\" src=\"/images/upload/PD-120509-018081.jpg\" /></p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p><img width=\"570\" height=\"427\" alt=\"\" src=\"/images/upload/PD-120509-018082.jpg\" /></p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;<font color=\"#0000ff\" size=\"3\">愛情炸彈進口香水</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">&nbsp;</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">香水外型:</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">如高貴皇家貴族一樣,強盛散發出橙色耀眼光芒,香水瓶裝淡淡地散發出紫光而晶瑩剔透..</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">&nbsp;</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">香水味道:</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">優雅舒爽如同皇家貴族一般聖潔</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">&nbsp;</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">香調： 鳳凰花東方香調<span lang=\"EN-US\">.</span></font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">前味： 玉蘭花<font face=\"宋体\"><font face=\"Arial\">、雪納瑞</font></font></font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">中味： 荷花、天使心</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">後味： 檀香、鬱金香</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">&nbsp;</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">適合對象:</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">&nbsp;</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">戀愛有成,即將結婚,或從事軍警勤務工作的女孩子</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">&nbsp;</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">容量:</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">100ml</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">&nbsp;</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">&nbsp;</font></p>\r\n<p><font color=\"#0000ff\" size=\"3\"> </font></p>\r\n<p><font color=\"#0000ff\" size=\"3\">&nbsp;</font></p>','images/201505/1431511378720116106.jpg','images/201505/1431511378912508688.jpg','images/201505/1431511378261565943.jpg',1,'',1,1,1,0,0,1,0,1431511378,0,0,0,0,0,0,0,1440188963,0,'',''),(191,44,'P30001','元寶型菸灰缸-設計專利',739,0,'',100,0.000,99999999.99,99999999.99,0.00,0.00,'0000-00-00','0000-00-00',1,'','','<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p><img width=\"526\" height=\"350\" alt=\"\" src=\"/images/upload/003-2(2).jpg\" /></p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;<img width=\"644\" height=\"428\" alt=\"\" src=\"/images/upload/金色上666(4).jpg\" /></p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;<img width=\"601\" height=\"399\" alt=\"\" src=\"/images/upload/002.jpg\" /></p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p><img width=\"557\" height=\"375\" alt=\"\" src=\"/images/upload/翡翠上333.jpg\" /></p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<div>&nbsp;</div>\r\n<p><font size=\"5\" color=\"#ff0000\"><strong><span style=\"font-size: 16pt;\">您好</span></strong><strong><span style=\"font-size: 16pt;\">,</span></strong><strong><span style=\"font-size: 16pt;\">這是我的專利</span></strong><strong><span style=\"font-size: 16pt;\">,</span></strong><strong><span style=\"font-size: 16pt;\">你有興趣想買嗎?....</span></strong></font></p>\r\n<p><font size=\"5\" color=\"#ff0000\"><strong><span style=\"font-size: 16pt;\">&nbsp; </span></strong></font></p>\r\n<p><font size=\"5\" color=\"#ff0000\"><strong><span style=\"font-size: 16pt;\">或你願意幫我賣嗎?.....</span></strong></font></p>\r\n<p><font size=\"5\" color=\"#ff0000\"><strong><span style=\"font-size: 16pt;\">&nbsp;</span></strong></font></p>\r\n<p><font size=\"5\" color=\"#ff0000\"><strong><span style=\"font-size: 16pt;\">或想要</span></strong><strong><span style=\"font-size: 16pt;\">跟我合作或投資嗎</span></strong><strong><span style=\"font-size: 16pt;\">?...</span></strong></font></p>\r\n<p><font size=\"5\" color=\"#ff0000\"><strong><span style=\"font-size: 16pt;\">&nbsp;</span></strong></font></p>\r\n<p><font size=\"5\" color=\"#ff0000\"><strong><span style=\"font-size: 16pt;\">或你想代理我的專利權嗎?....</span></strong></font></p>\r\n<p><font size=\"5\" color=\"#ff0000\"> </font></p>\r\n<p><font size=\"5\" color=\"#ff0000\"> </font></p>\r\n<p><font size=\"5\" color=\"#ff0000\">&nbsp;</font></p>\r\n<p><font size=\"5\" color=\"#ff0000\"> </font></p>\r\n<p><font size=\"5\" color=\"#ff0000\"><font color=\"#ff0000\"><strong><font size=\"5\">無論你想買,或想賣,或代理,或合作,或投資,或經銷...都皆大歡迎....^^</font></strong></font></font></p>\r\n<p><font size=\"5\" color=\"#ff0000\"> </font></p>\r\n<p><font size=\"5\" color=\"#ff0000\"><strong> </strong></font></p>\r\n<p><font size=\"5\" color=\"#ff0000\"> </font></p>\r\n<p><font size=\"5\" color=\"#ff0000\"><strong>&nbsp;</strong></font></p>\r\n<p><font size=\"5\" color=\"#ff0000\"> </font></p>\r\n<p><font size=\"5\" color=\"#ff0000\"><strong> </strong></font></p>\r\n<p><font size=\"5\" color=\"#ff0000\"> </font></p>\r\n<p><font size=\"5\" color=\"#ff0000\"><strong><strong> </strong></strong></font></p>\r\n<p><font size=\"5\" color=\"#ff0000\"> </font></p>\r\n<p><font size=\"5\" color=\"#ff0000\"><strong> </strong></font></p>\r\n<p><font size=\"5\" color=\"#ff0000\"> </font></p>\r\n<div><font size=\"5\" color=\"#ff0000\"><strong><strong><font size=\"6\" color=\"#ff00ff\">&nbsp;本人有小錢就自己賺,大錢就大家賺的思想觀念....</font></strong></strong></font></div>\r\n<p><font size=\"5\" color=\"#ff0000\"> </font></p>\r\n<p><font size=\"5\" color=\"#ff0000\"><strong> </strong></font></p>\r\n<p><font size=\"5\" color=\"#ff0000\"> </font></p>\r\n<div><font size=\"5\" color=\"#ff0000\"><strong>&nbsp;</strong></font></div>\r\n<p><font size=\"5\" color=\"#ff0000\">\r\n<p><strong> </strong></p>\r\n<div><strong>&nbsp;</strong></div>\r\n<p><strong> </strong></p>\r\n<div><strong>&nbsp;</strong></div>\r\n<p><strong> </strong></p>\r\n<div><strong><strong><font size=\"5\" color=\"#ff00ff\">我的專利,我相信不是只有我賺錢,我可以讓大家都跟我一樣,一起賺大錢....</font></strong></strong></div>\r\n<p><strong> </strong></p>\r\n<p><strong> </strong></p>\r\n<div><strong>&nbsp;</strong></div>\r\n<strong>\r\n<div>&nbsp;</div>\r\n<div>&nbsp;</div>\r\n<div><strong><font size=\"5\" color=\"#ff00ff\">大家一起有錢出錢,有力出力,共同投資,共同經營,共享利益.....</font></strong></div>\r\n<div>&nbsp;</div>\r\n<div>&nbsp;</div>\r\n<div>&nbsp;</div>\r\n<div><strong><font size=\"5\" color=\"#ff0000\">你幫助我賺錢,也等於是幫助你自己賺錢....</font></strong></div>\r\n<div>&nbsp;</div>\r\n<div>&nbsp;</div>\r\n<div>&nbsp;</div>\r\n<div><font color=\"#ff0000\"><strong><font size=\"5\">你幫助別人,別人也會幫助你....這是我的思想觀念....</font></strong></font></div>\r\n<div>&nbsp;</div>\r\n<p><strong><font size=\"5\" color=\"#ff0000\"> </font> </strong></p>\r\n<strong><font size=\"5\">\r\n<p><font color=\"#ff0000\">&nbsp;<font size=\"6\">你讓大家都賺錢,大家自然會幫你.....這也是我的思想觀念....</font></font></p>\r\n<p>&nbsp;</p>\r\n<p><font color=\"#ff0000\">&nbsp;<font size=\"6\">誰得民心者,誰得天下.....你得到大家的心,大家自然而然會擁載你,會幫你....</font></font></p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p><font size=\"5\" color=\"#ff0000\"><strong><span>元寶型菸灰缸</span></strong></font><font size=\"5\"><font color=\"#ff0000\"><span>....</span></font><font color=\"#0000ff\"><strong><font color=\"#ff0000\"><span>中國人</span><span>(</span><span>華人</span><span>)...</span><span>人見人愛</span><span>,...</span><span>皇帝在用</span><span>,</span><span>大老闆在用的菸灰缸</span><span>.....</span></font></strong></font></font></p>\r\n<p>&nbsp;</p>\r\n<p><font color=\"#ff0000\"><strong><font size=\"5\">如果鑲上假的鑽石,藍寶石,紅寶石,翡翠,珍珠,水晶,瑪瑙.....</font></strong></font></p>\r\n<p>&nbsp;</p>\r\n<p><font color=\"#ff00ff\"><strong><font size=\"5\">看起來極至奢華,感覺就像是皇帝在用的一樣.....^^</font></strong></font></p>\r\n<p>&nbsp;</p>\r\n<p><font color=\"#ff0000\"><strong><font size=\"5\">我訪問過了購買率,10個有8-9個會想要買....</font></strong></font></p>\r\n<p>&nbsp;</p>\r\n<p><strong><font size=\"5\" color=\"#ff0000\">就連沒抽菸的人也會想要買.......</font></strong></p>\r\n<p>&nbsp;</p>\r\n<p><font size=\"3\"><strong><font color=\"#0000ff\"><span>親友來訪或跟客戶談生意</span><span>,</span><span>會讓人覺得你很尊榮華貴</span><span>,</span><span>你很有大老闆的樣子</span><span>,</span><span>你很氣派</span></font></strong><span><strong><font color=\"#0000ff\">.....^_^..</font></strong>...</span></font></p>\r\n<p>&nbsp;</p>\r\n<p><strong><font size=\"3\" color=\"#0000ff\"><span>市面上沒有人賣</span></font></strong><span><font size=\"3\" color=\"#0000ff\">....</font></span></p>\r\n<p><font size=\"5\" color=\"#ff00ff\"> </font></p>\r\n<p><font size=\"5\" color=\"#ff00ff\"><strong> </strong></font></p>\r\n<p><font size=\"5\" color=\"#ff00ff\"> </font></p>\r\n<p><font size=\"5\" color=\"#ff00ff\"><strong>&nbsp;</strong></font></p>\r\n<p><font size=\"5\" color=\"#ff00ff\"> <strong> </strong></font></p>\r\n<p><font size=\"5\" color=\"#ff00ff\"><strong><font color=\"#ff00ff\"><strong><span>誰擁有這項專利</span></strong><strong><span>,</span></strong><strong><span>誰就擁有全世界華人區菸灰缸業界的王牌</span></strong><strong><span>..!!!!!</span></strong></font></strong></font></p>\r\n<p><font size=\"5\" color=\"#ff00ff\"><strong> </strong></font></p>\r\n<p><font size=\"5\" color=\"#ff00ff\"><strong> </strong></font></p>\r\n<p><font size=\"5\" color=\"#ff00ff\"><strong><font size=\"3\"> </font></strong></font></p>\r\n<p><font size=\"5\" color=\"#ff00ff\"><strong> </strong></font></p>\r\n<p><font size=\"5\" color=\"#ff00ff\"><strong><font size=\"3\"><strong> </strong></font></strong></font></p>\r\n<p><font size=\"5\" color=\"#ff00ff\"><strong> </strong></font></p>\r\n<p><font size=\"5\" color=\"#ff00ff\"><strong><font size=\"3\"> </font></strong></font></p>\r\n<p><font size=\"5\" color=\"#ff00ff\"><strong> </strong></font></p>\r\n<p><font size=\"5\" color=\"#ff00ff\"><strong><font size=\"3\"><strong>&nbsp;</strong></font></strong></font></p>\r\n<p><font size=\"5\" color=\"#ff00ff\"><strong> </strong></font></p>\r\n<p><font size=\"5\" color=\"#ff00ff\"><strong><strong> </strong></strong></font></p>\r\n<p><font size=\"5\" color=\"#ff00ff\"><strong> </strong></font></p>\r\n<p><font size=\"5\" color=\"#ff00ff\"><strong><strong><font size=\"3\" color=\"#ff0000\"><font size=\"6\"><strong><span>估算全球有好幾兆商機</span></strong><strong><span>.....</span></strong></font></font></strong></strong></font></p>\r\n<p><strong> </strong></p>\r\n<p><strong><font size=\"5\" color=\"#ff00ff\"><strong> </strong></font></strong></p>\r\n<p><strong> </strong></p>\r\n<p><strong><font size=\"5\" color=\"#ff00ff\"><strong><strong> </strong></strong></font></strong></p>\r\n<p><strong> </strong></p>\r\n<p><strong><font size=\"5\" color=\"#ff00ff\"><strong> </strong></font></strong></p>\r\n<p><strong> </strong></p>\r\n<p><strong><font size=\"5\" color=\"#ff00ff\"><strong><strong> </strong></strong></font></strong></p>\r\n<p><strong> </strong></p>\r\n<p><strong><font size=\"5\" color=\"#ff00ff\"><strong> </strong></font></strong></p>\r\n<p><strong> </strong></p>\r\n<p><strong> </strong></p>\r\n<div><strong><font size=\"5\" color=\"#ff00ff\"><strong><strong>&nbsp;</strong></strong></font></strong></div>\r\n<p><strong> </strong></p>\r\n<p><strong><font size=\"5\" color=\"#ff00ff\"><strong> </strong></font></strong></p>\r\n<p><strong> </strong></p>\r\n<p><strong><font size=\"5\" color=\"#ff00ff\"><strong><strong> </strong></strong></font></strong></p>\r\n<p><strong> </strong></p>\r\n<p><strong><font size=\"5\" color=\"#ff00ff\"><strong> </strong></font></strong></p>\r\n<p><strong> </strong></p>\r\n<p><strong><font color=\"#ff00ff\"><strong><font color=\"#ff00ff\"><strong><strong><span>&nbsp;<font size=\"6\">歐盟/南韓/大陸/台灣/香港/日本/美國專利證書已全部核發</font></span><font size=\"6\"><span>....</span></font></strong></strong></font></strong></font></strong></p>\r\n<p>&nbsp;<font size=\"5\" color=\"#ff0000\"></font></p>\r\n<font color=\"#ff00ff\"><font color=\"#ff00ff\"> <strong> <strong>\r\n<p>&nbsp;</p>\r\n<font color=\"#ff00ff\"> <strong> <strong>\r\n<p><font size=\"5\" color=\"#ff00ff\"><strong> </strong></font></p>\r\n<p><font size=\"5\" color=\"#ff00ff\"><strong> <font size=\"3\" color=\"#ff00ff\"> <strong> <strong> </strong></strong></font></strong><strong><strong><font size=\"5\" color=\"#ff00ff\"><strong> </strong></font></strong></strong></font></p>\r\n<p><font size=\"5\" color=\"#ff00ff\"><strong><strong><font size=\"5\" color=\"#ff00ff\"><strong> <font size=\"3\" color=\"#ff00ff\"> <strong> <strong> </strong></strong></font></strong><strong><strong><font size=\"5\" color=\"#ff00ff\"><strong> </strong></font></strong></strong></font></strong></strong></font></p>\r\n<p><font size=\"5\" color=\"#ff00ff\"><font size=\"5\" color=\"#ff00ff\"><strong><strong><font size=\"5\" color=\"#ff00ff\"><strong><strong> </strong></strong></font></strong></strong></font></font></p>\r\n<p><font size=\"5\" color=\"#ff00ff\"><font size=\"5\" color=\"#ff00ff\"><strong><font size=\"5\" color=\"#ff00ff\"><strong> </strong></font></strong></font></font></p>\r\n</strong></strong></font></strong></strong></font></font></font></strong></strong></font><font size=\"5\" color=\"#ff0000\"><strong><strong><font size=\"5\"><font color=\"#ff00ff\"><font color=\"#ff00ff\"><strong><strong><font color=\"#ff00ff\"><strong><strong>\r\n<p><font size=\"5\" color=\"#ff00ff\"><font size=\"5\" color=\"#ff00ff\"><strong><font size=\"5\" color=\"#ff00ff\"><strong><font size=\"3\" color=\"#ff0000\"> </font></strong></font></strong></font></font></p>\r\n</strong></strong></font></strong></strong></font></font></font></strong></strong></font><font size=\"5\" color=\"#ff0000\"><strong><strong><font size=\"5\"><font color=\"#ff00ff\"><font color=\"#ff00ff\"><strong><strong><font color=\"#ff00ff\"><strong><strong>\r\n<p><font size=\"4\" color=\"#ff00ff\"><font color=\"#ff00ff\"><strong><font color=\"#ff00ff\"><strong><font color=\"#ff0000\"><font color=\"#ff0000\"><span><strong>本項專利共申請了....台灣&hellip;大陸&hellip;歐盟...美國&hellip;日本&hellip;南韓&hellip;香港&hellip;.共7個地區</strong></span></font></font></strong></font></strong></font></font></p>\r\n</strong></strong></font></strong></strong></font></font></font></strong></strong></font><font size=\"5\" color=\"#ff0000\"><strong><strong><font size=\"5\"><font color=\"#ff00ff\"><font color=\"#ff00ff\"><strong><strong><font color=\"#ff00ff\"><strong><strong>\r\n<p><font size=\"5\" color=\"#ff00ff\"><font size=\"5\" color=\"#ff00ff\"><strong><font size=\"5\" color=\"#ff00ff\"><strong><font size=\"3\" color=\"#ff0000\"> <font size=\"3\" color=\"#ff0000\"> </font></font></strong><font size=\"3\" color=\"#ff0000\"><font size=\"5\" color=\"#ff00ff\"><strong>  <font size=\"3\" color=\"#0000ff\"> <strong> </strong></font></strong></font></font></font></strong></font></font></p>\r\n<div><font size=\"5\" color=\"#ff00ff\"><strong><font size=\"5\" color=\"#ff00ff\"><font size=\"3\" color=\"#ff0000\"><font size=\"5\" color=\"#ff00ff\"><strong><font size=\"3\" color=\"#0000ff\"><strong>&nbsp;</strong></font></strong></font></font></font></strong></font></div>\r\n<p><font size=\"5\" color=\"#ff00ff\"><strong><font size=\"5\" color=\"#ff00ff\"><font size=\"3\" color=\"#ff0000\"><font size=\"5\" color=\"#ff00ff\"><strong><font size=\"3\" color=\"#0000ff\"><strong> </strong></font></strong></font></font></font></strong></font></p>\r\n<p><font size=\"5\" color=\"#ff00ff\"><font size=\"5\" color=\"#ff00ff\"><font size=\"3\" color=\"#ff0000\"><font size=\"5\" color=\"#ff00ff\"><strong><font size=\"5\" color=\"#ff00ff\"><strong> </strong></font></strong></font></font></font></font></p>\r\n<p><font size=\"5\" color=\"#ff00ff\"><font size=\"3\" color=\"#ff0000\"><font size=\"5\" color=\"#ff00ff\"><strong><font size=\"5\" color=\"#ff00ff\"><strong><strong> </strong></strong></font></strong></font></font></font></p>\r\n<p><font size=\"5\" color=\"#ff00ff\"><font size=\"3\" color=\"#ff0000\"><font size=\"5\" color=\"#ff00ff\"><strong><font size=\"5\" color=\"#ff00ff\"><strong> </strong></font></strong></font></font></font></p>\r\n</strong></strong></font></strong></strong></font></font></font></strong></strong></font><font size=\"5\" color=\"#ff0000\"><strong><strong><font size=\"5\"><font color=\"#ff00ff\"><font color=\"#ff00ff\"><strong><strong><font color=\"#ff00ff\"><strong><strong>\r\n<p><font size=\"5\" color=\"#ff00ff\"><font size=\"3\" color=\"#ff0000\"><font size=\"5\" color=\"#ff00ff\"><strong><font size=\"5\" color=\"#ff00ff\"><strong> </strong></font></strong></font></font></font></p>\r\n<p><font size=\"5\" color=\"#ff00ff\"><font size=\"3\" color=\"#ff0000\"><font size=\"5\" color=\"#ff00ff\"><strong><font size=\"5\" color=\"#ff00ff\"><strong> </strong></font></strong></font></font></font></p>\r\n<p><font size=\"5\" color=\"#ff00ff\"><font size=\"3\" color=\"#ff0000\"><font size=\"5\" color=\"#ff00ff\"><strong><font size=\"5\" color=\"#ff00ff\"><strong> </strong></font></strong></font></font></font></p>\r\n<p><font size=\"5\" color=\"#ff00ff\"><font size=\"3\" color=\"#ff0000\"><font size=\"5\" color=\"#ff00ff\"><strong><font size=\"5\" color=\"#ff00ff\"><strong> </strong></font></strong></font></font></font></p>\r\n<p><font size=\"5\" color=\"#ff00ff\"><font size=\"3\" color=\"#ff0000\"><font size=\"5\" color=\"#ff00ff\"><strong><font size=\"5\" color=\"#ff00ff\"><strong><strong> </strong></strong></font></strong></font></font></font></p>\r\n<p><font size=\"5\" color=\"#ff00ff\"> </font></p>\r\n<p><font size=\"5\" color=\"#ff00ff\"><font size=\"5\" color=\"#ff00ff\"><font size=\"3\" color=\"#ff0000\"><font size=\"5\" color=\"#ff00ff\"><strong><font size=\"5\" color=\"#ff00ff\"><strong> </strong></font></strong></font></font></font></font></p>\r\n<p><font size=\"5\" color=\"#ff00ff\"><font size=\"3\" color=\"#ff0000\"><font size=\"5\" color=\"#ff00ff\"><strong><font size=\"5\" color=\"#ff00ff\"><strong><strong> </strong></strong></font></strong></font></font></font></p>\r\n<p><font size=\"5\" color=\"#ff00ff\"><font size=\"3\" color=\"#ff0000\"><font size=\"5\" color=\"#ff00ff\"><strong><font size=\"5\" color=\"#ff00ff\"><strong> </strong></font></strong></font></font></font></p>\r\n</strong></strong></font></strong></strong></font></font></font></strong></strong></font><font size=\"5\" color=\"#ff0000\"><strong><strong><font size=\"5\"><font color=\"#ff00ff\"><font color=\"#ff00ff\"><strong><strong><font color=\"#ff00ff\"><strong><strong>\r\n<div><font size=\"5\" color=\"#ff00ff\"><font size=\"3\" color=\"#ff0000\"><font size=\"5\" color=\"#ff00ff\"><strong><font size=\"5\" color=\"#ff00ff\"><strong><font size=\"3\" color=\"#0000ff\"><strong><span>敬請將此訊息告知您的親朋好友</span>,<span>敬請幫忙多多宣傳</span>,<span>廣告</span>,<span>詢問及介紹</span>,<span>謝謝</span>!!!</strong></font></strong></font></strong></font></font></font></div>\r\n</strong></strong></font></strong></strong></font></font></font></strong></strong></font><font size=\"5\" color=\"#ff0000\"><strong><strong><font size=\"5\"><font color=\"#ff00ff\"><font color=\"#ff00ff\"><strong><strong><font color=\"#ff00ff\"><strong><strong>\r\n<p><font size=\"5\" color=\"#ff00ff\"><font size=\"3\" color=\"#ff0000\"><font size=\"5\" color=\"#ff00ff\"><strong><font size=\"5\" color=\"#ff00ff\"><strong> </strong></font></strong></font></font></font></p>\r\n<p><font size=\"5\" color=\"#ff00ff\"><font size=\"3\" color=\"#ff0000\"><font size=\"5\" color=\"#ff00ff\"><strong><font size=\"5\" color=\"#ff00ff\"><strong><strong> </strong></strong></font></strong></font></font></font></p>\r\n<p><font size=\"5\" color=\"#ff00ff\"><font size=\"3\" color=\"#ff0000\"><font size=\"5\" color=\"#ff00ff\"><strong><font size=\"5\" color=\"#ff00ff\"><strong> </strong></font></strong></font></font></font></p>\r\n<div><font size=\"5\" color=\"#ff00ff\"><font size=\"3\" color=\"#ff0000\"><font size=\"5\" color=\"#ff00ff\"><strong><font size=\"5\" color=\"#ff00ff\"><strong><strong>&nbsp;</strong></strong></font></strong></font></font></font></div>\r\n<p><font size=\"5\" color=\"#ff00ff\"><font size=\"3\" color=\"#ff0000\"><font size=\"5\" color=\"#ff00ff\"><strong><font size=\"5\" color=\"#ff00ff\"><strong> </strong></font></strong></font></font></font></p>\r\n<p><font size=\"5\" color=\"#ff00ff\"><font size=\"3\" color=\"#ff0000\"><font size=\"5\" color=\"#ff00ff\"><strong><font size=\"5\" color=\"#ff00ff\"><strong><strong> </strong></strong></font></strong></font></font></font></p>\r\n<p><font size=\"5\" color=\"#ff00ff\"><font size=\"3\" color=\"#ff0000\"><font size=\"5\" color=\"#ff00ff\"><strong><font size=\"5\" color=\"#ff00ff\"><strong> </strong></font></strong></font></font></font></p>\r\n<div><font size=\"5\" color=\"#ff00ff\"><strong><strong><strong><span>本人之專利願與同業之間及相關產業及行銷業者共同合作,共同投資共享利益</span>!!!以期能和平共處!!!</strong></strong></strong></font></div>\r\n<p><font size=\"5\" color=\"#ff00ff\"><font size=\"3\" color=\"#ff0000\"><font size=\"5\" color=\"#ff00ff\"><strong><font size=\"5\" color=\"#ff00ff\"><strong> </strong></font></strong></font></font></font></p>\r\n<p><font size=\"5\" color=\"#ff00ff\"><font size=\"3\" color=\"#ff0000\"><font size=\"5\" color=\"#ff00ff\"><strong><font size=\"5\" color=\"#ff00ff\"><strong><strong> </strong></strong></font></strong></font></font></font></p>\r\n<p><font size=\"5\" color=\"#ff00ff\"><font size=\"3\" color=\"#ff0000\"><font size=\"5\" color=\"#ff00ff\"><strong><font size=\"5\" color=\"#ff00ff\"><strong> </strong></font></strong></font></font></font></p>\r\n<div><font size=\"5\" color=\"#ff00ff\"><font size=\"3\" color=\"#ff0000\"><font size=\"5\" color=\"#ff00ff\"><strong><font size=\"5\" color=\"#ff00ff\"><strong><strong>&nbsp;</strong></strong></font></strong></font></font></font></div>\r\n<p><font size=\"5\" color=\"#ff00ff\"><font size=\"3\" color=\"#ff0000\"><font size=\"5\" color=\"#ff00ff\"><strong><font size=\"5\" color=\"#ff00ff\"><strong> </strong></font></strong></font></font></font></p>\r\n<p><font size=\"5\" color=\"#ff00ff\"><font size=\"3\" color=\"#ff0000\"><font size=\"5\" color=\"#ff00ff\"><strong><font size=\"5\" color=\"#ff00ff\"><strong><strong> </strong></strong></font></strong></font></font></font></p>\r\n<p><font size=\"5\" color=\"#ff00ff\"><font size=\"3\" color=\"#ff0000\"><font size=\"5\" color=\"#ff00ff\"><strong><font size=\"5\" color=\"#ff00ff\"><strong>&nbsp;</strong></font></strong></font></font></font></p>\r\n<p><font size=\"5\" color=\"#ff00ff\"><font size=\"3\" color=\"#ff0000\"><font size=\"5\" color=\"#ff00ff\"><strong><font size=\"5\" color=\"#ff00ff\"><strong> </strong></font></strong></font></font></font></p>\r\n<p><font size=\"5\" color=\"#ff00ff\"><font size=\"3\" color=\"#ff0000\"><font size=\"5\" color=\"#ff00ff\"><strong><font size=\"5\" color=\"#ff00ff\"><strong><font size=\"3\" color=\"#ff0000\"><strong> </strong></font></strong></font></strong></font></font></font></p>\r\n<font size=\"5\" color=\"#ff00ff\"><font size=\"3\" color=\"#ff0000\"><font size=\"5\" color=\"#ff00ff\"><strong><font size=\"5\" color=\"#ff00ff\"><strong>\r\n<p><strong> </strong></p>\r\n<div><font size=\"3\" color=\"#ff0000\"><strong>&nbsp;</strong></font></div>\r\n<p><strong> </strong></p>\r\n<p><font size=\"3\" color=\"#ff0000\"><strong> </strong></font></p>\r\n<p><strong> </strong></p>\r\n<div><font size=\"3\" color=\"#ff0000\"><strong><span>助人為快樂之本</span>!!!&hellip;..<span>舉手之勞</span>&hellip;.<span>助人一事</span>,<span>日行一善</span>...<span>您功德無量</span>!!!.....<span>謝謝</span>!!!</strong></font></div>\r\n<p><strong> </strong></p>\r\n<div><strong>&nbsp;</strong></div>\r\n<p><strong> </strong></p>\r\n<div><span style=\"font-size: 20pt;\"><strong>彭瑞揚</strong></span></div>\r\n<p><strong>  </strong></p>\r\n<div><span style=\"font-size: 14pt;\"><strong>0958-967613</strong></span></div>\r\n<p><strong>  </strong></p>\r\n<div><span style=\"font-size: 14pt;\"><strong>04-22067628</strong></span></div>\r\n<p><strong>  </strong></p>\r\n<div><a href=\"mailto:Juiyang.peng@msa.hinet.net\"><span style=\"font-size: 14pt;\"><strong>juiyang.peng@msa.hinet.net</strong></span></a></div>\r\n<p><strong> </strong></p>\r\n<div><strong>&nbsp;</strong></div>\r\n<p><strong> </strong></p>\r\n<div><strong>&nbsp;</strong></div>\r\n<p><strong> </strong></p>\r\n<div><strong>&nbsp;</strong></div>\r\n<p><strong> </strong></p>\r\n<p><strong> </strong></p>\r\n<font size=\"3\" color=\"#ff0000\"> <strong>   </strong></font></strong></font></strong></font></font><strong><strong><strong><span>&nbsp;&nbsp; </span></strong><font color=\"#ff00ff\"><strong><font size=\"5\" color=\"#ff00ff\"><strong><br />\r\n<font size=\"5\" color=\"#ff00ff\"><font size=\"3\" color=\"#ff0000\"><font size=\"5\" color=\"#ff00ff\"><strong><font size=\"5\" color=\"#ff00ff\"><strong><strong> </strong></strong></font></strong></font></font></font><font size=\"5\" color=\"#ff00ff\"><font size=\"5\" color=\"#ff00ff\"><strong><font size=\"5\" color=\"#ff00ff\"><font size=\"3\" color=\"#ff0000\"><font size=\"5\" color=\"#ff00ff\"><strong><font size=\"5\" color=\"#ff00ff\"><strong>\r\n<p><strong> </strong></p>\r\n<p><strong> </strong></p>\r\n<p><strong> </strong></p>\r\n<div><font size=\"3\" color=\"#ff0000\"><strong><span>我打聽過了</span>,<span>聽說歐盟市場大約有台幣</span><span>數兆商機</span>...</strong></font></div>\r\n<div>&nbsp;</div>\r\n<div>&nbsp;</div>\r\n<font size=\"3\" color=\"#ff0000\"><strong>\r\n<div>&nbsp;</div>\r\n<font size=\"3\"><font size=\"3\"><strong><font size=\"3\"><strong><font size=\"3\">\r\n<p><font size=\"3\"> <strong> </strong> </font></p>\r\n<p><font size=\"3\"> </font></p>\r\n<font size=\"3\"> <strong>\r\n<p><font size=\"3\"> <strong> </strong> </font></p>\r\n<p><font size=\"3\"><strong>&nbsp;</strong></font></p>\r\n<p><font size=\"3\"> <strong> </strong> </font></p>\r\n<p><font size=\"3\"> </font></p>\r\n</strong></font></font></strong></font></strong></font></font></strong></font></strong></font></strong></font></font></font></strong></font></font></strong></font></strong></font></strong><font color=\"#ff00ff\"><strong><strong><font color=\"#ff00ff\"><strong><font size=\"5\" color=\"#ff00ff\"><font size=\"5\" color=\"#ff00ff\"><strong><font size=\"5\" color=\"#ff00ff\"><font size=\"3\" color=\"#ff0000\"><font size=\"5\" color=\"#ff00ff\"><strong><font size=\"5\" color=\"#ff00ff\"><strong><font size=\"3\" color=\"#ff0000\"><strong><font size=\"3\"><font size=\"3\"><strong><font size=\"3\"><strong><font size=\"3\">\r\n<p><font size=\"3\"><font size=\"3\" color=\"#ff0000\"> <strong> </strong> </font></font></p>\r\n<p><font size=\"3\"><font size=\"3\" color=\"#ff0000\"><strong> </strong></font></font></p>\r\n<p><font size=\"3\"><font size=\"3\" color=\"#ff0000\"> <strong>  </strong> </font></font></p>\r\n<p><font size=\"3\"><font size=\"3\" color=\"#ff0000\"> <strong> <font size=\"5\" color=\"#ff0000\"> </font></strong><font size=\"3\" color=\"#0000ff\"><strong> </strong> </font></font></font></p>\r\n<p><font size=\"3\"><font size=\"3\" color=\"#ff0000\"><font size=\"3\" color=\"#0000ff\"><strong><font size=\"3\" color=\"#0000ff\"><span>我這裡有一個現成的元寶型菸灰缸</span>,<span>大約像</span>1<span>個小碗公那麼大</span>,</font> <font size=\"3\" color=\"#0000ff\"> </font></strong></font></font></font></p>\r\n<p><font size=\"3\"><font size=\"3\" color=\"#ff0000\"><font size=\"3\" color=\"#0000ff\"> </font></font></font><font size=\"3\"><font size=\"3\"><font size=\"3\" color=\"#ff0000\"><font size=\"5\" color=\"#ff0000\"><strong> </strong> </font></font></font> </font></p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n</font></strong></font></strong></font></font></strong></font></strong></font></strong></font></font>\r\n<div><font size=\"5\" color=\"#ff00ff\"><font size=\"3\" color=\"#ff0000\"><font size=\"5\" color=\"#ff00ff\"><font size=\"5\" color=\"#ff00ff\"><font size=\"3\"><font size=\"3\"><font size=\"3\" color=\"#ff0000\"><strong> </strong> </font></font> </font> </font></font></font></font>\r\n<div><font size=\"5\" color=\"#ff00ff\"><font size=\"3\" color=\"#ff0000\"><font size=\"5\" color=\"#ff00ff\"><font size=\"5\" color=\"#ff00ff\"><font size=\"3\"><font size=\"3\"><font size=\"3\" color=\"#ff0000\"><strong> </strong>\r\n<div><font size=\"3\" color=\"#0000ff\"><strong>&nbsp;</strong></font></div>\r\n<strong> <font size=\"3\" color=\"#0000ff\"> </font> </strong>\r\n<div><font size=\"3\" color=\"#0000ff\"><strong><span>我問過一般人</span>,<span>他們都說他們會賣</span>3-5<span>萬價錢</span>,<span>小碗公大小的賣</span>3<span>萬</span>,<span>大碗公賣個</span>5<span>萬</span></strong></font></div>\r\n<font size=\"3\" color=\"#0000ff\"> <strong> <strong> </strong>\r\n<div><strong>&nbsp;</strong></div>\r\n<strong> </strong><font size=\"3\" color=\"#0000ff\"><strong>  </strong><font size=\"3\" color=\"#0000ff\"><strong> </strong> </font></font></strong></font></font></font></font></font></font></font></font>\r\n<div><font size=\"5\" color=\"#ff00ff\"><font size=\"3\" color=\"#ff0000\"><font size=\"5\" color=\"#ff00ff\"><font size=\"5\" color=\"#ff00ff\"><font size=\"3\"><font size=\"3\"><font size=\"3\" color=\"#ff0000\"><strong> </strong>\r\n<div><strong> </strong>  <font color=\"#ff0000\"> <strong>  <font color=\"#ff0000\"> <strong>\r\n<div>&nbsp;</div>\r\n</strong></font></strong></font><font size=\"4\" color=\"#ff0000\">本項專利共申請了...台灣...大陸...香港...南韓...日本....美國...歐盟....共7個地區</font><font color=\"#ff0000\"><font size=\"4\" color=\"#ff0000\"> </font></font> <font color=\"#ff0000\"><font size=\"4\" color=\"#ff0000\"> </font><strong><font color=\"#ff0000\"><strong> <strong>\r\n<div>&nbsp;</div>\r\n</strong></strong></font></strong></font></div>\r\n<font color=\"#ff0000\"><strong> <font color=\"#ff0000\"><strong> <strong> <strong> <font size=\"5\" color=\"#ff0000\"> <strong> <strong> </strong> </strong></font></strong></strong></strong></font></strong></font></font></font></font></font></font></font><strong><strong><strong><strong><strong><strong><strong> </strong></strong></strong></strong></strong></strong></strong></font>\r\n<div><font size=\"5\" color=\"#ff00ff\"><font size=\"3\" color=\"#ff0000\"><font size=\"5\" color=\"#ff00ff\"><strong><font size=\"5\" color=\"#ff00ff\"><strong><font size=\"3\"><font size=\"3\"><font size=\"3\" color=\"#ff0000\"><font color=\"#ff0000\"><font color=\"#ff0000\"><font size=\"5\" color=\"#ff0000\"><font size=\"5\" color=\"#ff0000\">\r\n<div>&nbsp;</div>\r\n<div>&nbsp;</div>\r\n<div><font size=\"6\"><strong><font color=\"#ff00ff\">如果您對我的專利有興趣,有下列方式可以找我談:</font></strong></font></div>\r\n<div>&nbsp;</div>\r\n</font></font></font></font></font></font></font></strong></font></strong></font></font></font></div>\r\n<div>&nbsp;</div>\r\n<div><font size=\"5\" color=\"#ff00ff\"><font size=\"3\" color=\"#ff0000\"><font size=\"5\" color=\"#ff00ff\"><strong><font size=\"5\" color=\"#ff00ff\"><strong><font size=\"3\"><font size=\"3\"><font size=\"3\" color=\"#ff0000\"><font color=\"#ff0000\"><font color=\"#ff0000\"><font size=\"5\" color=\"#ff0000\"><font size=\"5\" color=\"#ff0000\">\r\n<div><font size=\"5\" color=\"#ff0000\"><font size=\"5\" color=\"#ff0000\">本人專利期望與同業和平共處,共創商機,共享利益方式為之規畫及經營!!!</font></font></div>\r\n<div>&nbsp;</div>\r\n<div>&nbsp;<font size=\"4\">1.買斷我的專利</font></div>\r\n<div>&nbsp;</div>\r\n<div>&nbsp;<font size=\"4\">2.我們合作,我免費授權給你(公司/專利代理公司/同業公會/公益團體)當作投資,讓你去搞,如果有賺錢的話我抽趴(%)</font></div>\r\n<div>&nbsp;</div>\r\n<div>&nbsp;<font size=\"4\">3.以一定之&quot;期間&quot;或一定之&quot;數量&quot;為之專利授權,我就單純只賺取權利金就好</font></div>\r\n<div>&nbsp;</div>\r\n</font></font>\r\n<h1><font size=\"5\" color=\"#ff0000\"><font size=\"5\" color=\"#ff0000\"> </font></font></h1>\r\n<p><font size=\"5\" color=\"#ff0000\"><font size=\"5\" color=\"#ff0000\"> </font></font></p>\r\n</font></font></font></font></font></strong></font></strong></font></font></font>&nbsp; <font size=\"3\"><strong><font color=\"#ff00ff\"><strong>歐盟/南韓/大陸/台灣/香港/日本專利證書已核發....美國專利已核准,尚在繳費領證中....</strong></font></strong></font><font size=\"5\" color=\"#ff00ff\"><font size=\"3\" color=\"#ff0000\"><font size=\"5\" color=\"#ff00ff\"><strong><font size=\"5\" color=\"#ff00ff\"><strong><font size=\"3\"><font size=\"3\"><font size=\"3\" color=\"#ff0000\"><font color=\"#ff0000\"><font color=\"#ff0000\"><font size=\"5\" color=\"#ff0000\"><font size=\"5\" color=\"#ff0000\"> <font size=\"5\" color=\"#ff0000\"> <font size=\"5\" color=\"#ff0000\"><font size=\"5\" color=\"#ff0000\"> </font></font></font></font></font></font></font></font></font></font></strong></font></strong></font></font></font></div>\r\n<font size=\"5\" color=\"#ff0000\">\r\n<div><br />\r\n<font size=\"5\" color=\"#ff0000\"><font size=\"5\" color=\"#ff0000\"><font size=\"5\" color=\"#ff0000\"> </font></font></font><font size=\"5\" color=\"#ff00ff\"><font size=\"3\" color=\"#ff0000\"><font size=\"5\" color=\"#ff00ff\"><strong><font size=\"5\" color=\"#ff00ff\"><strong><font size=\"3\"><font size=\"3\"><font size=\"3\" color=\"#ff0000\"><font color=\"#ff0000\"><font color=\"#ff0000\"><font size=\"5\" color=\"#ff0000\"><font size=\"5\" color=\"#ff0000\"><font size=\"5\" color=\"#ff0000\"><font size=\"5\" color=\"#ff0000\"> </font></font><font size=\"5\" color=\"#ff0000\"><font size=\"5\" color=\"#ff0000\">  <font size=\"5\" color=\"#ff0000\"><font size=\"5\" color=\"#ff0000\"><font size=\"5\" color=\"#ff0000\">\r\n<div>&nbsp;&nbsp;</div>\r\n<div>&nbsp;</div>\r\n</font></font></font></font></font></font></font></font></font></font></font></font></strong></font></strong></font></font></font><font size=\"5\" color=\"#ff00ff\"><font size=\"3\" color=\"#ff0000\"><font size=\"5\" color=\"#ff00ff\"><strong><font size=\"5\" color=\"#ff00ff\"><strong><font size=\"3\"><font size=\"3\"><font size=\"3\" color=\"#ff0000\"><font color=\"#ff0000\"><font color=\"#ff0000\"><font size=\"5\" color=\"#ff0000\"><font size=\"5\" color=\"#ff0000\"><font size=\"5\" color=\"#ff0000\"><font size=\"5\" color=\"#ff0000\"><font size=\"5\" color=\"#ff0000\"><font size=\"5\" color=\"#ff0000\"><font size=\"5\" color=\"#ff0000\"> <font color=\"#ff00ff\"> <strong><font color=\"#ff00ff\"> </font></strong>   <strong> </strong> </font></font></font></font></font></font></font></font></font></font></font></font></font></strong></font></strong></font></font><strong><strong><strong><strong>\r\n<div><strong><strong><font size=\"5\" color=\"#ff00ff\"><font size=\"3\" color=\"#ff0000\"><font size=\"5\" color=\"#ff00ff\"><font size=\"5\" color=\"#ff00ff\"><font size=\"3\"><font size=\"3\"><font size=\"3\" color=\"#ff0000\"><font color=\"#ff0000\"><font color=\"#ff0000\"><font size=\"5\" color=\"#ff0000\"><font size=\"5\" color=\"#ff0000\"><font size=\"5\" color=\"#ff0000\"> </font></font></font></font></font></font></font></font></font></font></font></font></strong></strong>\r\n<div><strong><strong><font size=\"5\" color=\"#ff00ff\"><font size=\"3\" color=\"#ff0000\"><font size=\"5\" color=\"#ff00ff\"><font size=\"5\" color=\"#ff00ff\"><font size=\"3\"><font size=\"3\"><font size=\"3\" color=\"#ff0000\"><font color=\"#ff0000\"><font color=\"#ff0000\"><font size=\"5\" color=\"#ff0000\"><font size=\"5\" color=\"#ff0000\"><font size=\"5\" color=\"#ff0000\">\r\n<div><font size=\"6\"><strong>本人除了此項商品申請專利之外,還有幾樣不錯的東西可以申請專利喔...</strong></font></div>\r\n</font></font></font></font></font></font></font></font></font></font></font></font>\r\n<div><font size=\"3\"><font size=\"3\"><font size=\"3\" color=\"#ff0000\"><font color=\"#ff0000\"><font color=\"#ff0000\"><font size=\"5\" color=\"#ff0000\"><font size=\"5\" color=\"#ff0000\">\r\n<div>&nbsp;</div>\r\n<div>&nbsp;</div>\r\n<div><font size=\"6\"><strong>但因資金有限及經濟市場尚在評估中,所以尚未提出申請,敬請期待....</strong></font></div>\r\n<div>&nbsp;</div>\r\n<div>&nbsp;</div>\r\n<div><font size=\"6\">本人將來搞不好想一想,又想出來了有什麼東西可以申請專利....</font></div>\r\n<div>&nbsp;</div>\r\n<div>&nbsp;</div>\r\n<div><font size=\"6\">到時候專利證書到手,再與各位分享,有興趣的可以找我談.....^^</font></div>\r\n</font></font></font></font></font></font></font><font size=\"3\"><font size=\"3\"><font size=\"3\" color=\"#ff0000\"><font color=\"#ff0000\"><font color=\"#ff0000\"><font size=\"5\" color=\"#ff0000\"><font size=\"5\" color=\"#ff0000\">\r\n<div><strong>&nbsp; </strong></div>\r\n<strong> </strong>\r\n<div><strong>&nbsp;</strong></div>\r\n<strong> <font size=\"3\" color=\"#ff0000\"> </font> </strong><font size=\"5\" color=\"#ff0000\"><strong> </strong>\r\n<div><strong><font size=\"3\" color=\"#0000ff\"><font size=\"3\" color=\"#0000ff\"><span>彭瑞揚</span></font></font></strong></div>\r\n<strong>  </strong><font size=\"3\" color=\"#0000ff\"><strong>  <font size=\"3\" color=\"#0000ff\"> </font> </strong>\r\n<div><font size=\"3\" color=\"#0000ff\"><strong>0958-967613</strong></font></div>\r\n<strong> </strong><font size=\"3\" color=\"#0000ff\"><strong> <font size=\"3\" color=\"#0000ff\"> </font> </strong>\r\n<div><font size=\"3\" color=\"#0000ff\"><strong>04-22067628</strong></font></div>\r\n<strong> </strong><font size=\"3\" color=\"#0000ff\"><strong> <font size=\"3\" color=\"#0000ff\"> </font> </strong>\r\n<div><font size=\"3\" color=\"#0000ff\"><strong>juiyang.peng@msa.hinet.net</strong></font></div>\r\n<strong> </strong><font size=\"3\" color=\"#0000ff\"><strong> </strong><font size=\"3\" color=\"#0000ff\"><strong> </strong>\r\n<p><strong>&nbsp;</strong></p>\r\n<p>&nbsp;</p>\r\n<p><strong> </strong></p>\r\n<p><font size=\"6\" color=\"#ff0000\"><strong>&nbsp;各國專利證書如下:</strong></font></p>\r\n<strong> </strong>\r\n<p><strong>&nbsp;</strong></p>\r\n<strong> </strong>\r\n<p><strong>&nbsp;</strong></p>\r\n<strong> </strong>\r\n<p><strong>&nbsp;</strong></p>\r\n<strong> </strong>\r\n<p><strong>&nbsp;</strong></p>\r\n<strong> </strong>\r\n<p><strong><img width=\"1088\" height=\"741\" alt=\"\" src=\"/images/upload/歐盟專利1(5).jpg\" /></strong></p>\r\n<strong> </strong>\r\n<p><strong>&nbsp;</strong></p>\r\n<p><font size=\"5\" color=\"#ff0000\">歐盟先進國家物價約為台灣的2.5倍,歐盟專利保護25年...</font></p>\r\n<p><font size=\"5\" color=\"#ff0000\">歐盟市場國主要為5大國...英國...法國...德國...義大利...西班牙...總人口數約為<strong>3億人</strong></font></p>\r\n<p><font size=\"5\" color=\"#ff0000\">假設購買率為10%,那也就是有0.3億的人會買</font></p>\r\n<p><font size=\"5\" color=\"#ff0000\">假設賣出去1個元寶型菸灰缸,我抽美金10元</font></p>\r\n<p><font size=\"5\" color=\"#ff0000\">那也就是我大約可以賺0<strong>.3億X10=3億美金(約台幣90億元)</strong></font></p>\r\n<p><font size=\"5\" color=\"#ff0000\">也就是本專利至少值台幣90億<strong>以上,可能不止,此為本人初步估算...僅供參考!!!...^^</strong></font></p>\r\n<font size=\"5\" color=\"#ff0000\"> </font><font size=\"5\" color=\"#ff0000\"><strong> </strong></font><font size=\"5\" color=\"#ff0000\"> </font>\r\n<p><font color=\"#ff0000\"><strong>&nbsp;</strong></font></p>\r\n<strong> </strong>\r\n<p><strong>&nbsp;</strong></p>\r\n<strong> </strong>\r\n<p><strong>&nbsp;</strong></p>\r\n<strong> &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<img width=\"884\" height=\"1059\" alt=\"\" src=\"/images/upload/Scan-k11(2).jpg\" /></strong>\r\n<p><strong>&nbsp;</strong></p>\r\n<strong> </strong>\r\n<p><strong>&nbsp;</strong></p>\r\n<p><strong>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; <img width=\"894\" height=\"1064\" alt=\"\" src=\"/images/upload/Scan-k21(1).jpg\" /></strong></p>\r\n</font></font></font></font></font></font></font></font></font></font></font></font></font></div>\r\n<font size=\"5\" color=\"#ff0000\"> <strong> <font size=\"5\" color=\"#ff0000\"> <font size=\"5\" color=\"#ff0000\"> <font size=\"5\" color=\"#ff0000\">  <font size=\"5\" color=\"#ff0000\"> <font size=\"3\" color=\"#0000ff\"><font size=\"3\" color=\"#0000ff\"><font size=\"3\" color=\"#0000ff\"> <font size=\"3\" color=\"#0000ff\">  </font></font></font></font></font></font></font></font></strong></font></strong></strong></div>\r\n<font color=\"#ff0000\"> <font color=\"#ff0000\"> <strong> <font size=\"5\" color=\"#ff0000\"> <strong> <strong> <font size=\"5\" color=\"#ff0000\"> <font size=\"5\" color=\"#ff0000\"> <font size=\"5\" color=\"#ff0000\">  <font size=\"5\" color=\"#ff0000\"> <font size=\"3\" color=\"#0000ff\"><font size=\"3\" color=\"#0000ff\"> <font size=\"3\" color=\"#0000ff\"> </font></font></font></font></font></font></font></strong></strong></font></strong></font></font></div>\r\n<font size=\"3\"><font size=\"3\"><strong><font size=\"3\"><strong><font size=\"3\" color=\"#0000ff\"><font size=\"3\" color=\"#0000ff\"><font size=\"3\" color=\"#0000ff\">\r\n<p><strong>&nbsp;</strong></p>\r\n</font></font></font></strong></font></strong></font></font></strong></strong></strong></strong></font></div>\r\n<font size=\"3\"><font size=\"3\">\r\n<p><strong><font size=\"3\"><strong><font size=\"3\" color=\"#0000ff\"><strong>&nbsp;</strong></font></strong></font></strong></p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;<font size=\"5\">南韓專利,人口數5000萬人,保護年限15年,本專利願依專家估算經濟總值10%賣出,意者內洽!!!</font></p>\r\n</font></font><font size=\"3\"><font size=\"3\"><font size=\"3\">\r\n<p><strong><font size=\"3\"><strong><font size=\"3\" color=\"#0000ff\"> <strong> </strong></font></strong></font><strong><font size=\"3\"><font size=\"3\"><font size=\"3\"><strong> </strong> </font></font></font></strong></strong></p>\r\n<p><font size=\"5\"><strong><strong><strong>假設: 南韓人口數5000萬人,假設購買率為10%,也就是會有500萬人買....</strong></strong></strong></font></p>\r\n<p><strong><strong><font size=\"3\"><font size=\"3\"><font size=\"3\"><strong><font size=\"5\">如果賣出1個我抽台幣100元就好,那也就是我至少可以賺...500萬人X100元=5億元!!!</font></strong></font></font></font></strong></strong></p>\r\n<p><font size=\"5\">所以經本人以最保守方式初步估算結果,本南韓專利應該至少值5</font><strong><font size=\"5\">億元以上,可能不止...僅供參考!!!</font></strong></p>\r\n<p>&nbsp;</p>\r\n<p><strong><strong><font size=\"3\"><font size=\"3\"><font size=\"3\"> </font></font></font><font size=\"3\"><font size=\"3\"><strong> </strong></font></font></strong></strong></p>\r\n<p><strong><strong><font size=\"3\"><font size=\"3\"><strong>&nbsp;</strong></font></font></strong></strong></p>\r\n<p><strong><strong><font size=\"3\"><font size=\"3\"><strong> </strong></font></font></strong></strong></p>\r\n<font size=\"3\"> <strong><strong>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p><img width=\"880\" height=\"1124\" alt=\"\" src=\"/images/upload/Scan17(1).jpg\" /></p>\r\n</strong></strong>\r\n<p>&nbsp;<font color=\"#ff0000\"><font size=\"5\">中國大陸人口13億,假設購買率為10%,也就是有1.3億的人會買....</font></font></p>\r\n<p><font color=\"#ff0000\"><font size=\"5\">假設賣出去1個元寶型菸灰缸我只抽人民幣10元就好...</font></font></p>\r\n<p><font color=\"#ff0000\"><font size=\"5\">這樣隨便算一算,本專利至少值13億人民幣(約65億台幣)...</font></font></p>\r\n<p><font color=\"#ff0000\"><font size=\"5\">可能還不止這個價錢,這是本人最保守的初步估算...敬請參考!!!...^^</font></font></p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p><img width=\"840\" height=\"1152\" alt=\"\" src=\"/images/upload/Scan-T04.jpg\" /></p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p><font size=\"5\">台灣2300萬人口,訪問10個,8-9個都會想買,就連沒抽菸的人也會想買,購買率應該有80%以上...</font></p>\r\n<p><font size=\"5\">就算購買率以10%計算,也有230萬人會買,如果賣1個我只抽台幣100元,隨便算一算,也有2.3億元...</font></p>\r\n<p><font size=\"5\">所以本專利應該至少值台幣2.3億元以上,實際價格可能不止,本人所為之估算僅供參考....</font></p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;<img width=\"633\" height=\"789\" alt=\"\" src=\"/images/upload/香港專利p1.jpg\" /></p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p><img width=\"645\" height=\"777\" alt=\"\" src=\"/images/upload/香港專利p2(1).jpg\" /></p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;<font size=\"4\">香港專利保護25年</font></p>\r\n<p>&nbsp;<font size=\"4\">香港人口800多萬人,假設購買率10%,每賣1個抽100元港幣,估算約值8000萬港幣.(台幣3.2億)</font></p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p><img width=\"1171\" height=\"1410\" alt=\"\" src=\"/images/upload/0060日本專利(3).jpg\" /></p>\r\n</font></font></font></font></font></div>\r\n</div>\r\n</div>\r\n</font></strong></font></font></strong></font></strong>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;<font size=\"4\">日本1億2000多萬人口,假設購買率10%,每賣1個抽10元美金就好,則本專利約值1億2000萬美金!!!</font></p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;<img width=\"739\" height=\"868\" alt=\"\" src=\"/images/upload/002(2).jpg\" /></p>\r\n<p>&nbsp;<img width=\"947\" height=\"1138\" alt=\"\" src=\"/images/upload/001.jpg\" /></p>\r\n<p>&nbsp;</p>\r\n<p>美國專利證書</p>\r\n<p>美國人口1億3000萬多人口</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n</strong></font></strong></font>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n</strong></strong></font></strong></strong></font></font></font></strong><font size=\"5\">\r\n<p>&nbsp;</p>\r\n</font></strong>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p><font size=\"5\"> </font></p>\r\n<p><font size=\"5\">&nbsp;</font></p>\r\n</font><font size=\"5\" color=\"#ff0000\">\r\n<p>&nbsp;</p>\r\n</font><font size=\"5\" color=\"#ff0000\"> </font></p>\r\n<p>&nbsp;</p>','images/201506/1434200216561266130.jpg','images/201506/1434200216474615399.jpg','images/201506/1434200216601656618.jpg',1,'',1,1,1,0,0,1,0,1434200040,0,0,0,0,0,0,0,1467453078,0,'',''),(193,17,'N01','奈米級茶樹毛孔淨化面膜',163,32,'',100,0.000,2000.00,1500.00,0.00,300.00,'2016-02-23','2016-03-23',1,'','','<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p><img width=\"500\" height=\"500\" alt=\"\" src=\"/images/upload/a01.jpg\" /></p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>','images/201602/1455940328696238411.jpg','images/201602/1455940328954875989.jpg','images/201602/1455940328063250502.jpg',1,'',1,1,1,0,0,1,0,1455940328,0,0,0,0,0,1,0,1467905619,0,'',''),(194,17,'N02','奈米級絲瓜蘆薈保濕露面膜',149,0,'',100,0.000,2000.00,1500.00,0.00,300.00,'2016-02-23','2016-03-23',1,'','','<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p><img width=\"500\" height=\"500\" src=\"/images/upload/a09.jpg\" alt=\"\" /></p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>','images/201602/1455942864697587942.jpg','images/201602/1455942864604128035.jpg','images/201602/1455942864309043090.jpg',1,'',1,1,1,0,0,1,0,1455941675,0,0,0,0,0,1,0,1456162196,0,'',''),(195,17,'N03','奈米級完美淨白面膜',165,32,'',100,0.000,2000.00,1500.00,0.00,500.00,'2016-02-23','2016-03-23',1,'','','<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p><img width=\"500\" height=\"500\" src=\"/images/upload/a03.jpg\" alt=\"\" /></p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>','images/201602/1455941878710411827.jpg','images/201602/1455941878298746829.jpg','images/201602/1455941878724807647.jpg',1,'',1,1,1,0,0,1,0,1455941878,0,0,0,0,0,1,0,1467905619,0,'',''),(196,17,'N05','奈米級全日極保濕面膜',164,32,'',100,0.000,2000.00,1500.00,0.00,300.00,'2016-02-23','2016-03-23',1,'','','<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p><img width=\"500\" height=\"500\" src=\"/images/upload/a04.jpg\" alt=\"\" /></p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>','images/201602/1455942052210144699.jpg','images/201602/1455942052536012137.jpg','images/201602/1455942052534844996.jpg',1,'',1,1,1,0,0,1,0,1455942052,0,0,0,0,0,1,0,1467905619,0,'',''),(197,17,'N06','奈米級極緻保濕面膜',146,32,'',100,0.000,2000.00,1500.00,0.00,500.00,'2016-02-23','2016-03-23',1,'','','<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p><img width=\"500\" height=\"500\" alt=\"\" src=\"/images/upload/a05.jpg\" /></p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>','images/201602/1455942367558514307.jpg','images/201602/1455942367108670320.jpg','images/201602/1455942367320511454.jpg',1,'',1,1,1,0,0,1,0,1455942367,0,0,0,0,0,1,0,1456162016,0,'',''),(198,17,'N07','奈米級複合式玻尿酸面膜',169,32,'',100,0.000,2000.00,1500.00,0.00,0.00,'0000-00-00','0000-00-00',1,'','','<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p><img width=\"404\" height=\"600\" alt=\"\" src=\"/images/upload/a06.jpg\" /></p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>','images/201602/1455942821956849148.jpg','images/201602/1455942821271152470.jpg','images/201602/1455942821478683262.jpg',1,'',1,1,1,0,0,1,0,1455942521,0,0,0,0,0,0,0,1456161939,0,'',''),(199,17,'N10','奈米級高純度玻尿酸隱形面膜',157,32,'',100,0.000,2000.00,1500.00,0.00,0.00,'0000-00-00','0000-00-00',1,'','','<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p><img width=\"500\" height=\"500\" alt=\"\" src=\"/images/upload/a07.jpg\" /></p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>','images/201602/1455942796592035654.jpg','images/201602/1455942796918798990.jpg','images/201602/1455942796430742364.jpg',1,'',1,1,1,0,0,1,0,1455942741,0,0,0,0,0,0,0,1456161876,0,'',''),(200,17,'N12','奈米級高純度玻尿酸面膜',169,32,'',100,0.000,2000.00,1500.00,0.00,0.00,'0000-00-00','0000-00-00',1,'','','<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p><img width=\"345\" height=\"493\" src=\"/images/upload/a11.jpg\" alt=\"\" /></p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>','images/201602/1455970609566241417.jpg','images/201602/1455970609370087384.jpg','images/201602/1455970609261303892.jpg',1,'',1,1,1,0,0,1,0,1455970609,0,0,0,0,0,0,0,1456161517,0,'',''),(201,17,'N13','奈米級薏仁甘草面膜',164,32,'',100,0.000,2000.00,1500.00,0.00,500.00,'2016-02-23','2016-03-23',1,'','','<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p><img width=\"500\" height=\"500\" src=\"/images/upload/a10.jpg\" alt=\"\" /></p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>','images/201602/1455971010500359867.jpg','images/201602/1455971010725536836.jpg','images/201602/1455971010835414163.jpg',1,'',1,1,1,0,0,1,0,1455971010,0,0,0,0,0,1,0,1466859883,0,'',''),(202,50,'T011','奮起阿里山手採茶--3',200,0,'',100,0.000,1760.00,1600.00,0.00,500.00,'2016-04-05','2016-12-31',1,'','','<p>&nbsp;</p>\r\n<p><img width=\"567\" height=\"828\" alt=\"\" src=\"/images/upload/IMG_0087.JPG\" /></p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>奮起阿里山手採茶</p>\r\n<p>&nbsp;</p>\r\n<p>茶葉:</p>\r\n<p>一心2~3葉</p>\r\n<p>&nbsp;</p>\r\n<p>茶性</p>\r\n<p>清香淡雅,味淳</p>\r\n<p>&nbsp;</p>\r\n<p>包裝:</p>\r\n<p>四兩</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>','images/201602/1456586546354272727.jpg','images/201602/1456586546578546299.jpg','images/201602/1456586546646640490.JPG',1,'',1,1,1,0,0,1,0,1456586546,0,0,0,0,0,1,0,1469657774,0,'',''),(203,50,'T002','手採阿里山珠露霜韻茶--2',243,0,'',100,0.000,2200.00,2000.00,0.00,100.00,'2016-04-05','2016-12-31',1,'','','<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p><img width=\"567\" height=\"828\" alt=\"\" src=\"/images/upload/IMG_0087(1).jpg\" /></p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>手採珠露霜韻阿里山茶</p>\r\n<p>&nbsp;</p>\r\n<p>茶葉:</p>\r\n<p>&nbsp;</p>\r\n<p>一心2-3葉</p>\r\n<p>&nbsp;</p>\r\n<p>茶性:</p>\r\n<p>&nbsp;</p>\r\n<p>甘醇味美,清香淡雅</p>\r\n<p>&nbsp;</p>\r\n<p>包裝:</p>\r\n<p>&nbsp;</p>\r\n<p>四兩</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>','images/201602/1456586831002777173.jpg','images/201602/1456586831215761002.jpg','images/201602/1456586830036260330.JPG',1,'',1,1,1,0,0,1,0,1456586831,0,0,0,0,1,1,0,1469657750,0,'',''),(204,50,'T003','高海拔手採阿里山茶--1',231,0,'',100,0.000,2640.00,2400.00,0.00,500.00,'2016-04-05','2016-12-31',1,'','','<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p><img width=\"567\" height=\"828\" alt=\"\" src=\"/images/upload/IMG_0087(2).jpg\" /></p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>高海拔手採阿里山茶</p>\r\n<p>&nbsp;</p>\r\n<p>茶葉:</p>\r\n<p>&nbsp;</p>\r\n<p>一心二~三葉</p>\r\n<p>&nbsp;</p>\r\n<p>茶性</p>\r\n<p>&nbsp;</p>\r\n<p>清香淡雅,甘醇味美</p>\r\n<p>&nbsp;</p>\r\n<p>包裝:</p>\r\n<p>&nbsp;</p>\r\n<p>四兩</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>','images/201602/1456587217192810732.jpg','images/201602/1456587217609283878.jpg','images/201602/1456587217987173066.JPG',1,'',1,1,1,0,0,1,0,1456587217,0,0,0,0,1,1,0,1469657723,0,'',''),(205,17,'MB001','多胜肽彈力緊實面膜',172,33,'',100,0.000,1800.00,1500.00,0.00,300.00,'2016-03-03','2016-12-31',1,'','','<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p><img width=\"586\" height=\"725\" alt=\"\" src=\"/images/upload/IMG_0090(1).jpg\" /></p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>一盒十入</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>','images/201603/1456995713845940108.jpg','images/201603/1456995713578670774.jpg','images/201603/1456995713508833580.JPG',1,'',1,1,1,0,0,1,0,1456995713,0,0,0,0,0,1,0,1466859883,0,'',''),(206,17,'MB002','超水感保濕面膜',180,33,'',100,0.000,1800.00,1500.00,0.00,300.00,'2016-03-03','2016-12-31',1,'','','<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p><img width=\"580\" height=\"761\" alt=\"\" src=\"/images/upload/IMG_0089.JPG\" /></p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>1盒10入</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>','images/201603/1456995925481799332.jpg','images/201603/1456995924102941877.jpg','images/201603/1456995924466435459.JPG',1,'',1,1,1,0,0,1,0,1456995925,0,0,0,0,0,1,0,1466859883,0,'',''),(207,17,'BF003','瞬效亮白性酸面膜',178,33,'',100,0.000,1800.00,1500.00,0.00,300.00,'2016-03-03','2016-12-31',1,'','','<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p><img width=\"583\" height=\"776\" alt=\"\" src=\"/images/upload/IMG_0093.JPG\" /></p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>1盒10入</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>','images/201603/1456996105946079673.jpg','images/201603/1456996105105069405.jpg','images/201603/1456996104059636775.JPG',1,'',1,1,1,0,0,1,0,1456996105,0,0,0,0,0,1,0,1466859883,0,'',''),(208,17,'MS001','EGF+銀杏露精華液面膜',178,34,'',100,0.000,1000.00,900.00,0.00,300.00,'2016-03-03','2016-12-31',1,'','','<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p><img width=\"543\" height=\"751\" alt=\"\" src=\"/images/upload/IMG_0097.JPG\" /></p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>1盒6入</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>','images/201603/1456996565607269258.jpg','images/201603/1456996565939639331.jpg','images/201603/1456996565227798148.JPG',1,'',1,1,1,0,0,1,0,1456996565,0,0,0,0,0,1,0,1466859883,0,'',''),(209,17,'MS002','Q10拉提緊緻修護面膜',169,0,'',100,0.000,1000.00,900.00,0.00,300.00,'2016-03-03','2016-12-31',1,'','','<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p><img width=\"519\" height=\"726\" alt=\"\" src=\"/images/upload/IMG_0102.JPG\" /></p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>','images/201603/1456996811243486291.jpg','images/201603/1456996811706969862.jpg','images/201603/1456996811000906343.JPG',1,'',1,1,1,0,0,1,0,1456996811,0,0,0,0,0,1,0,1466859883,0,'',''),(210,17,'MS003','柔花酸蘆薈左旋C面膜',162,34,'',100,0.000,1000.00,900.00,0.00,300.00,'2016-03-03','2016-12-31',1,'','','<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p><img width=\"548\" height=\"752\" alt=\"\" src=\"/images/upload/IMG_0101.JPG\" /></p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>','images/201603/1456997081694857036.jpg','images/201603/1456997080216836469.jpg','images/201603/1456997080969124152.JPG',1,'',1,1,1,0,0,1,0,1456997081,0,0,0,0,0,1,0,1466859883,0,'',''),(211,17,'MS004','九胜肽玫瑰Q10面膜',166,34,'',100,0.000,1000.00,900.00,0.00,300.00,'2016-03-03','2016-12-31',1,'','','<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p><img width=\"589\" height=\"763\" alt=\"\" src=\"/images/upload/IMG_0096.JPG\" /></p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>1盒6入</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>','images/201603/1456998030267942052.jpg','images/201603/1456998030853844030.jpg','images/201603/1456998030569391934.JPG',1,'',1,1,1,0,0,1,0,1456998030,0,0,0,0,0,1,0,1466859883,0,'',''),(212,17,'MS005','綠茶多酚膠原蛋白面膜',170,34,'',100,0.000,1000.00,900.00,0.00,300.00,'2016-03-03','2016-12-31',1,'','','<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p><img width=\"572\" height=\"771\" alt=\"\" src=\"/images/upload/IMG_0099.JPG\" /></p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>1盒6入</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>','images/201603/1456998228253515824.jpg','images/201603/1456998227682370522.jpg','images/201603/1456998227651712368.JPG',1,'',1,1,1,0,0,1,0,1456998228,0,0,0,0,0,1,0,1466859883,0,'','');
/*!40000 ALTER TABLE `ecs_goods` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `ecs_goods_activity`
--

DROP TABLE IF EXISTS `ecs_goods_activity`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `ecs_goods_activity` (
  `act_id` mediumint(8) unsigned NOT NULL AUTO_INCREMENT,
  `act_name` varchar(255) NOT NULL DEFAULT '',
  `act_desc` text NOT NULL,
  `act_type` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `goods_id` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `goods_name` varchar(255) NOT NULL DEFAULT '',
  `start_time` int(10) unsigned NOT NULL DEFAULT '0',
  `end_time` int(10) unsigned NOT NULL DEFAULT '0',
  `is_finished` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `ext_info` text NOT NULL,
  PRIMARY KEY (`act_id`),
  KEY `act_name` (`act_name`,`act_type`,`goods_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `ecs_goods_activity`
--

LOCK TABLES `ecs_goods_activity` WRITE;
/*!40000 ALTER TABLE `ecs_goods_activity` DISABLE KEYS */;
/*!40000 ALTER TABLE `ecs_goods_activity` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `ecs_goods_article`
--

DROP TABLE IF EXISTS `ecs_goods_article`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `ecs_goods_article` (
  `goods_id` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `article_id` mediumint(8) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`goods_id`,`article_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `ecs_goods_article`
--

LOCK TABLES `ecs_goods_article` WRITE;
/*!40000 ALTER TABLE `ecs_goods_article` DISABLE KEYS */;
/*!40000 ALTER TABLE `ecs_goods_article` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `ecs_goods_attr`
--

DROP TABLE IF EXISTS `ecs_goods_attr`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `ecs_goods_attr` (
  `goods_attr_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `goods_id` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `attr_id` smallint(5) unsigned NOT NULL DEFAULT '0',
  `attr_value` text NOT NULL,
  `attr_price` varchar(255) NOT NULL DEFAULT '',
  PRIMARY KEY (`goods_attr_id`),
  KEY `goods_id` (`goods_id`),
  KEY `attr_id` (`attr_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `ecs_goods_attr`
--

LOCK TABLES `ecs_goods_attr` WRITE;
/*!40000 ALTER TABLE `ecs_goods_attr` DISABLE KEYS */;
/*!40000 ALTER TABLE `ecs_goods_attr` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `ecs_goods_cat`
--

DROP TABLE IF EXISTS `ecs_goods_cat`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `ecs_goods_cat` (
  `goods_id` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `cat_id` smallint(5) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`goods_id`,`cat_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `ecs_goods_cat`
--

LOCK TABLES `ecs_goods_cat` WRITE;
/*!40000 ALTER TABLE `ecs_goods_cat` DISABLE KEYS */;
INSERT INTO `ecs_goods_cat` (`goods_id`, `cat_id`) VALUES (42,11),(47,11),(104,11);
/*!40000 ALTER TABLE `ecs_goods_cat` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `ecs_goods_gallery`
--

DROP TABLE IF EXISTS `ecs_goods_gallery`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `ecs_goods_gallery` (
  `img_id` mediumint(8) unsigned NOT NULL AUTO_INCREMENT,
  `goods_id` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `img_url` varchar(255) NOT NULL DEFAULT '',
  `img_desc` varchar(255) NOT NULL DEFAULT '',
  `thumb_url` varchar(255) NOT NULL DEFAULT '',
  `img_original` varchar(255) NOT NULL DEFAULT '',
  PRIMARY KEY (`img_id`),
  KEY `goods_id` (`goods_id`)
) ENGINE=MyISAM AUTO_INCREMENT=508 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `ecs_goods_gallery`
--

LOCK TABLES `ecs_goods_gallery` WRITE;
/*!40000 ALTER TABLE `ecs_goods_gallery` DISABLE KEYS */;
INSERT INTO `ecs_goods_gallery` (`img_id`, `goods_id`, `img_url`, `img_desc`, `thumb_url`, `img_original`) VALUES (1,1,'images/200903/1237615222276580995.jpg','','images/200903/1237615222733855249.jpg','images/200903/1237615222276580995.jpg'),(2,1,'images/200903/1237615296525247206.jpg','','images/200903/1237615296601739075.jpg','images/200903/1237615296525247206.jpg'),(3,2,'images/200903/1237617134914872453.jpg','','images/200903/1237617134001751804.jpg','images/200903/1237617134914872453.jpg'),(9,2,'images/200903/1237617619585010180.jpg','','images/200903/1237617619175125310.jpg','images/200903/1237617619585010180.jpg'),(5,3,'images/200903/1237617289332125243.jpg','','images/200903/1237617289690926345.jpg','images/200903/1237617289332125243.jpg'),(6,3,'images/200903/1237617332925206620.jpg','','images/200903/1237617332417720908.jpg','images/200903/1237617332925206620.jpg'),(7,4,'images/200903/1237617525244400179.jpg','','images/200903/1237617525583745687.jpg','images/200903/1237617525244400179.jpg'),(8,4,'images/200903/1237617546594360503.jpg','','images/200903/1237617546495811608.jpg','images/200903/1237617546594360503.jpg'),(10,1,'images/200903/1237617727153908858.jpg','','images/200903/1237617727857407772.jpg','images/200903/1237617727153908858.jpg'),(11,5,'images/200903/1237617987611553001.jpg','','images/200903/1237617987000562116.jpg','images/200903/1237617987611553001.jpg'),(12,5,'images/200903/1237618011098444974.jpg','','images/200903/1237618011817768087.jpg','images/200903/1237618011098444974.jpg'),(13,6,'images/200903/1237618259245322707.jpg','','images/200903/1237618259626149484.jpg','images/200903/1237618259245322707.jpg'),(14,6,'images/200903/1237618281438318400.jpg','','images/200903/1237618281609458084.jpg','images/200903/1237618281438318400.jpg'),(15,7,'images/200903/1237618433571716541.jpg','','images/200903/1237618433106061025.jpg','images/200903/1237618433571716541.jpg'),(377,8,'images/201502/1422797552563801579.jpg','','images/201502/1422797552805581469.jpg','images/201502/1422797552563801579.jpg'),(18,9,'images/200903/1237619102932363093.jpg','','images/200903/1237619102736268588.jpg','images/200903/1237619102932363093.jpg'),(19,9,'images/200903/1237619129118772161.jpg','','images/200903/1237619129363508456.jpg','images/200903/1237619129118772161.jpg'),(20,10,'images/200903/1237619274012681913.jpg','','images/200903/1237619274058979761.jpg','images/200903/1237619274012681913.jpg'),(21,10,'images/200903/1237619313633755539.jpg','','images/200903/1237619313726703146.jpg','images/200903/1237619313633755539.jpg'),(375,11,'images/201502/1422797480600533339.jpg','','images/201502/1422797480453580285.jpg','images/201502/1422797480600533339.jpg'),(24,12,'images/200903/1237620564282088776.jpg','','images/200903/1237620564310761711.jpg','images/200903/1237620564282088776.jpg'),(25,12,'images/200903/1237620590914383143.jpg','','images/200903/1237620590458006269.jpg','images/200903/1237620590914383143.jpg'),(26,13,'images/200903/1237620728928426969.jpg','','images/200903/1237620728547706295.jpg','images/200903/1237620728928426969.jpg'),(27,13,'images/200903/1237620756732732761.jpg','','images/200903/1237620756110063057.jpg','images/200903/1237620756732732761.jpg'),(28,14,'images/200903/1237620976188377962.jpg','','images/200903/1237620976244817420.jpg','images/200903/1237620976188377962.jpg'),(29,14,'images/200903/1237621002119505680.jpg','','images/200903/1237621002756161057.jpg','images/200903/1237621002119505680.jpg'),(30,15,'images/200903/1237621186798543241.jpg','','images/200903/1237621186206537407.jpg','images/200903/1237621186798543241.jpg'),(31,15,'images/200903/1237621209878488327.jpg','','images/200903/1237621209769022115.jpg','images/200903/1237621209878488327.jpg'),(32,16,'images/200903/1237621461328292884.jpg','','images/200903/1237621461553989459.jpg','images/200903/1237621461328292884.jpg'),(33,16,'images/200903/1237621492682299968.jpg','','images/200903/1237621492738713619.jpg','images/200903/1237621492682299968.jpg'),(373,17,'images/201502/1422797432397322167.jpg','','images/201502/1422797432779956047.jpg','images/201502/1422797432397322167.jpg'),(422,162,'images/201505/1432968692888887887.jpg','','images/201505/1432968692501249244.jpg','images/201505/1432968692888887887.jpg'),(36,18,'images/200903/1237622408367022534.jpg','','images/200903/1237622408043305431.jpg','images/200903/1237622408367022534.jpg'),(37,18,'images/200903/1237622442437021590.jpg','','images/200903/1237622442897844898.jpg','images/200903/1237622442437021590.jpg'),(38,19,'images/200903/1237656068339023018.jpg','','images/200903/1237656068247915196.jpg','images/200903/1237656068339023018.jpg'),(39,19,'images/200903/1237656092369405992.jpg','','images/200903/1237656092064281017.jpg','images/200903/1237656092369405992.jpg'),(40,20,'images/200903/1237656359689140113.jpg','','images/200903/1237656359338858304.jpg','images/200903/1237656359689140113.jpg'),(41,21,'images/200903/1237656576901693852.jpg','','images/200903/1237656576467034048.jpg','images/200903/1237656576901693852.jpg'),(42,21,'images/200903/1237656597227092090.jpg','','images/200903/1237656597101114501.jpg','images/200903/1237656597227092090.jpg'),(43,22,'images/200903/1237656807021679519.jpg','','images/200903/1237656807067385642.jpg','images/200903/1237656807021679519.jpg'),(44,22,'images/200903/1237656861524042230.jpg','','images/200903/1237656861963543364.jpg','images/200903/1237656861524042230.jpg'),(45,23,'images/200903/1237657047364088094.jpg','','images/200903/1237657047617854546.jpg','images/200903/1237657047364088094.jpg'),(46,23,'images/200903/1237657069119171894.jpg','','images/200903/1237657069134167755.jpg','images/200903/1237657069119171894.jpg'),(47,24,'images/200903/1237657363561494908.jpg','','images/200903/1237657363103513429.jpg','images/200903/1237657363561494908.jpg'),(48,25,'images/200903/1237657526649129711.jpg','','images/200903/1237657526688226192.jpg','images/200903/1237657526649129711.jpg'),(49,25,'images/200903/1237657551392199205.jpg','','images/200903/1237657551178702433.jpg','images/200903/1237657551392199205.jpg'),(50,26,'images/200903/1237657779703852308.jpg','','images/200903/1237657779777427593.jpg','images/200903/1237657779703852308.jpg'),(51,26,'images/200903/1237657802508329031.jpg','','images/200903/1237657802991438507.jpg','images/200903/1237657802508329031.jpg'),(52,27,'images/200903/1237658040304269511.jpg','','images/200903/1237658040079428093.jpg','images/200903/1237658040304269511.jpg'),(53,27,'images/200903/1237658061504863108.jpg','','images/200903/1237658061810581158.jpg','images/200903/1237658061504863108.jpg'),(54,28,'images/200903/1237658329809282242.jpg','','images/200903/1237658329985924728.jpg','images/200903/1237658329809282242.jpg'),(55,28,'images/200903/1237658353931147724.jpg','','images/200903/1237658353804321451.jpg','images/200903/1237658353931147724.jpg'),(56,29,'images/200903/1237658656826242992.jpg','','images/200903/1237658656555026924.jpg','images/200903/1237658656826242992.jpg'),(57,29,'images/200903/1237658691538883774.jpg','','images/200903/1237658691071144357.jpg','images/200903/1237658691538883774.jpg'),(58,30,'images/200903/1237658961680913128.jpg','','images/200903/1237658961441572232.jpg','images/200903/1237658961680913128.jpg'),(59,31,'images/200903/1237659146035999514.jpg','','images/200903/1237659146849595915.jpg','images/200903/1237659146035999514.jpg'),(60,32,'images/200903/1237659350151332716.jpg','','images/200903/1237659350463028864.jpg','images/200903/1237659350151332716.jpg'),(61,33,'images/200903/1237659512594368360.jpg','','images/200903/1237659512623825862.jpg','images/200903/1237659512594368360.jpg'),(62,33,'images/200903/1237659534437903698.jpg','','images/200903/1237659534441891143.jpg','images/200903/1237659534437903698.jpg'),(63,34,'images/200903/1237659807993272552.jpg','','images/200903/1237659807911914467.jpg','images/200903/1237659807993272552.jpg'),(353,35,'images/201501/1422616657252906739.jpg','','images/201501/1422616657859793655.jpg','images/201501/1422616657035142918.jpg'),(408,67,'images/201505/1431546471095490205.jpg','','images/201505/1431546471354264981.jpg','images/201505/1431546471095490205.jpg'),(391,188,'images/201505/1431065623343996768.jpg','','images/201505/1431065623075573634.jpg','images/201505/1431065623908149340.jpg'),(66,36,'images/200903/1237660988489129670.jpg','','images/200903/1237660988086122124.jpg','images/200903/1237660988489129670.jpg'),(67,36,'images/200903/1237661016114504022.jpg','','images/200903/1237661016642354924.jpg','images/200903/1237661016114504022.jpg'),(68,37,'images/200903/1237668705563201235.jpg','','images/200903/1237668705892992040.jpg','images/200903/1237668705563201235.jpg'),(69,37,'images/200903/1237668733995028708.jpg','','images/200903/1237668733501264640.jpg','images/200903/1237668733995028708.jpg'),(289,38,'images/200912/1259598910884434469.jpg','','images/200912/1259598910016167328.jpg','images/200912/1259598910884434469.jpg'),(290,38,'images/200912/1259598964608061508.jpg','','images/200912/1259598964233609274.jpg','images/200912/1259598964608061508.jpg'),(72,39,'images/200903/1237669201323815011.jpg','','images/200903/1237669201324116636.jpg','images/200903/1237669201323815011.jpg'),(73,39,'images/200903/1237669224557236282.jpg','','images/200903/1237669224491130993.jpg','images/200903/1237669224557236282.jpg'),(74,40,'images/200903/1237669539846896954.jpg','','images/200903/1237669539345039573.jpg','images/200903/1237669539846896954.jpg'),(75,40,'images/200903/1237669578784234627.jpg','','images/200903/1237669578550879098.jpg','images/200903/1237669578784234627.jpg'),(76,41,'images/200903/1237669831675882949.jpg','','images/200903/1237669831480060802.jpg','images/200903/1237669831675882949.jpg'),(77,41,'images/200903/1237669864783705669.jpg','','images/200903/1237669864520383330.jpg','images/200903/1237669864783705669.jpg'),(78,42,'images/200903/1237670089553030757.jpg','','images/200903/1237670089933012893.jpg','images/200903/1237670089553030757.jpg'),(79,42,'images/200903/1237670116548993611.jpg','','images/200903/1237670116583753911.jpg','images/200903/1237670116548993611.jpg'),(80,43,'images/200903/1237670321630466868.jpg','','images/200903/1237670321506571038.jpg','images/200903/1237670321630466868.jpg'),(81,43,'images/200903/1237670348271203984.jpg','','images/200903/1237670348990720186.jpg','images/200903/1237670348271203984.jpg'),(82,44,'images/200903/1237670569190501229.jpg','','images/200903/1237670569474248513.jpg','images/200903/1237670569190501229.jpg'),(83,44,'images/200903/1237670596908551406.jpg','','images/200903/1237670596200946881.jpg','images/200903/1237670596908551406.jpg'),(84,45,'images/200903/1237671066570415637.jpg','','images/200903/1237671066360841305.jpg','images/200903/1237671066570415637.jpg'),(85,45,'images/200903/1237671087128694996.jpg','','images/200903/1237671087760400324.jpg','images/200903/1237671087128694996.jpg'),(86,46,'images/200903/1237671302678845207.jpg','','images/200903/1237671302836626450.jpg','images/200903/1237671302678845207.jpg'),(87,46,'images/200903/1237671333743406605.jpg','','images/200903/1237671333755490307.jpg','images/200903/1237671333743406605.jpg'),(88,47,'images/200903/1237671626146473845.jpg','','images/200903/1237671626475232158.jpg','images/200903/1237671626146473845.jpg'),(89,47,'images/200903/1237671658103853446.jpg','','images/200903/1237671658542825041.jpg','images/200903/1237671658103853446.jpg'),(90,48,'images/200903/1237671932453108655.jpg','','images/200903/1237671932136832819.jpg','images/200903/1237671932453108655.jpg'),(91,48,'images/200903/1237671956139214979.jpg','','images/200903/1237671956605859829.jpg','images/200903/1237671956139214979.jpg'),(92,49,'images/200903/1237672230202982963.jpg','','images/200903/1237672230764873861.jpg','images/200903/1237672230202982963.jpg'),(279,49,'images/200911/1259401488562386627.jpg','','images/200911/1259401488174351635.jpg','images/200911/1259401488562386627.jpg'),(94,50,'images/200903/1237672467556684136.jpg','','images/200903/1237672467030927095.jpg','images/200903/1237672467556684136.jpg'),(95,51,'images/200903/1237672711348898818.jpg','','images/200903/1237672711166009173.jpg','images/200903/1237672711348898818.jpg'),(96,51,'images/200903/1237672739352163449.jpg','','images/200903/1237672739624467090.jpg','images/200903/1237672739352163449.jpg'),(97,52,'images/200903/1237673127808618832.jpg','','images/200903/1237673127600429162.jpg','images/200903/1237673127808618832.jpg'),(98,52,'images/200903/1237673155361053785.jpg','','images/200903/1237673155972878858.jpg','images/200903/1237673155361053785.jpg'),(365,53,'images/201501/1422657565483971677.jpg','','images/201501/1422657565792947963.jpg','images/201501/1422657565483971677.jpg'),(366,53,'images/201501/1422657565376425914.jpg','','images/201501/1422657565643764036.jpg','images/201501/1422657565591731993.jpg'),(272,54,'images/200911/1257677469335979604.JPG','','images/200911/1257677469006111182.jpg','images/200911/1257677469335979604.JPG'),(103,55,'images/200903/1237689769451120101.jpg','','images/200903/1237689769368697466.jpg','images/200903/1237689769451120101.jpg'),(104,55,'images/200903/1237689826585404673.jpg','','images/200903/1237689826118393815.jpg','images/200903/1237689826585404673.jpg'),(105,56,'images/200903/1237689944888856366.jpg','','images/200903/1237689944142013616.jpg','images/200903/1237689944888856366.jpg'),(106,56,'images/200903/1237689975308645652.jpg','','images/200903/1237689975424127747.jpg','images/200903/1237689975308645652.jpg'),(107,57,'images/200903/1237690086547519683.jpg','','images/200903/1237690086575008955.jpg','images/200903/1237690086547519683.jpg'),(108,58,'images/200903/1237690323246927422.jpg','','images/200903/1237690323902601812.jpg','images/200903/1237690323246927422.jpg'),(109,59,'images/200903/1237690564345428395.jpg','','images/200903/1237690564909602350.jpg','images/200903/1237690564345428395.jpg'),(110,59,'images/200903/1237690586257093330.jpg','','images/200903/1237690586642420173.jpg','images/200903/1237690586257093330.jpg'),(111,60,'images/200903/1237690793514042455.jpg','','images/200903/1237690793074332977.jpg','images/200903/1237690793514042455.jpg'),(112,60,'images/200903/1237690825101427600.jpg','','images/200903/1237690825193253825.jpg','images/200903/1237690825101427600.jpg'),(113,61,'images/200903/1237691004442654451.jpg','','images/200903/1237691004016871693.jpg','images/200903/1237691004442654451.jpg'),(114,62,'images/200903/1237691156524961266.jpg','','images/200903/1237691156448180686.jpg','images/200903/1237691156524961266.jpg'),(115,63,'images/200903/1237693761556901757.jpg','','images/200903/1237693761616700643.jpg','images/200903/1237693761556901757.jpg'),(116,63,'images/200903/1237693784524409461.jpg','','images/200903/1237693784816692427.jpg','images/200903/1237693784524409461.jpg'),(117,64,'images/200903/1237693890384438310.jpg','','images/200903/1237693890932808011.jpg','images/200903/1237693890384438310.jpg'),(118,64,'images/200903/1237693923913484990.jpg','','images/200903/1237693923450235453.jpg','images/200903/1237693923913484990.jpg'),(119,65,'images/200903/1237694028259840330.jpg','','images/200903/1237694028940125328.jpg','images/200903/1237694028259840330.jpg'),(120,65,'images/200903/1237694053868222277.jpg','','images/200903/1237694053511029690.jpg','images/200903/1237694053868222277.jpg'),(121,66,'images/200903/1237694196536497602.jpg','','images/200903/1237694196164079959.jpg','images/200903/1237694196536497602.jpg'),(416,67,'images/201505/1432195009479101770.jpg','','images/201505/1432195009781525386.jpg','images/201505/1432195009262117411.jpg'),(124,68,'images/200903/1237695729559443921.jpg','','images/200903/1237695729719713931.jpg','images/200903/1237695729559443921.jpg'),(125,68,'images/200903/1237695748810696911.jpg','','images/200903/1237695748305707338.jpg','images/200903/1237695748810696911.jpg'),(126,69,'images/200903/1237695866046332621.jpg','','images/200903/1237695866867844489.jpg','images/200903/1237695866046332621.jpg'),(273,69,'images/200911/1257857071350483115.jpg','','images/200911/1257857071379260272.jpg','images/200911/1257857071350483115.jpg'),(128,70,'images/200903/1237696010054814480.jpg','','images/200903/1237696010377059361.jpg','images/200903/1237696010054814480.jpg'),(129,70,'images/200903/1237696031697840879.jpg','','images/200903/1237696031013174844.jpg','images/200903/1237696031697840879.jpg'),(130,71,'images/200903/1237696179767160584.jpg','','images/200903/1237696179388407033.jpg','images/200903/1237696179767160584.jpg'),(131,71,'images/200903/1237696199172373247.jpg','','images/200903/1237696199908566496.jpg','images/200903/1237696199172373247.jpg'),(132,72,'images/200903/1237696295020498445.jpg','','images/200903/1237696295582183862.jpg','images/200903/1237696295020498445.jpg'),(133,72,'images/200903/1237696319381031178.jpg','','images/200903/1237696319040303108.jpg','images/200903/1237696319381031178.jpg'),(134,73,'images/200903/1237696434976827048.jpg','','images/200903/1237696434354522092.jpg','images/200903/1237696434976827048.jpg'),(135,73,'images/200903/1237696455295811349.jpg','','images/200903/1237696455258946714.jpg','images/200903/1237696455295811349.jpg'),(136,74,'images/200903/1237697328195804765.jpg','','images/200903/1237697328620377607.jpg','images/200903/1237697328195804765.jpg'),(137,74,'images/200903/1237697345397955213.jpg','','images/200903/1237697345200144950.jpg','images/200903/1237697345397955213.jpg'),(138,75,'images/200903/1237697552989609544.jpg','','images/200903/1237697552595497823.jpg','images/200903/1237697552989609544.jpg'),(139,75,'images/200903/1237697578432749051.jpg','','images/200903/1237697578434954392.jpg','images/200903/1237697578432749051.jpg'),(140,76,'images/200903/1237697735490059821.jpg','','images/200903/1237697735898815520.jpg','images/200903/1237697735490059821.jpg'),(141,76,'images/200903/1237697880156103497.jpg','','images/200903/1237697880025575317.jpg','images/200903/1237697880156103497.jpg'),(287,77,'images/200912/1259598436156777101.JPG','','images/200912/1259598436192180300.jpg','images/200912/1259598436156777101.JPG'),(288,77,'images/200912/1259598519800159657.jpg','','images/200912/1259598519803270113.jpg','images/200912/1259598519800159657.jpg'),(277,78,'images/200911/1258382116580766796.jpg','','images/200911/1258382116383458988.jpg','images/200911/1258382116580766796.jpg'),(278,78,'images/200911/1258382144549596699.jpg','','images/200911/1258382144615473872.jpg','images/200911/1258382144549596699.jpg'),(274,79,'images/200911/1258176127058086306.JPG','','images/200911/1258176127611372161.jpg','images/200911/1258176127058086306.JPG'),(275,79,'images/200911/1258176179839616576.jpg','','images/200911/1258176180820428943.jpg','images/200911/1258176179839616576.jpg'),(148,80,'images/200903/1237698637679493308.jpg','','images/200903/1237698637759409935.jpg','images/200903/1237698637679493308.jpg'),(149,80,'images/200903/1237698661736507635.jpg','','images/200903/1237698661248650831.jpg','images/200903/1237698661736507635.jpg'),(283,81,'images/200912/1259597980943340096.jpg','','images/200912/1259597980411491807.jpg','images/200912/1259597980943340096.jpg'),(284,81,'images/200912/1259598061500787108.jpg','','images/200912/1259598061590968819.jpg','images/200912/1259598061500787108.jpg'),(152,82,'images/200903/1237698972783546511.jpg','','images/200903/1237698972031937023.jpg','images/200903/1237698972783546511.jpg'),(153,82,'images/200903/1237699012971970117.jpg','','images/200903/1237699012513476512.jpg','images/200903/1237699012971970117.jpg'),(276,83,'images/200911/1258181377517511711.jpg','','images/200911/1258181377978379694.jpg','images/200911/1258181377517511711.jpg'),(155,84,'images/200903/1237699247176065483.jpg','','images/200903/1237699247949690766.jpg','images/200903/1237699247176065483.jpg'),(293,85,'images/201207/1343323334990023491.jpg','','images/201207/1343323334780222991.jpg','images/201207/1343323334049686303.jpg'),(291,86,'images/201207/1343322931928174929.jpg','','images/201207/1343322931067450802.jpg','images/201207/1343322931853856927.jpg'),(158,87,'images/200903/1237699966513598693.jpg','','images/200903/1237699967615559279.jpg','images/200903/1237699966513598693.jpg'),(159,87,'images/200903/1237699991498253601.jpg','','images/200903/1237699991641494876.jpg','images/200903/1237699991498253601.jpg'),(160,88,'images/200903/1237700135937806026.jpg','','images/200903/1237700135502608372.jpg','images/200903/1237700135937806026.jpg'),(161,88,'images/200903/1237700198862932607.jpg','','images/200903/1237700198309175383.jpg','images/200903/1237700198862932607.jpg'),(414,89,'images/201505/1431675671773403008.JPG','','images/201505/1431675671426412589.jpg','images/201505/1431675671773403008.JPG'),(415,89,'images/201505/1431675671698797712.jpg','','images/201505/1431675671866473430.jpg','images/201505/1431675671032475289.jpg'),(164,90,'images/200903/1237701592337578566.jpg','','images/200903/1237701592598825888.jpg','images/200903/1237701592337578566.jpg'),(165,91,'images/200903/1237701727849309065.jpg','','images/200903/1237701727222606982.jpg','images/200903/1237701727849309065.jpg'),(166,91,'images/200903/1237701753192689729.jpg','','images/200903/1237701753490617857.jpg','images/200903/1237701753192689729.jpg'),(167,92,'images/200903/1237701880078090342.jpg','','images/200903/1237701880908908182.jpg','images/200903/1237701880078090342.jpg'),(168,93,'images/200903/1237702020788581508.jpg','','images/200903/1237702020133221082.jpg','images/200903/1237702020788581508.jpg'),(169,93,'images/200903/1237702128439420653.jpg','','images/200903/1237702128173406415.jpg','images/200903/1237702128439420653.jpg'),(170,94,'images/200903/1237703934332692566.jpg','','images/200903/1237703934356678581.jpg','images/200903/1237703934332692566.jpg'),(171,94,'images/200903/1237703957105709455.jpg','','images/200903/1237703957569297874.jpg','images/200903/1237703957105709455.jpg'),(172,95,'images/200903/1237704074883404267.jpg','','images/200903/1237704074176558821.jpg','images/200903/1237704074883404267.jpg'),(173,95,'images/200903/1237704097416624032.jpg','','images/200903/1237704097749113414.jpg','images/200903/1237704097416624032.jpg'),(174,96,'images/200903/1237704232254982977.jpg','','images/200903/1237704232219221108.jpg','images/200903/1237704232254982977.jpg'),(175,96,'images/200903/1237704263790862034.jpg','','images/200903/1237704263964806560.jpg','images/200903/1237704263790862034.jpg'),(176,97,'images/200903/1237704373291320979.jpg','','images/200903/1237704373649706584.jpg','images/200903/1237704373291320979.jpg'),(177,98,'images/200903/1237704494163963630.jpg','','images/200903/1237704494080772154.jpg','images/200903/1237704494163963630.jpg'),(178,98,'images/200903/1237704516963301979.jpg','','images/200903/1237704517158991201.jpg','images/200903/1237704516963301979.jpg'),(179,99,'images/200903/1237704707366741913.jpg','','images/200903/1237704707893999188.jpg','images/200903/1237704707366741913.jpg'),(180,100,'images/200903/1237706085351511704.jpg','','images/200903/1237706085118709319.jpg','images/200903/1237706085351511704.jpg'),(282,100,'images/200912/1259597627014328644.jpg','','images/200912/1259597627453210563.jpg','images/200912/1259597627014328644.jpg'),(184,101,'images/200903/1237706369977537092.jpg','','images/200903/1237706369457067986.jpg','images/200903/1237706369977537092.jpg'),(185,101,'images/200903/1237706387558337948.jpg','','images/200903/1237706387407290192.jpg','images/200903/1237706387558337948.jpg'),(186,102,'images/200903/1237706584824662618.jpg','','images/200903/1237706584615952405.jpg','images/200903/1237706584824662618.jpg'),(187,103,'images/200903/1237707447649329668.jpg','','images/200903/1237707447468207793.jpg','images/200903/1237707447649329668.jpg'),(271,103,'images/200911/1257590448967071390.jpg','','images/200911/1257590449895978421.jpg','images/200911/1257590448967071390.jpg'),(280,104,'images/200911/1259537235777571539.jpg','','images/200911/1259537235973281957.jpg','images/200911/1259537235777571539.jpg'),(281,104,'images/200911/1259537283538837651.jpg','','images/200911/1259537283418038885.jpg','images/200911/1259537283538837651.jpg'),(191,105,'images/200903/1237707926448979638.jpg','','images/200903/1237707926010625337.jpg','images/200903/1237707926448979638.jpg'),(266,105,'images/200908/1250369729832065990.jpg','','images/200908/1250369729996379583.jpg','images/200908/1250369729832065990.jpg'),(193,106,'images/200903/1237708138892612598.jpg','','images/200903/1237708138438089123.jpg','images/200903/1237708138892612598.jpg'),(194,107,'images/200903/1237708480624229137.jpg','','images/200903/1237708480747646167.jpg','images/200903/1237708480624229137.jpg'),(195,107,'images/200903/1237708510778605123.jpg','','images/200903/1237708510280825955.jpg','images/200903/1237708510778605123.jpg'),(196,108,'images/200903/1237708681713252183.jpg','','images/200903/1237708681088557235.jpg','images/200903/1237708681713252183.jpg'),(197,108,'images/200903/1237708710101393329.jpg','','images/200903/1237708710158055314.jpg','images/200903/1237708710101393329.jpg'),(198,109,'images/200903/1237709034707763526.jpg','','images/200903/1237709034109159371.jpg','images/200903/1237709034707763526.jpg'),(199,109,'images/200903/1237709122185780615.jpg','','images/200903/1237709122925401968.jpg','images/200903/1237709122185780615.jpg'),(200,110,'images/200903/1237709277558831730.jpg','','images/200903/1237709277011118794.jpg','images/200903/1237709277558831730.jpg'),(201,110,'images/200903/1237709312493190595.jpg','','images/200903/1237709312314945806.jpg','images/200903/1237709312493190595.jpg'),(202,111,'images/200903/1237709970477672343.jpg','','images/200903/1237709971626973485.jpg','images/200903/1237709970477672343.jpg'),(203,111,'images/200903/1237710016684829375.jpg','','images/200903/1237710016192287638.jpg','images/200903/1237710016684829375.jpg'),(204,112,'images/200903/1237710273030962671.jpg','','images/200903/1237710274874678823.jpg','images/200903/1237710273030962671.jpg'),(205,112,'images/200903/1237710303345187368.jpg','','images/200903/1237710303212643818.jpg','images/200903/1237710303345187368.jpg'),(206,113,'images/200903/1237710511258329684.jpg','','images/200903/1237710511203076479.jpg','images/200903/1237710511258329684.jpg'),(207,113,'images/200903/1237710551597733933.jpg','','images/200903/1237710551924878535.jpg','images/200903/1237710551597733933.jpg'),(208,114,'images/200903/1237710796311118101.jpg','','images/200903/1237710796603912565.jpg','images/200903/1237710796311118101.jpg'),(209,114,'images/200903/1237710821885151138.jpg','','images/200903/1237710821285889188.jpg','images/200903/1237710821885151138.jpg'),(210,115,'images/200903/1237711062541569195.jpg','','images/200903/1237711062423755685.jpg','images/200903/1237711062541569195.jpg'),(211,115,'images/200903/1237711088690075927.jpg','','images/200903/1237711088799761967.jpg','images/200903/1237711088690075927.jpg'),(212,116,'images/200903/1237712060846738938.jpg','','images/200903/1237712060432577003.jpg','images/200903/1237712060846738938.jpg'),(213,116,'images/200903/1237712086010561142.jpg','','images/200903/1237712086687977334.jpg','images/200903/1237712086010561142.jpg'),(214,117,'images/200903/1237712595255744875.jpg','','images/200903/1237712596156934464.jpg','images/200903/1237712595255744875.jpg'),(215,117,'images/200903/1237712633913852883.jpg','','images/200903/1237712633350103200.jpg','images/200903/1237712633913852883.jpg'),(216,118,'images/200903/1237713899984970439.jpg','','images/200903/1237713899781688910.jpg','images/200903/1237713899984970439.jpg'),(217,118,'images/200903/1237713937869478928.jpg','','images/200903/1237713937894050570.jpg','images/200903/1237713937869478928.jpg'),(218,119,'images/200903/1237714106439501445.jpg','','images/200903/1237714106756801694.jpg','images/200903/1237714106439501445.jpg'),(219,119,'images/200903/1237714157678502365.jpg','','images/200903/1237714157730545668.jpg','images/200903/1237714157678502365.jpg'),(220,120,'images/200903/1237766732509490169.jpg','','images/200903/1237766732378711482.jpg','images/200903/1237766732509490169.jpg'),(221,120,'images/200903/1237766751145165238.jpg','','images/200903/1237766751093722399.jpg','images/200903/1237766751145165238.jpg'),(222,121,'images/200903/1237767099535021067.jpg','','images/200903/1237767099617942286.jpg','images/200903/1237767099535021067.jpg'),(223,122,'images/200903/1237767191356399033.jpg','','images/200903/1237767191273010241.jpg','images/200903/1237767191356399033.jpg'),(224,123,'images/200903/1237767702581298368.jpg','','images/200903/1237767702641610453.jpg','images/200903/1237767702581298368.jpg'),(225,124,'images/200903/1237768165979836911.jpg','','images/200903/1237768165551827420.jpg','images/200903/1237768165979836911.jpg'),(226,125,'images/200903/1237768397597730616.jpg','','images/200903/1237768397112263955.jpg','images/200903/1237768397597730616.jpg'),(227,126,'images/200903/1237768642948540225.jpg','','images/200903/1237768642497935321.jpg','images/200903/1237768642948540225.jpg'),(228,127,'images/200903/1237768778212311483.jpg','','images/200903/1237768779714742098.jpg','images/200903/1237768778212311483.jpg'),(437,128,'images/201602/1455939818265541157.jpg','','images/201602/1455939818361675293.jpg','images/201602/1455939818510437490.jpg'),(434,130,'images/201602/1455939024361968558.jpg','','images/201602/1455939024338660835.jpg','images/201602/1455939024361968558.jpg'),(432,131,'images/201602/1455938817893989868.jpg','','images/201602/1455938817864825610.jpg','images/201602/1455938817893989868.jpg'),(430,132,'images/201602/1455938601527478994.jpg','','images/201602/1455938601210336348.jpg','images/201602/1455938601527478994.jpg'),(234,133,'images/200903/1237896549047030266.jpg','','images/200903/1237896549751248365.jpg','images/200903/1237896549047030266.jpg'),(235,134,'images/200903/1237897175399313067.jpg','','images/200903/1237897175417394185.jpg','images/200903/1237897175399313067.jpg'),(236,135,'images/200903/1237897830891606333.jpg','','images/200903/1237897830915277777.jpg','images/200903/1237897830891606333.jpg'),(237,136,'images/200903/1237898240240244905.jpg','','images/200903/1237898240624189038.jpg','images/200903/1237898240240244905.jpg'),(238,137,'images/200903/1237898561152608361.jpg','','images/200903/1237898561615313333.jpg','images/200903/1237898561152608361.jpg'),(239,138,'images/200903/1237898886955802401.jpg','','images/200903/1237898887863188985.jpg','images/200903/1237898886955802401.jpg'),(240,139,'images/200903/1237899050341179309.jpg','','images/200903/1237899050707747288.jpg','images/200903/1237899050341179309.jpg'),(242,140,'images/200903/1237899816955296764.jpg','','images/200903/1237899816740802973.jpg','images/200903/1237899816955296764.jpg'),(243,141,'images/200903/1237900096646599700.jpg','','images/200903/1237900096029769074.jpg','images/200903/1237900096646599700.jpg'),(244,142,'images/200903/1237900224308571132.jpg','','images/200903/1237900224046765028.jpg','images/200903/1237900224308571132.jpg'),(245,143,'images/200903/1237900519114302731.jpg','','images/200903/1237900519696723749.jpg','images/200903/1237900519114302731.jpg'),(246,144,'images/200903/1237900828489580364.jpg','','images/200903/1237900828291412435.jpg','images/200903/1237900828489580364.jpg'),(247,145,'images/200903/1237901046709300631.jpg','','images/200903/1237901046985041760.jpg','images/200903/1237901046709300631.jpg'),(248,146,'images/200903/1237901198821486626.jpg','','images/200903/1237901198149881530.jpg','images/200903/1237901198821486626.jpg'),(465,147,'images/201602/1456471417232079587.jpg','','images/201602/1456471417250294496.jpg','images/201602/1456471417232079587.jpg'),(463,148,'images/201602/1456471288023732635.jpg','','images/201602/1456471288695832822.jpg','images/201602/1456471288023732635.jpg'),(483,149,'images/201602/1456475737405922089.jpg','','images/201602/1456475737836276245.jpg','images/201602/1456475737382563935.jpg'),(480,150,'images/201602/1456475235807717394.JPG','','images/201602/1456475235533438245.jpg','images/201602/1456475235807717394.JPG'),(467,151,'images/201602/1456471697448088591.jpg','','images/201602/1456471697808034671.jpg','images/201602/1456471697448088591.jpg'),(478,152,'images/201602/1456475075894459138.JPG','','images/201602/1456475075396377590.jpg','images/201602/1456475075894459138.JPG'),(477,153,'images/201602/1456474820748750892.JPG','','images/201602/1456474820258325194.jpg','images/201602/1456474820949721313.JPG'),(475,154,'images/201602/1456474048199635419.JPG','','images/201602/1456474048866876926.jpg','images/201602/1456474048199635419.JPG'),(460,155,'images/201602/1456470323708464789.jpg','','images/201602/1456470323019699696.jpg','images/201602/1456470323708464789.jpg'),(472,156,'images/201602/1456472778631154878.jpg','','images/201602/1456472778284564316.jpg','images/201602/1456472778631154878.jpg'),(259,157,'images/200904/1239092227279962000.JPG','','images/200904/1239092228662807253.jpg','images/200904/1239092227279962000.JPG'),(476,154,'images/201602/1456474048482386682.JPG','','images/201602/1456474048236901398.jpg','images/201602/1456474048922404893.JPG'),(485,159,'images/201602/1456586039079833926.JPG','','images/201602/1456586039497024689.jpg','images/201602/1456586039079833926.JPG'),(486,159,'images/201602/1456586039111138354.JPG','','images/201602/1456586039586087155.jpg','images/201602/1456586039209894720.JPG'),(469,161,'images/201602/1456472037847847443.jpg','','images/201602/1456472037349353610.jpg','images/201602/1456472037847847443.jpg'),(269,54,'images/200911/1257554919476842373.jpg','','images/200911/1257554919324586320.jpg','images/200911/1257554919476842373.jpg'),(429,191,'images/201506/1434237936769230116.jpg','','images/201506/1434237936055934523.jpg','images/201506/1434237936621114930.jpg'),(426,191,'images/201506/1434200216752661972.jpg','','images/201506/1434200216027189343.jpg','images/201506/1434200216931755743.jpg'),(296,86,'images/201207/1343324236029060615.jpg','','images/201207/1343324236349355404.jpg','images/201207/1343324236029060615.jpg'),(297,85,'images/201207/1343324414817171237.jpg','','images/201207/1343324414385984806.jpg','images/201207/1343324414817171237.jpg'),(427,191,'images/201506/1434200297622462869.jpg','','images/201506/1434200297049772669.jpg','images/201506/1434200297402988905.jpg'),(424,162,'images/201505/1432995479239918765.jpg','','images/201505/1432995479358994718.jpg','images/201505/1432995479455224387.jpg'),(300,163,'images/201207/1343334097910278118.jpg','','images/201207/1343334097860108984.jpg','images/201207/1343334097910278118.jpg'),(301,163,'images/201207/1343334132642917573.jpg','','images/201207/1343334132662956460.jpg','images/201207/1343334132642917573.jpg'),(302,164,'images/201207/1343335762838065451.jpg','','images/201207/1343335763274756940.jpg','images/201207/1343335762838065451.jpg'),(303,164,'images/201207/1343335792094770456.jpg','','images/201207/1343335792936664495.jpg','images/201207/1343335792094770456.jpg'),(304,165,'images/201207/1343337384113036965.jpg','','images/201207/1343337384572188816.jpg','images/201207/1343337384113036965.jpg'),(305,165,'images/201207/1343337781549115654.jpg','','images/201207/1343337781163608783.jpg','images/201207/1343337781549115654.jpg'),(405,166,'images/201505/1431520687331242414.jpg','','images/201505/1431520687024060748.jpg','images/201505/1431520687331242414.jpg'),(423,166,'images/201505/1432969459541360686.jpg','','images/201505/1432969459089331062.jpg','images/201505/1432969459222744854.jpg'),(308,167,'images/201207/1343343159080176941.jpg','','images/201207/1343343159794184065.jpg','images/201207/1343343159080176941.jpg'),(309,167,'images/201207/1343343920395325434.jpg','','images/201207/1343343920950060626.jpg','images/201207/1343343920395325434.jpg'),(310,168,'images/201207/1343344502235807500.jpg','','images/201207/1343344502151378937.jpg','images/201207/1343344502235807500.jpg'),(311,168,'images/201207/1343344543686023589.jpg','','images/201207/1343344543455533476.jpg','images/201207/1343344543686023589.jpg'),(312,169,'images/201207/1343345128605298575.jpg','','images/201207/1343345128105979536.jpg','images/201207/1343345128605298575.jpg'),(313,169,'images/201207/1343345169075823406.jpg','','images/201207/1343345169643743326.jpg','images/201207/1343345169075823406.jpg'),(314,170,'images/201207/1343346631623929518.jpg','','images/201207/1343346631613656804.jpg','images/201207/1343346631623929518.jpg'),(315,170,'images/201207/1343346653071796033.jpg','','images/201207/1343346653231052844.jpg','images/201207/1343346653071796033.jpg'),(316,171,'images/201207/1343347324346285168.jpg','','images/201207/1343347324110815195.jpg','images/201207/1343347324346285168.jpg'),(317,171,'images/201207/1343347353992302762.jpg','','images/201207/1343347353163069021.jpg','images/201207/1343347353992302762.jpg'),(363,172,'images/201501/1422627548957489858.jpg','','images/201501/1422627548580160341.jpg','images/201501/1422627548957489858.jpg'),(364,172,'images/201501/1422627549486197685.jpg','','images/201501/1422627549518525549.jpg','images/201501/1422627549691833512.jpg'),(320,173,'images/201207/1343350049197208968.jpg','','images/201207/1343350049553832754.jpg','images/201207/1343350049197208968.jpg'),(321,173,'images/201207/1343350110036022198.jpg','','images/201207/1343350110717509247.jpg','images/201207/1343350110036022198.jpg'),(322,174,'images/201207/1343350575780056542.jpg','','images/201207/1343350575073926321.jpg','images/201207/1343350575780056542.jpg'),(323,174,'images/201207/1343350600616082931.jpg','','images/201207/1343350600376800377.jpg','images/201207/1343350600616082931.jpg'),(359,175,'images/201501/1422617578558925457.jpg','','images/201501/1422617578637157808.jpg','images/201501/1422617578558925457.jpg'),(360,175,'images/201501/1422617578445701285.jpg','','images/201501/1422617578972999100.jpg','images/201501/1422617578620254209.jpg'),(361,176,'images/201501/1422627127175134178.jpg','','images/201501/1422627127361819698.jpg','images/201501/1422627127175134178.jpg'),(362,176,'images/201501/1422627127187689402.jpg','','images/201501/1422627127301853958.jpg','images/201501/1422627127134263824.jpg'),(328,177,'images/201207/1343382645780886739.jpg','','images/201207/1343382645593933606.jpg','images/201207/1343382645780886739.jpg'),(329,177,'images/201207/1343382745899308857.jpg','','images/201207/1343382745675600222.jpg','images/201207/1343382745899308857.jpg'),(356,178,'images/201501/1422616938440762623.jpg','','images/201501/1422616938049915170.jpg','images/201501/1422616938651026953.jpg'),(357,178,'images/201501/1422616975170950547.jpg','','images/201501/1422616975607073808.jpg','images/201501/1422616975170950547.jpg'),(332,179,'images/201207/1343389334702928556.jpg','','images/201207/1343389334761900640.jpg','images/201207/1343389334702928556.jpg'),(333,179,'images/201207/1343389362888792908.jpg','','images/201207/1343389362265556267.jpg','images/201207/1343389362888792908.jpg'),(336,180,'images/201207/1343547342504600570.jpg','','images/201207/1343547342419239124.jpg','images/201207/1343547342504600570.jpg'),(339,181,'images/201210/1349027925923113634.jpg','','images/201210/1349027925126536188.jpg','images/201210/1349027925923113634.jpg'),(337,180,'images/201207/1343547391701915400.jpg','','images/201207/1343547391995179127.jpg','images/201207/1343547391701915400.jpg'),(340,181,'images/201210/1349027954932496202.jpg','','images/201210/1349027955689165773.jpg','images/201210/1349027954932496202.jpg'),(341,182,'images/201210/1349028493904494637.jpg','','images/201210/1349028494747776289.jpg','images/201210/1349028493904494637.jpg'),(342,182,'images/201210/1349028535632247099.jpg','','images/201210/1349028535808848466.jpg','images/201210/1349028535632247099.jpg'),(343,183,'images/201210/1349029808487413484.jpg','','images/201210/1349029808831308821.jpg','images/201210/1349029808487413484.jpg'),(344,183,'images/201210/1349029841363054745.jpg','','images/201210/1349029841963077414.jpg','images/201210/1349029841363054745.jpg'),(345,184,'images/201210/1349031243708285734.jpg','','images/201210/1349031243684240116.jpg','images/201210/1349031243708285734.jpg'),(346,184,'images/201210/1349031267529830893.jpg','','images/201210/1349031267789564322.jpg','images/201210/1349031267529830893.jpg'),(347,185,'images/201210/1349031889690495290.jpg','','images/201210/1349031889296852534.jpg','images/201210/1349031889690495290.jpg'),(348,185,'images/201210/1349031913357247875.jpg','','images/201210/1349031914337138935.jpg','images/201210/1349031913357247875.jpg'),(349,186,'images/201210/1349032648619453601.jpg','','images/201210/1349032648767978072.jpg','images/201210/1349032648619453601.jpg'),(350,186,'images/201210/1349032720749743233.jpg','','images/201210/1349032720707892783.jpg','images/201210/1349032720749743233.jpg'),(351,187,'images/201210/1349033593176003470.jpg','','images/201210/1349033593379952054.jpg','images/201210/1349033593176003470.jpg'),(352,187,'images/201210/1349033617152559150.jpg','','images/201210/1349033617734206138.jpg','images/201210/1349033617152559150.jpg'),(386,35,'images/201502/1422853759376962185.jpg','','images/201502/1422853759402611138.jpg','images/201502/1422853759376962185.jpg'),(358,178,'images/201501/1422616975073766894.jpg','','images/201501/1422616975176598452.jpg','images/201501/1422616975255924970.jpg'),(418,11,'images/201505/1432510082205391988.jpg','','images/201505/1432510082668942435.jpg','images/201505/1432510082569730572.jpg'),(417,8,'images/201505/1432510016250641004.jpg','','images/201505/1432510016582209348.jpg','images/201505/1432510016162987258.jpg'),(419,17,'images/201505/1432510148292716839.jpg','','images/201505/1432510148950515605.jpg','images/201505/1432510148112369722.jpg'),(392,188,'images/201505/1431065972270713163.jpg','','images/201505/1431065972002462790.jpg','images/201505/1431065972908146742.jpg'),(393,188,'images/201505/1431066031957930029.jpg','','images/201505/1431066031424686346.jpg','images/201505/1431066031957930029.jpg'),(394,189,'images/201505/1431070489227728167.jpg','','images/201505/1431070489409357610.jpg','images/201505/1431070489227728167.jpg'),(428,191,'images/201506/1434237903439152086.jpg','','images/201506/1434237903311165730.jpg','images/201506/1434237903726111884.jpg'),(395,189,'images/201505/1431070489953484445.jpg','','images/201505/1431070489828786567.jpg','images/201505/1431070489306006379.jpg'),(396,189,'images/201505/1431070528654766935.jpg','','images/201505/1431070528907638565.jpg','images/201505/1431070528305684633.jpg'),(397,86,'images/201505/1431155460614006786.jpg','','images/201505/1431155460537875627.jpg','images/201505/1431155460930872941.jpg'),(398,85,'images/201505/1431155555628644985.jpg','','images/201505/1431155555743638193.jpg','images/201505/1431155555113340415.jpg'),(399,162,'images/201505/1431155648158041078.jpg','','images/201505/1431155648196144252.jpg','images/201505/1431155648078448401.jpg'),(400,163,'images/201505/1431163914915323452.jpg','','images/201505/1431163914081346901.jpg','images/201505/1431163914478778199.jpg'),(401,190,'images/201505/1431511378787578017.jpg','','images/201505/1431511378841001976.jpg','images/201505/1431511378787578017.jpg'),(402,190,'images/201505/1431511378244510420.jpg','','images/201505/1431511378496496457.jpg','images/201505/1431511378286070920.jpg'),(413,68,'images/201505/1431559816181532511.jpg','','images/201505/1431559816757466169.jpg','images/201505/1431559816181532511.jpg'),(407,166,'images/201505/1431520722894541272.jpg','','images/201505/1431520722252409215.jpg','images/201505/1431520722388761067.jpg'),(431,132,'images/201602/1455938601049892234.jpg','','images/201602/1455938601441748162.jpg','images/201602/1455938601673631425.jpg'),(433,131,'images/201602/1455938817768542503.jpg','','images/201602/1455938817252522478.jpg','images/201602/1455938817700719435.jpg'),(435,130,'images/201602/1455939024543871528.jpg','','images/201602/1455939024708498047.jpg','images/201602/1455939024976479980.jpg'),(436,129,'images/201602/1455939179250159692.jpg','','images/201602/1455939179637678352.jpg','images/201602/1455939179250159692.jpg'),(442,192,'images/201602/1455941335874936941.jpg','','images/201602/1455941335802246937.jpg','images/201602/1455941335132083140.jpg'),(441,192,'images/201602/1455941335673738147.jpg','','images/201602/1455941335320295792.jpg','images/201602/1455941335673738147.jpg'),(440,193,'images/201602/1455940328658724928.jpg','','images/201602/1455940328354669489.jpg','images/201602/1455940328658724928.jpg'),(443,128,'images/201602/1455941425423740818.jpg','','images/201602/1455941425670394549.jpg','images/201602/1455941425423740818.jpg'),(444,194,'images/201602/1455941675163304050.jpg','','images/201602/1455941675377977567.jpg','images/201602/1455941675761927924.jpg'),(445,195,'images/201602/1455941878534709422.jpg','','images/201602/1455941878083727442.jpg','images/201602/1455941878534709422.jpg'),(446,195,'images/201602/1455941878066857051.jpg','','images/201602/1455941878688517262.jpg','images/201602/1455941878132834163.jpg'),(447,196,'images/201602/1455942052384424369.jpg','','images/201602/1455942052610523712.jpg','images/201602/1455942052384424369.jpg'),(448,196,'images/201602/1455942052958872858.jpg','','images/201602/1455942052935074120.jpg','images/201602/1455942052768037526.jpg'),(449,197,'images/201602/1455942367550145353.jpg','','images/201602/1455942367111544324.jpg','images/201602/1455942367550145353.jpg'),(450,197,'images/201602/1455942367237270601.jpg','','images/201602/1455942367093332989.jpg','images/201602/1455942367442367928.jpg'),(451,198,'images/201602/1455942521427153205.jpg','','images/201602/1455942521595654519.jpg','images/201602/1455942521864983498.jpg'),(452,199,'images/201602/1455942741250953298.jpg','','images/201602/1455942741409617815.jpg','images/201602/1455942741997359157.jpg'),(453,199,'images/201602/1455942796150044561.jpg','','images/201602/1455942796918112709.jpg','images/201602/1455942796150044561.jpg'),(454,198,'images/201602/1455942821000372973.jpg','','images/201602/1455942821534110314.jpg','images/201602/1455942821000372973.jpg'),(455,194,'images/201602/1455942864440356788.jpg','','images/201602/1455942864823099803.jpg','images/201602/1455942864440356788.jpg'),(456,200,'images/201602/1455970609764768505.jpg','','images/201602/1455970609988570910.jpg','images/201602/1455970609764768505.jpg'),(457,200,'images/201602/1455970609639788992.jpg','','images/201602/1455970609180012634.jpg','images/201602/1455970609902650427.jpg'),(458,201,'images/201602/1455971010990292961.jpg','','images/201602/1455971010041432703.jpg','images/201602/1455971010990292961.jpg'),(459,201,'images/201602/1455971010783965219.jpg','','images/201602/1455971010144836768.jpg','images/201602/1455971010665217729.jpg'),(461,155,'images/201602/1456470323716595768.jpg','','images/201602/1456470323772199722.jpg','images/201602/1456470323990732302.jpg'),(482,149,'images/201602/1456475737009097571.jpg','','images/201602/1456475737663437139.jpg','images/201602/1456475737009097571.jpg'),(464,148,'images/201602/1456471288129108249.jpg','','images/201602/1456471288264775721.jpg','images/201602/1456471288204346650.jpg'),(466,147,'images/201602/1456471418046481739.jpg','','images/201602/1456471418032462544.jpg','images/201602/1456471418573573931.jpg'),(468,151,'images/201602/1456471697422431049.jpg','','images/201602/1456471697045716053.jpg','images/201602/1456471697517645218.jpg'),(470,161,'images/201602/1456472037780298970.jpg','','images/201602/1456472037403375122.jpg','images/201602/1456472037260921867.jpg'),(471,157,'images/201602/1456472184479931179.JPG','','images/201602/1456472184624618029.jpg','images/201602/1456472184479931179.JPG'),(473,156,'images/201602/1456472778696860479.jpg','','images/201602/1456472778615535180.jpg','images/201602/1456472778587375270.jpg'),(474,158,'images/201602/1456473388232616064.JPG','','images/201602/1456473388742905675.jpg','images/201602/1456473388232616064.JPG'),(479,152,'images/201602/1456475075272354100.JPG','','images/201602/1456475075918083043.jpg','images/201602/1456475075502314389.JPG'),(481,150,'images/201602/1456475235589276899.JPG','','images/201602/1456475235085222096.jpg','images/201602/1456475235897338402.JPG'),(484,160,'images/201602/1456585739850504132.JPG','','images/201602/1456585739980883589.jpg','images/201602/1456585739850504132.JPG'),(487,202,'images/201602/1456586546036895389.JPG','','images/201602/1456586546364771931.jpg','images/201602/1456586546036895389.JPG'),(488,203,'images/201602/1456586830384410321.JPG','','images/201602/1456586831687285669.jpg','images/201602/1456586830384410321.JPG'),(489,203,'images/201602/1456586831037575287.JPG','','images/201602/1456586831964424817.jpg','images/201602/1456586831595916989.JPG'),(490,204,'images/201602/1456587217380469824.JPG','','images/201602/1456587217364862676.jpg','images/201602/1456587217380469824.JPG'),(491,204,'images/201602/1456587217166810470.JPG','','images/201602/1456587217469919323.jpg','images/201602/1456587217110524925.JPG'),(492,205,'images/201603/1456995713020326564.JPG','','images/201603/1456995713873637894.jpg','images/201603/1456995713020326564.JPG'),(493,205,'images/201603/1456995713041212773.JPG','','images/201603/1456995713053700803.jpg','images/201603/1456995713444813850.JPG'),(494,206,'images/201603/1456995924639871219.JPG','','images/201603/1456995925572478484.jpg','images/201603/1456995924639871219.JPG'),(495,206,'images/201603/1456995925787805790.JPG','','images/201603/1456995925446108256.jpg','images/201603/1456995925943483822.JPG'),(496,207,'images/201603/1456996104085380630.JPG','','images/201603/1456996105375216768.jpg','images/201603/1456996104085380630.JPG'),(497,207,'images/201603/1456996105683104774.JPG','','images/201603/1456996105377058021.jpg','images/201603/1456996105148632094.JPG'),(498,208,'images/201603/1456996565280642414.JPG','','images/201603/1456996565673405602.jpg','images/201603/1456996565280642414.JPG'),(499,208,'images/201603/1456996566223188356.JPG','','images/201603/1456996566195204896.jpg','images/201603/1456996566034116363.JPG'),(500,209,'images/201603/1456996811146356106.JPG','','images/201603/1456996811980781220.jpg','images/201603/1456996811146356106.JPG'),(501,209,'images/201603/1456996811592776361.JPG','','images/201603/1456996811613815860.jpg','images/201603/1456996811023565780.JPG'),(502,210,'images/201603/1456997080155675290.JPG','','images/201603/1456997081549485923.jpg','images/201603/1456997080155675290.JPG'),(503,210,'images/201603/1456997081133046556.JPG','','images/201603/1456997081297770720.jpg','images/201603/1456997081398919051.JPG'),(504,211,'images/201603/1456998030386734968.JPG','','images/201603/1456998030129130081.jpg','images/201603/1456998030386734968.JPG'),(505,211,'images/201603/1456998030394609644.JPG','','images/201603/1456998030382960548.jpg','images/201603/1456998030765777869.JPG'),(506,212,'images/201603/1456998227173873549.JPG','','images/201603/1456998227205969300.jpg','images/201603/1456998227173873549.JPG'),(507,212,'images/201603/1456998228979343398.JPG','','images/201603/1456998228066301846.jpg','images/201603/1456998228443433177.JPG');
/*!40000 ALTER TABLE `ecs_goods_gallery` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `ecs_goods_type`
--

DROP TABLE IF EXISTS `ecs_goods_type`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `ecs_goods_type` (
  `cat_id` smallint(5) unsigned NOT NULL AUTO_INCREMENT,
  `cat_name` varchar(60) NOT NULL DEFAULT '',
  `enabled` tinyint(1) unsigned NOT NULL DEFAULT '1',
  PRIMARY KEY (`cat_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `ecs_goods_type`
--

LOCK TABLES `ecs_goods_type` WRITE;
/*!40000 ALTER TABLE `ecs_goods_type` DISABLE KEYS */;
/*!40000 ALTER TABLE `ecs_goods_type` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `ecs_group_buy`
--

DROP TABLE IF EXISTS `ecs_group_buy`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `ecs_group_buy` (
  `group_buy_id` mediumint(8) unsigned NOT NULL AUTO_INCREMENT,
  `goods_id` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `start_date` int(11) unsigned NOT NULL DEFAULT '0',
  `end_date` int(11) unsigned NOT NULL DEFAULT '0',
  `price_ladder` text NOT NULL,
  `restrict_amount` smallint(6) unsigned NOT NULL DEFAULT '0',
  `group_buy_desc` text NOT NULL,
  `trans_amount` smallint(6) unsigned NOT NULL DEFAULT '0',
  `trans_price` decimal(10,2) NOT NULL DEFAULT '0.00',
  `gift_integral` int(10) unsigned NOT NULL DEFAULT '0',
  `pay_process` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `deposit` decimal(10,2) unsigned NOT NULL DEFAULT '0.00',
  `is_finished` tinyint(1) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`group_buy_id`),
  KEY `goods_id` (`goods_id`),
  KEY `pay_process` (`pay_process`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `ecs_group_buy`
--

LOCK TABLES `ecs_group_buy` WRITE;
/*!40000 ALTER TABLE `ecs_group_buy` DISABLE KEYS */;
/*!40000 ALTER TABLE `ecs_group_buy` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `ecs_group_goods`
--

DROP TABLE IF EXISTS `ecs_group_goods`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `ecs_group_goods` (
  `parent_id` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `goods_id` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `goods_price` decimal(10,2) unsigned NOT NULL DEFAULT '0.00',
  PRIMARY KEY (`parent_id`,`goods_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `ecs_group_goods`
--

LOCK TABLES `ecs_group_goods` WRITE;
/*!40000 ALTER TABLE `ecs_group_goods` DISABLE KEYS */;
/*!40000 ALTER TABLE `ecs_group_goods` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `ecs_keywords`
--

DROP TABLE IF EXISTS `ecs_keywords`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `ecs_keywords` (
  `date` date NOT NULL DEFAULT '0000-00-00',
  `searchengine` varchar(20) NOT NULL DEFAULT '',
  `keyword` varchar(90) NOT NULL DEFAULT '',
  `count` mediumint(8) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`date`,`searchengine`,`keyword`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `ecs_keywords`
--

LOCK TABLES `ecs_keywords` WRITE;
/*!40000 ALTER TABLE `ecs_keywords` DISABLE KEYS */;
INSERT INTO `ecs_keywords` (`date`, `searchengine`, `keyword`, `count`) VALUES ('2008-12-09','ecshop','代理批發零售',2),('2008-12-09','ecshop','美容保養品',1),('2008-12-09','ecshop','汽車香水',1),('2008-12-10','ecshop','美容保養品',1),('2008-12-10','ecshop','藏香閣',1),('2008-12-11','ecshop','玉',1),('2008-12-11','ecshop','茗茶',1),('2008-12-11','ecshop','汽車香水',1),('2008-12-11','ecshop','化妝品',1),('2008-12-11','ecshop','藏香閣',1),('2008-12-11','ecshop','男女香水百匯',1),('2008-12-11','ecshop','美容保養品',2),('2008-12-11','ecshop','代理批發零售',1),('2008-12-11','ecshop','水晶珠寶飾品',1),('2008-12-16','ecshop','藏香閣',2),('2008-12-17','ecshop','藏香閣',2),('2008-12-18','ecshop','茗茶',1),('2008-12-18','ecshop','化妝品',1),('2008-12-18','ecshop','代理批發零售',1),('2008-12-18','ecshop','玉',1),('2008-12-20','GOOGLE CHINA','普通香水',1),('2008-12-20','ecshop','化妝品',1),('2008-12-20','YAHOO TAIWAN','BOOSI 香水',1),('2008-12-20','ecshop','boos',1),('2008-12-21','ecshop','男女香水百匯',1),('2008-12-22','YAHOO TAIWAN','藏香閣',1),('2008-12-25','ecshop','汽車香水',1),('2008-12-25','ecshop','美容保養品',2),('2008-12-25','ecshop','化妝品',1),('2008-12-25','ecshop','男女香水百匯',1),('2008-12-25','ecshop','藏香閣',1),('2008-12-27','ecshop','男女香水百匯',1),('2008-12-27','ecshop','水晶珠寶飾品',1),('2008-12-27','ecshop','玉',1),('2008-12-27','ecshop','茗茶',1),('2008-12-27','ecshop','美容保養品',1),('2008-12-27','ecshop','藏香閣',1),('2008-12-28','ecshop','藏香閣',1),('2008-12-28','ecshop','代理批發零售',1),('2008-12-28','ecshop','玉',1),('2008-12-29','ecshop','茗茶',1),('2008-12-30','ecshop','茗茶',1),('2008-12-31','ecshop','玉',1),('2008-12-31','ecshop','化妝品',1),('2008-12-31','ecshop','美容保養品',1),('2008-12-31','ecshop','代理批發零售',1),('2009-01-01','ecshop','代理批發零售',2),('2009-01-01','ecshop','汽車香水',1),('2009-01-01','ecshop','美容保養品',1),('2009-01-01','ecshop','水晶珠寶飾品',1),('2009-01-02','ecshop','男女香水百匯',2),('2009-01-02','YAHOO TAIWAN','廉價香水',1),('2009-01-03','ecshop','化妝品',1),('2009-01-03','YAHOO TAIWAN','藏香閣',1),('2009-01-03','GOOGLE','男性 頂級香水',1),('2009-01-03','ecshop','藏香閣',1),('2009-01-03','ecshop','男女香水百匯',1),('2009-01-04','GOOGLE','高雄市 藏香',1),('2009-01-04','ecshop','藏香閣',1),('2009-01-05','ecshop','汽車香水',1),('2009-01-06','ecshop','化妝品',1),('2009-01-06','ecshop','茗茶',1),('2009-01-08','GOOGLE CHINA','姬雪香水适合什么年龄的女孩子',1),('2009-01-08','ecshop','代理批發零售',1),('2009-01-09','ecshop','化妝品',1),('2009-01-09','ecshop','汽車香水',1),('2009-01-09','ecshop','水晶珠寶飾品',1),('2009-01-12','ecshop','茗茶',1),('2009-01-12','ecshop','美容保養品',1),('2009-01-12','ecshop','水晶珠寶飾品',1),('2009-01-12','GOOGLE','藏香閣',1),('2009-01-12','ecshop','汽車香水',1),('2009-01-13','YAHOO TAIWAN','Eunas',1),('2009-01-13','GOOGLE','Eunas',1),('2009-01-13','ecshop','化妝品',1),('2009-01-14','ecshop','藏香閣',2),('2009-01-14','ecshop','玉',2),('2009-01-14','ecshop','男女香水百匯',2),('2009-01-14','ecshop','美容保養品',1),('2009-01-14','ecshop','茗茶',1),('2009-01-14','GOOGLE CHINA','化妆品 Powered by ECShop v2.5.0',1),('2009-01-15','ecshop','玉',1),('2009-01-16','YAHOO TAIWAN','藏香閣--香妝飾品茗茶百匯專賣店',1),('2009-01-16','ecshop','水晶珠寶飾品',1),('2009-01-17','YAHOO TAIWAN','水晶汽車香水',1),('2009-01-17','ecshop','汽車香水',1),('2009-01-18','GOOGLE','鬱金香+香水瓶',1),('2009-01-19','ecshop','汽車香水',1),('2009-01-20','ecshop','玉',1),('2009-01-21','ecshop','玉',1),('2009-01-21','ecshop','化妝品',1),('2009-01-21','GOOGLE','清秀佳人香水',1),('2009-01-21','ecshop','茗茶',1),('2009-01-23','ecshop','茗茶',1),('2009-01-24','ecshop','汽車香水',1),('2009-01-24','GOOGLE','清秀佳人 香水',1),('2009-01-26','GOOGLE CHINA','生命之泉 香水',1),('2009-01-27','ecshop','茗茶',1),('2009-01-27','GOOGLE CHINA','xenium 香水',1),('2009-01-28','ecshop','玉',1),('2009-01-28','ecshop','汽車香水',1),('2009-01-29','GOOGLE','elite香水',1),('2009-01-31','GOOGLE CHINA','檀木香水',1),('2009-02-01','ecshop','水晶珠寶飾品',2),('2009-02-01','ecshop','l',1),('2009-02-02','ecshop','男女香水百匯',2),('2009-02-02','ecshop','藏香閣',2),('2009-02-02','ecshop','汽車香水',1),('2009-02-02','ecshop','美容保養品',1),('2009-02-02','ecshop','水晶珠寶飾品',1),('2009-02-02','ecshop','化妝品',1),('2009-02-02','ecshop','茗茶',1),('2009-02-02','ecshop','玉',1),('2009-02-02','ecshop','代理批發零售',1),('2009-02-02','GOOGLE CHINA','男士顶级香水',1),('2009-02-03','ecshop','美容保養品',1),('2009-02-03','GOOGLE CHINA','bina 香水',1),('2009-02-03','ecshop','化妝品',2),('2009-02-03','GOOGLE','WEINIMEI',1),('2009-02-04','GOOGLE','藏香閣',1),('2009-02-04','YAHOO TAIWAN','Powered by ECShop v2.5.0',1),('2009-02-05','GOOGLE CHINA','weinimei香水',1),('2009-02-05','ecshop','代理批發零售',1),('2009-02-05','ecshop','藏香閣',1),('2009-02-06','GOOGLE','ELITE 香水',2),('2009-02-06','GOOGLE','藏香',1),('2009-02-07','ecshop','代理批發零售',1),('2009-02-08','GOOGLE','奈米嫩白補水面膜',1),('2009-02-10','ecshop','美容保養品',2),('2009-02-10','ecshop','代理批發零售',1),('2009-02-10','ecshop','藏香閣',1),('2009-02-10','ecshop','水晶珠寶飾品',1),('2009-02-11','ecshop','汽車香水',1),('2009-02-12','ecshop','男女香水百匯',1),('2009-02-12','GOOGLE CHINA','weinimei',1),('2009-02-12','GOOGLE CHINA','',1),('2009-02-12','YAHOO TAIWAN','香閣汽車',1),('2009-02-14','ecshop','美容保養品',1),('2009-02-15','ecshop','玉',1),('2009-02-15','GOOGLE','藏香',1),('2009-02-16','ecshop','茗茶',1),('2009-02-16','ecshop','男女香水百匯',1),('2009-02-17','GOOGLE CHINA','jinbadi',1),('2009-02-17','ecshop','ENERGY',1),('2009-02-20','GOOGLE CHINA','Elite 茶',1),('2009-02-21','ecshop','水晶珠寶飾品',1),('2009-02-21','ecshop','藏香閣',1),('2009-02-22','ecshop','男女香水百匯',1),('2009-02-22','ecshop','化妝品',1),('2009-02-22','GOOGLE','xenium 香水',1),('2009-02-23','GOOGLE','雪姬香水',1),('2009-02-26','ecshop','汽車香水',1),('2009-02-26','ecshop','化妝品',1),('2009-02-27','GOOGLE','賓士保養品',1),('2009-02-27','ecshop','茗茶',1),('2009-03-01','GOOGLE CHINA','雪姬香水',1),('2009-03-01','ecshop','玉',1),('2009-03-04','ecshop','汽車香水',1),('2009-03-04','YAHOO TAIWAN','化粧品專賣店',1),('2009-03-05','ecshop','汽車香水',1),('2009-03-05','ecshop','代理批發零售',1),('2009-03-05','ecshop','藏香閣',1),('2009-03-05','ecshop','男女香水百匯',1),('2009-03-05','ecshop','化妝品',1),('2009-03-06','GOOGLE CHINA','龙玺茗茶如何代理',1),('2009-03-06','ecshop','藏香閣',1),('2009-03-08','ecshop','代理批發零售',1),('2009-03-08','ecshop','玉',2),('2009-03-08','ecshop','汽車香水',1),('2009-03-08','ecshop','男女香水百匯',1),('2009-03-08','ecshop','美容保養品',1),('2009-03-08','ecshop','茗茶',1),('2009-03-08','ecshop','藏香閣',1),('2009-03-08','ecshop','化妝品',1),('2009-03-09','ecshop','茗茶',1),('2009-03-09','ecshop','玉',2),('2009-03-09','ecshop','美容保養品',1),('2009-03-09','ecshop','水晶珠寶飾品',1),('2009-03-10','GOOGLE','星鑽香水',1),('2009-03-10','ecshop','男女香水百匯',2),('2009-03-10','ecshop','美容保養品',1),('2009-03-10','GOOGLE CHINA','sk.d香水',1),('2009-03-12','ecshop','水晶珠寶飾品',1),('2009-03-13','ecshop','汽車香水',1),('2009-03-14','ecshop','茗茶',1),('2009-03-14','ecshop','美容保養品',1),('2009-03-15','YAHOO TAIWAN','jinbadi 香水',1),('2009-03-16','GOOGLE','夢幻仙子香水百匯組合屋',1),('2009-03-16','ecshop','代理批發零售',1),('2009-03-16','ecshop','玉',1),('2009-03-16','ecshop','化妝品',1),('2009-03-16','ecshop','藏香閣',1),('2009-03-17','ecshop','玉',1),('2009-03-18','ecshop','代理批發零售',1),('2009-03-18','ecshop','茗茶',2),('2009-03-18','GOOGLE','藍色之星+香水',1),('2009-03-19','ecshop','ck',1),('2009-03-19','ecshop','one',1),('2009-03-19','ecshop','茗茶',1),('2009-03-20','YAHOO TAIWAN','藏香閣',1);
/*!40000 ALTER TABLE `ecs_keywords` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `ecs_link_goods`
--

DROP TABLE IF EXISTS `ecs_link_goods`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `ecs_link_goods` (
  `goods_id` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `link_goods_id` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `is_double` tinyint(1) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`goods_id`,`link_goods_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `ecs_link_goods`
--

LOCK TABLES `ecs_link_goods` WRITE;
/*!40000 ALTER TABLE `ecs_link_goods` DISABLE KEYS */;
/*!40000 ALTER TABLE `ecs_link_goods` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `ecs_mail_templates`
--

DROP TABLE IF EXISTS `ecs_mail_templates`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `ecs_mail_templates` (
  `template_id` tinyint(1) unsigned NOT NULL AUTO_INCREMENT,
  `template_code` varchar(30) NOT NULL DEFAULT '',
  `is_html` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `template_subject` varchar(200) NOT NULL DEFAULT '',
  `template_content` text NOT NULL,
  `last_modify` int(10) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`template_id`),
  UNIQUE KEY `template_code` (`template_code`)
) ENGINE=MyISAM AUTO_INCREMENT=8 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `ecs_mail_templates`
--

LOCK TABLES `ecs_mail_templates` WRITE;
/*!40000 ALTER TABLE `ecs_mail_templates` DISABLE KEYS */;
INSERT INTO `ecs_mail_templates` (`template_id`, `template_code`, `is_html`, `template_subject`, `template_content`, `last_modify`) VALUES (1,'send_password',0,'重設密碼','{$user_name}您好！\n\n我們已經收到您要求重新設定密碼的請求，請點選下方連結或複製到瀏覽器開啟:\n\n{$reset_email}\n\n我們才能重新設定您的密碼！\n\n{$shop_name}\n{$send_date}\n\n\n',1168252532),(2,'order_confirm',0,'訂單確認通知','親愛的{$order.consignee}，你好！ \n\n我們已經收到您於 {$order.order_time} 送出的訂單，該訂單編號為：{$order.order_sn} 請記住這個編號以便日後的查詢。\n\n{$shop_name}\n{$sent_date}\n\n\n',1158226370),(3,'deliver_notice',0,'發貨通知','親愛的{$order.consignee}。你好！\n\n您的訂單{$order.order_sn}已於{$send_time}按照您預定的配送方式發貨給您了。\n\n{if $order.invoice_no}發貨單號是{$order.invoice_no}。{/if}\n\n在您收到貨物之後請點擊下面的連接確認您已經收到貨物：\n{$confirm_url}\n\n再次感謝您對我們的支持。歡迎您的再次光臨。 \n\n{$shop_name}\n{$send_date}',1165310376),(4,'order_cancel',0,'訂單取消','親愛的{$order.consignee}，你好！ \n\n您的編號為：{$order.order_sn}的訂單已取消。\n\n{$shop_name}\n{$send_date}',1156491130),(5,'order_invalid',0,'訂單無效','親愛的{$order.consignee}，你好！\n\n您的編號為：{$order.order_sn}的訂單無效。\n\n{$shop_name}\n{$send_date}',1156491164),(6,'send_bonus',0,'折價券發放','親愛的{$user_name}您好！\n\n恭喜您獲得了{$count}個折價券，金額{if $count > 1}分別{/if}為{$money}\n\n{$shop_name}\n{$send_date}\n',1156491184),(7,'group_buy',0,'團購商品','親愛的{$consignee}。您好！\n\n您於{$order_time}在本店參加團購商品活動，所購買的商品名稱為：{$goods_name}，數量：{$goods_number}，訂單號為：{$order_sn}，訂單金額為：{$order_amount}\n\n此團購商品現在已到結束日期，並達到最低價格，您現在可以對該訂單付款。\n\n請點擊下面的連接：\n{$shop_url}\n\n請盡快登錄到用戶中心，查看您的訂單詳情資料。 \n\n{$shop_name}\n\n{$send_date}',1162201031);
/*!40000 ALTER TABLE `ecs_mail_templates` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `ecs_member_price`
--

DROP TABLE IF EXISTS `ecs_member_price`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `ecs_member_price` (
  `price_id` mediumint(8) unsigned NOT NULL AUTO_INCREMENT,
  `goods_id` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `user_rank` tinyint(3) NOT NULL DEFAULT '0',
  `user_price` decimal(10,2) NOT NULL DEFAULT '0.00',
  PRIMARY KEY (`price_id`),
  KEY `goods_id` (`goods_id`,`user_rank`)
) ENGINE=MyISAM AUTO_INCREMENT=3144 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `ecs_member_price`
--

LOCK TABLES `ecs_member_price` WRITE;
/*!40000 ALTER TABLE `ecs_member_price` DISABLE KEYS */;
INSERT INTO `ecs_member_price` (`price_id`, `goods_id`, `user_rank`, `user_price`) VALUES (1,1,1,450.00),(2,1,3,102.00),(3,1,4,80.00),(4,2,1,450.00),(5,2,3,110.50),(6,2,4,96.00),(7,3,1,450.00),(8,3,3,102.00),(9,3,4,104.00),(10,4,1,450.00),(11,4,3,153.00),(12,4,4,136.00),(13,5,1,450.00),(14,5,3,144.50),(15,5,4,128.00),(16,6,1,450.00),(17,6,3,153.00),(18,6,4,120.00),(19,7,1,450.00),(20,7,3,153.00),(21,7,4,120.00),(22,8,1,450.00),(23,8,3,110.50),(24,8,4,104.00),(25,9,1,450.00),(26,9,3,127.50),(27,9,4,112.00),(28,10,1,450.00),(29,10,3,110.50),(30,10,4,128.00),(31,11,1,450.00),(32,11,3,110.50),(33,11,4,120.00),(34,12,1,450.00),(35,12,3,136.00),(36,12,4,96.00),(37,13,1,450.00),(38,13,3,127.50),(39,13,4,80.00),(40,14,1,720.00),(41,14,3,1020.00),(42,14,4,216.00),(43,15,1,720.00),(44,15,3,195.50),(45,15,4,224.00),(46,16,1,720.00),(47,16,3,195.50),(48,16,4,224.00),(49,17,1,720.00),(50,17,3,136.00),(51,17,4,96.00),(52,18,1,720.00),(53,18,3,170.00),(54,18,4,168.00),(55,19,1,720.00),(56,19,3,935.00),(57,19,4,208.00),(58,20,1,720.00),(59,20,3,229.50),(60,20,4,216.00),(61,21,1,720.00),(62,21,3,246.50),(63,21,4,200.00),(64,22,1,720.00),(65,22,3,212.50),(66,22,4,168.00),(67,23,1,720.00),(68,23,3,221.00),(69,23,4,176.00),(70,24,1,720.00),(71,24,3,229.50),(72,24,4,192.00),(73,25,1,720.00),(74,25,3,850.00),(75,25,4,208.00),(76,26,1,720.00),(77,26,3,110.50),(78,26,4,96.00),(79,27,1,720.00),(80,27,3,246.50),(81,27,4,184.00),(82,28,1,720.00),(83,28,3,127.50),(84,28,4,112.00),(85,29,1,720.00),(86,29,3,238.00),(87,29,4,192.00),(88,30,1,720.00),(89,30,3,229.50),(90,30,4,208.00),(91,31,1,720.00),(92,31,3,221.00),(93,31,4,200.00),(94,32,1,720.00),(95,32,3,221.00),(96,32,4,200.00),(97,33,1,720.00),(98,33,3,170.00),(99,33,4,176.00),(100,34,1,720.00),(101,34,3,102.00),(102,34,4,80.00),(103,35,1,1350.00),(104,35,3,340.00),(105,35,4,368.00),(106,36,1,1350.00),(107,36,3,229.50),(108,36,4,176.00),(109,37,1,1170.00),(110,37,3,306.00),(111,37,4,264.00),(112,38,1,1530.00),(113,38,3,408.00),(114,38,4,376.00),(115,39,1,1350.00),(116,39,3,365.50),(117,39,4,344.00),(118,40,1,1170.00),(119,40,3,221.00),(120,40,4,192.00),(121,41,1,1620.00),(122,41,3,314.50),(123,41,4,256.00),(124,42,1,1620.00),(125,42,3,280.50),(126,42,4,264.00),(127,43,1,1440.00),(128,43,3,255.00),(129,43,4,240.00),(130,44,1,1530.00),(131,44,3,297.50),(132,44,4,280.00),(133,45,1,1350.00),(134,45,3,399.50),(135,45,4,352.00),(136,46,1,1260.00),(137,46,3,5525.00),(138,46,4,328.00),(139,47,1,900.00),(140,47,3,195.50),(141,47,4,184.00),(142,48,1,1260.00),(143,48,3,212.50),(144,48,4,192.00),(145,49,1,1530.00),(146,49,3,357.00),(147,49,4,336.00),(148,50,1,1710.00),(149,50,3,255.00),(150,50,4,264.00),(151,51,1,1440.00),(152,51,3,272.00),(153,51,4,280.00),(154,52,1,1350.00),(155,52,3,263.50),(156,52,4,272.00),(157,53,1,1170.00),(158,53,3,170.00),(159,53,4,184.00),(160,54,1,1350.00),(161,54,3,289.00),(162,54,4,320.00),(163,55,1,1620.00),(164,55,3,1955.00),(165,55,4,256.00),(166,56,1,1620.00),(167,56,3,1955.00),(168,56,4,256.00),(169,57,1,1440.00),(170,57,3,204.00),(171,57,4,176.00),(172,58,1,1440.00),(173,58,3,204.00),(174,58,4,176.00),(175,59,1,1530.00),(176,59,3,331.50),(177,59,4,312.00),(178,60,1,1350.00),(179,60,3,289.00),(180,60,4,320.00),(181,61,1,1350.00),(182,61,3,255.00),(183,61,4,288.00),(184,62,1,1620.00),(185,62,3,297.50),(186,62,4,256.00),(187,63,1,1530.00),(188,63,3,195.50),(189,63,4,160.00),(190,64,1,1260.00),(191,64,3,365.50),(192,64,4,296.00),(193,65,1,1440.00),(194,65,3,340.00),(195,65,4,288.00),(196,66,1,1170.00),(197,66,3,187.00),(198,66,4,160.00),(199,67,1,2520.00),(200,67,3,1275.00),(201,67,4,384.00),(202,68,1,3240.00),(203,68,3,408.00),(204,68,4,376.00),(205,69,1,2520.00),(206,69,3,1530.00),(207,69,4,400.00),(208,70,1,1980.00),(209,70,3,314.50),(210,70,4,304.00),(211,71,1,2340.00),(212,71,3,382.50),(213,71,4,360.00),(214,72,1,2340.00),(215,72,3,382.50),(216,72,4,360.00),(217,73,1,2340.00),(218,73,3,382.50),(219,73,4,360.00),(220,74,1,2250.00),(221,74,3,340.00),(222,74,4,280.00),(223,75,1,2070.00),(224,75,3,4420.00),(225,75,4,336.00),(226,76,1,2160.00),(227,76,3,357.00),(228,76,4,336.00),(229,77,1,2520.00),(230,77,3,340.00),(231,77,4,360.00),(232,78,1,2160.00),(233,78,3,382.50),(234,78,4,344.00),(235,79,1,2700.00),(236,79,3,1360.00),(237,79,4,360.00),(238,80,1,2700.00),(239,80,3,391.00),(240,80,4,384.00),(241,81,1,2520.00),(242,81,3,1275.00),(243,81,4,384.00),(244,82,1,2430.00),(245,82,3,255.00),(246,82,4,288.00),(247,83,1,2340.00),(248,83,3,1445.00),(249,83,4,368.00),(250,84,1,2340.00),(251,84,3,399.50),(252,84,4,368.00),(253,85,1,2430.00),(254,85,3,2295.00),(255,85,4,352.00),(256,86,1,2430.00),(257,86,3,2295.00),(258,86,4,392.00),(259,87,1,2000.00),(260,87,3,263.50),(261,87,4,280.00),(262,88,1,2430.00),(263,88,3,365.50),(264,88,4,368.00),(265,89,1,2250.00),(266,89,3,408.00),(267,89,4,360.00),(268,90,1,2250.00),(269,90,3,280.50),(270,90,4,360.00),(271,91,1,2160.00),(272,91,3,272.00),(273,91,4,344.00),(274,92,1,2430.00),(275,92,3,314.50),(276,92,4,344.00),(277,93,1,2160.00),(278,93,3,255.00),(279,93,4,264.00),(280,94,1,2160.00),(281,94,3,306.00),(282,94,4,360.00),(283,95,1,2520.00),(284,95,3,382.50),(285,95,4,368.00),(286,96,1,2160.00),(287,96,3,280.50),(288,96,4,304.00),(289,97,1,2250.00),(290,97,3,306.00),(291,97,4,296.00),(292,98,1,2250.00),(293,98,3,382.50),(294,98,4,280.00),(295,99,1,2430.00),(296,99,3,306.00),(297,99,4,336.00),(298,100,1,2700.00),(299,100,3,1700.00),(300,100,4,376.00),(301,101,1,1800.00),(302,101,3,340.00),(303,101,4,352.00),(304,102,1,2250.00),(305,102,3,297.50),(306,102,4,344.00),(307,103,1,2340.00),(308,103,3,306.00),(309,103,4,360.00),(310,104,1,2700.00),(311,104,3,2125.00),(312,104,4,376.00),(313,105,1,2700.00),(314,105,3,1275.00),(315,105,4,384.00),(316,106,1,4500.00),(317,106,3,4250.00),(318,106,4,480.00),(319,107,1,1170.00),(320,107,3,255.00),(321,107,4,264.00),(322,108,1,1350.00),(323,108,3,357.00),(324,108,4,344.00),(325,109,1,2000.00),(326,109,3,365.50),(327,109,4,344.00),(328,110,1,1170.00),(329,110,3,280.50),(330,110,4,288.00),(331,111,1,1350.00),(332,111,3,280.50),(333,111,4,304.00),(334,112,1,2250.00),(335,112,3,272.00),(336,112,4,344.00),(337,113,1,2340.00),(338,113,3,314.50),(339,113,4,360.00),(340,114,1,1170.00),(341,114,3,238.00),(342,114,4,192.00),(343,115,1,720.00),(344,115,3,212.50),(345,115,4,192.00),(346,116,1,1530.00),(347,116,3,255.00),(348,116,4,312.00),(349,117,1,2700.00),(350,117,3,391.00),(351,117,4,384.00),(352,118,1,2000.00),(353,118,3,280.50),(354,118,4,344.00),(355,119,1,1800.00),(356,119,3,323.00),(357,119,4,360.00),(358,120,1,1440.00),(359,120,3,297.50),(360,120,4,240.00),(361,121,1,225.00),(362,121,3,212.00),(363,121,4,200.00),(364,122,1,135.00),(365,122,3,127.00),(366,122,4,120.00),(367,123,1,720.00),(368,123,3,1530.00),(369,123,4,640.00),(370,124,1,1170.00),(371,124,3,1275.00),(372,124,4,400.00),(373,125,1,720.00),(374,125,3,510.00),(375,125,4,320.00),(376,126,1,1170.00),(377,126,3,637.50),(378,126,4,288.00),(379,127,1,810.00),(380,127,3,680.00),(381,127,4,304.00),(382,128,1,135.00),(383,128,3,127.00),(384,128,4,120.00),(385,129,1,120.00),(386,129,3,115.00),(387,129,4,108.00),(388,130,1,108.00),(389,130,3,102.00),(390,130,4,96.00),(391,131,1,90.00),(392,131,3,85.00),(393,131,4,80.00),(394,132,1,72.00),(395,132,3,68.00),(396,132,4,64.00),(397,133,1,675.00),(398,133,3,425.00),(399,133,4,304.00),(400,134,1,720.00),(401,134,3,510.00),(402,134,4,288.00),(403,135,1,315.00),(404,135,3,850.00),(405,135,4,360.00),(406,136,1,720.00),(407,136,3,765.00),(408,136,4,312.00),(409,137,1,810.00),(410,137,3,595.00),(411,137,4,280.00),(412,138,1,630.00),(413,138,3,1020.00),(414,138,4,304.00),(415,139,1,540.00),(416,139,3,425.00),(417,139,4,288.00),(418,140,1,540.00),(419,140,3,425.00),(420,140,4,304.00),(421,141,1,450.00),(422,141,3,637.50),(423,141,4,280.00),(424,142,1,540.00),(425,142,3,510.00),(426,142,4,280.00),(427,143,1,720.00),(428,143,3,765.00),(429,143,4,280.00),(430,144,1,1080.00),(431,144,3,680.00),(432,144,4,288.00),(433,145,1,1170.00),(434,145,3,680.00),(435,145,4,304.00),(436,146,1,1170.00),(437,146,3,680.00),(438,146,4,304.00),(439,147,5,2880.00),(440,147,3,1445.00),(441,147,4,560.00),(442,148,5,2250.00),(443,148,3,1360.00),(444,148,4,640.00),(445,149,5,2700.00),(446,149,3,1530.00),(447,149,4,720.00),(448,150,5,2250.00),(449,150,3,1105.00),(450,150,4,360.00),(451,151,5,1440.00),(452,151,3,1105.00),(453,151,4,400.00),(454,152,5,720.00),(455,152,3,1020.00),(456,152,4,320.00),(457,153,5,720.00),(458,153,3,850.00),(459,153,4,360.00),(460,154,5,2700.00),(461,154,3,1020.00),(462,154,4,480.00),(463,155,5,5400.00),(464,155,3,1275.00),(465,155,4,640.00),(466,156,5,1080.00),(467,156,3,850.00),(468,156,4,400.00),(469,157,5,1080.00),(470,157,3,680.00),(471,157,4,360.00),(472,158,5,1080.00),(473,158,3,765.00),(474,158,4,320.00),(475,159,5,1080.00),(476,159,3,850.00),(477,159,4,400.00),(478,160,5,1080.00),(479,160,3,1020.00),(480,160,4,320.00),(481,161,5,1440.00),(482,161,3,680.00),(483,161,4,400.00),(484,13,5,135.00),(485,12,5,144.00),(486,11,5,900.00),(487,10,5,117.00),(488,9,5,135.00),(489,8,5,900.00),(490,7,5,162.00),(491,6,5,162.00),(492,5,5,153.00),(493,4,5,162.00),(494,3,5,108.00),(495,2,5,117.00),(496,1,5,108.00),(497,34,5,108.00),(498,33,5,180.00),(499,32,5,234.00),(500,31,5,234.00),(501,30,5,243.00),(502,29,5,252.00),(503,28,5,135.00),(504,21,5,261.00),(505,26,5,117.00),(506,23,5,234.00),(507,17,5,900.00),(508,20,5,243.00),(509,27,5,261.00),(510,24,5,243.00),(511,18,5,180.00),(512,14,5,630.00),(513,19,5,720.00),(514,63,5,207.00),(515,65,5,360.00),(516,56,5,2070.00),(517,55,5,2070.00),(518,51,5,288.00),(519,58,5,216.00),(520,57,5,216.00),(521,59,5,351.00),(522,62,5,315.00),(523,50,5,270.00),(524,49,5,378.00),(525,47,5,207.00),(526,38,5,432.00),(527,44,5,315.00),(528,43,5,270.00),(529,42,5,297.00),(530,41,5,333.00),(531,36,5,243.00),(532,46,5,5850.00),(533,48,5,225.00),(534,105,5,2700.00),(535,104,5,2500.00),(536,103,5,324.00),(537,102,5,315.00),(538,100,5,2700.00),(539,99,5,324.00),(540,98,5,2250.00),(541,97,5,324.00),(542,96,5,297.00),(543,95,5,2250.00),(544,94,5,324.00),(545,93,5,270.00),(546,92,5,333.00),(547,91,5,288.00),(548,90,5,297.00),(549,88,5,387.00),(550,89,5,2250.00),(551,87,5,279.00),(552,86,5,2700.00),(553,85,5,3000.00),(554,84,5,423.00),(555,83,5,1530.00),(556,82,5,270.00),(557,81,5,2700.00),(558,80,5,2700.00),(559,79,5,2520.00),(560,78,5,405.00),(561,77,5,2250.00),(562,76,5,378.00),(563,68,5,4500.00),(564,75,5,4680.00),(565,73,5,405.00),(566,74,5,360.00),(567,72,5,405.00),(568,71,5,405.00),(569,70,5,333.00),(570,69,5,2520.00),(571,67,5,2700.00),(572,135,5,900.00),(573,25,5,450.00),(574,22,5,225.00),(575,16,5,207.00),(576,15,5,207.00),(577,66,5,198.00),(578,64,5,387.00),(579,61,5,270.00),(580,60,5,306.00),(581,54,5,306.00),(582,53,5,1350.00),(583,52,5,279.00),(584,45,5,423.00),(585,40,5,234.00),(586,39,5,387.00),(587,37,5,324.00),(588,35,5,1300.00),(589,101,5,360.00),(590,141,5,675.00),(591,140,5,450.00),(592,139,5,450.00),(593,124,5,1350.00),(594,144,5,720.00),(595,137,5,630.00),(596,133,5,450.00),(597,125,5,540.00),(598,146,5,720.00),(599,136,5,810.00),(600,126,5,675.00),(601,142,5,540.00),(602,127,5,720.00),(603,145,5,720.00),(604,143,5,810.00),(605,134,5,540.00),(606,138,5,1080.00),(607,120,5,315.00),(608,119,5,342.00),(609,118,5,297.00),(610,117,5,2700.00),(611,116,5,270.00),(612,115,5,225.00),(613,114,5,252.00),(614,113,5,333.00),(615,112,5,288.00),(616,111,5,297.00),(617,110,5,297.00),(618,109,5,387.00),(619,108,5,378.00),(620,107,5,270.00),(621,106,5,4500.00),(622,132,5,1000.00),(623,121,5,0.00),(624,129,5,1000.00),(625,34,6,96.00),(626,34,7,616.00),(627,34,8,528.00),(628,34,9,440.00),(629,34,10,352.00),(630,34,11,264.00),(631,28,6,120.00),(632,28,7,665.00),(633,28,8,570.00),(634,28,9,475.00),(635,28,10,380.00),(636,28,11,285.00),(637,26,6,104.00),(638,26,7,630.00),(639,26,8,540.00),(640,26,9,450.00),(641,26,10,360.00),(642,26,11,270.00),(643,17,6,128.00),(644,17,7,560.00),(645,17,8,480.00),(646,17,9,400.00),(647,17,10,320.00),(648,17,11,240.00),(649,13,6,120.00),(650,13,7,602.00),(651,13,8,516.00),(652,13,9,430.00),(653,13,10,344.00),(654,13,11,258.00),(655,12,6,128.00),(656,12,7,630.00),(657,12,8,540.00),(658,12,9,450.00),(659,12,10,360.00),(660,12,11,270.00),(661,11,6,104.00),(662,11,7,595.00),(663,11,8,510.00),(664,11,9,425.00),(665,11,10,340.00),(666,11,11,255.00),(667,10,6,104.00),(668,10,7,595.00),(669,10,8,510.00),(670,10,9,425.00),(671,10,10,340.00),(672,10,11,255.00),(673,9,6,120.00),(674,9,7,532.00),(675,9,8,456.00),(676,9,9,380.00),(677,9,10,304.00),(678,9,11,228.00),(679,8,6,104.00),(680,8,7,609.00),(681,8,8,522.00),(682,8,9,435.00),(683,8,10,348.00),(684,8,11,261.00),(685,7,6,144.00),(686,7,7,602.00),(687,7,8,516.00),(688,7,9,430.00),(689,7,10,344.00),(690,7,11,258.00),(691,6,6,144.00),(692,6,7,602.00),(693,6,8,516.00),(694,6,9,430.00),(695,6,10,344.00),(696,6,11,258.00),(697,4,6,144.00),(698,4,7,616.00),(699,4,8,528.00),(700,4,9,440.00),(701,4,10,352.00),(702,4,11,264.00),(703,5,6,136.00),(704,5,7,532.00),(705,5,8,456.00),(706,5,9,380.00),(707,5,10,304.00),(708,5,11,228.00),(709,3,6,96.00),(710,3,7,539.00),(711,3,8,462.00),(712,3,9,385.00),(713,3,10,308.00),(714,3,11,231.00),(715,66,6,176.00),(716,66,7,840.00),(717,66,8,720.00),(718,66,9,600.00),(719,66,10,480.00),(720,66,11,360.00),(721,63,6,184.00),(722,63,7,909.99),(723,63,8,780.00),(724,63,9,650.00),(725,63,10,520.00),(726,63,11,390.00),(727,58,6,192.00),(728,58,7,909.99),(729,58,8,780.00),(730,58,9,650.00),(731,58,10,520.00),(732,58,11,390.00),(733,57,6,192.00),(734,57,7,909.99),(735,57,8,780.00),(736,57,9,650.00),(737,57,10,520.00),(738,57,11,390.00),(739,53,6,160.00),(740,53,7,700.00),(741,53,8,600.00),(742,53,9,500.00),(743,53,10,400.00),(744,53,11,300.00),(745,48,6,200.00),(746,48,7,1050.00),(747,48,8,900.00),(748,48,9,750.00),(749,48,10,600.00),(750,48,11,450.00),(751,47,6,184.00),(752,47,7,1260.00),(753,47,8,1080.00),(754,47,9,900.00),(755,47,10,720.00),(756,47,11,540.00),(757,40,6,208.00),(758,40,7,1120.00),(759,40,8,960.00),(760,40,9,800.00),(761,40,10,640.00),(762,40,11,480.00),(763,36,6,216.00),(764,36,7,1120.00),(765,36,8,960.00),(766,36,9,800.00),(767,36,10,640.00),(768,36,11,480.00),(769,33,6,160.00),(770,33,7,1190.00),(771,33,8,1020.00),(772,33,9,850.00),(773,33,10,680.00),(774,33,11,510.00),(775,32,6,208.00),(776,32,7,979.99),(777,32,8,840.00),(778,32,9,700.00),(779,32,10,560.00),(780,32,11,420.00),(781,31,6,208.00),(782,31,7,979.99),(783,31,8,840.00),(784,31,9,700.00),(785,31,10,560.00),(786,31,11,420.00),(787,30,6,216.00),(788,30,7,1120.00),(789,30,8,960.00),(790,30,9,800.00),(791,30,10,640.00),(792,30,11,480.00),(793,29,6,224.00),(794,29,7,1190.00),(795,29,8,1020.00),(796,29,9,850.00),(797,29,10,680.00),(798,29,11,510.00),(799,27,6,232.00),(800,27,7,1260.00),(801,27,8,1080.00),(802,27,9,900.00),(803,27,10,720.00),(804,27,11,540.00),(805,25,6,800.00),(806,25,7,1330.00),(807,25,8,1140.00),(808,25,9,950.00),(809,25,10,760.00),(810,25,11,570.00),(811,24,6,216.00),(812,24,7,1120.00),(813,24,8,960.00),(814,24,9,800.00),(815,24,10,640.00),(816,24,11,480.00),(817,23,6,208.00),(818,23,7,909.99),(819,23,8,780.00),(820,23,9,650.00),(821,23,10,520.00),(822,23,11,390.00),(823,22,6,200.00),(824,22,7,840.00),(825,22,8,720.00),(826,22,9,600.00),(827,22,10,480.00),(828,22,11,360.00),(829,21,6,232.00),(830,21,7,1330.00),(831,21,8,1140.00),(832,21,9,950.00),(833,21,10,760.00),(834,21,11,570.00),(835,20,6,216.00),(836,20,7,1190.00),(837,20,8,1020.00),(838,20,9,850.00),(839,20,10,680.00),(840,20,11,510.00),(841,19,6,880.00),(842,19,7,1260.00),(843,19,8,1080.00),(844,19,9,900.00),(845,19,10,720.00),(846,19,11,540.00),(847,18,6,160.00),(848,18,7,1050.00),(849,18,8,900.00),(850,18,9,750.00),(851,18,10,600.00),(852,18,11,450.00),(853,16,6,184.00),(854,16,7,1330.00),(855,16,8,1140.00),(856,16,9,950.00),(857,16,10,760.00),(858,16,11,570.00),(859,15,6,184.00),(860,15,7,1330.00),(861,15,8,1140.00),(862,15,9,950.00),(863,15,10,760.00),(864,15,11,570.00),(865,14,6,960.00),(866,14,7,770.00),(867,14,8,660.00),(868,14,9,550.00),(869,14,10,440.00),(870,14,11,330.00),(871,98,6,360.00),(872,98,7,1889.99),(873,98,8,1620.00),(874,98,9,1350.00),(875,98,10,1080.00),(876,98,11,810.00),(877,97,6,288.00),(878,97,7,1680.00),(879,97,8,1440.00),(880,97,9,1200.00),(881,97,10,960.00),(882,97,11,720.00),(883,96,6,264.00),(884,96,7,1819.99),(885,96,8,1560.00),(886,96,9,1300.00),(887,96,10,1040.00),(888,96,11,780.00),(889,93,6,240.00),(890,93,7,1680.00),(891,93,8,1440.00),(892,93,9,1200.00),(893,93,10,960.00),(894,93,11,720.00),(895,87,6,248.00),(896,87,7,1400.00),(897,87,8,1200.00),(898,87,9,1000.00),(899,87,10,800.00),(900,87,11,600.00),(901,82,6,240.00),(902,82,7,1889.99),(903,82,8,1620.00),(904,82,9,1350.00),(905,82,10,1080.00),(906,82,11,810.00),(907,74,6,320.00),(908,74,7,1889.99),(909,74,8,1620.00),(910,74,9,1350.00),(911,74,10,1080.00),(912,74,11,810.00),(913,70,6,296.00),(914,70,7,1470.00),(915,70,8,1260.00),(916,70,9,1050.00),(917,70,10,840.00),(918,70,11,630.00),(919,65,6,320.00),(920,65,7,1819.99),(921,65,8,1560.00),(922,65,9,1300.00),(923,65,10,1040.00),(924,65,11,780.00),(925,64,6,344.00),(926,64,7,1400.00),(927,64,8,1200.00),(928,64,9,1000.00),(929,64,10,800.00),(930,64,11,600.00),(931,62,6,280.00),(932,62,7,1680.00),(933,62,8,1440.00),(934,62,9,1200.00),(935,62,10,960.00),(936,62,11,720.00),(937,61,6,240.00),(938,61,7,1819.99),(939,61,8,1560.00),(940,61,9,1300.00),(941,61,10,1040.00),(942,61,11,780.00),(943,59,6,312.00),(944,59,7,2029.99),(945,59,8,1740.00),(946,59,9,1450.00),(947,59,10,1160.00),(948,59,11,870.00),(949,56,6,1840.00),(950,56,7,1610.00),(951,56,8,1380.00),(952,56,9,1150.00),(953,56,10,920.00),(954,56,11,690.00),(955,55,6,1840.00),(956,55,7,1610.00),(957,55,8,1380.00),(958,55,9,1150.00),(959,55,10,920.00),(960,55,11,690.00),(961,52,6,248.00),(962,52,7,1680.00),(963,52,8,1440.00),(964,52,9,1200.00),(965,52,10,960.00),(966,52,11,720.00),(967,51,6,256.00),(968,51,7,1819.99),(969,51,8,1560.00),(970,51,9,1300.00),(971,51,10,1040.00),(972,51,11,780.00),(973,50,6,240.00),(974,50,7,1610.00),(975,50,8,1380.00),(976,50,9,1150.00),(977,50,10,920.00),(978,50,11,690.00),(979,44,6,280.00),(980,44,7,1610.00),(981,44,8,1380.00),(982,44,9,1150.00),(983,44,10,920.00),(984,44,11,690.00),(985,43,6,240.00),(986,43,7,1400.00),(987,43,8,1200.00),(988,43,9,1000.00),(989,43,10,800.00),(990,43,11,600.00),(991,42,6,264.00),(992,42,7,1540.00),(993,42,8,1320.00),(994,42,9,1100.00),(995,42,10,880.00),(996,42,11,660.00),(997,41,6,296.00),(998,41,7,1470.00),(999,41,8,1260.00),(1000,41,9,1050.00),(1001,41,10,840.00),(1002,41,11,630.00),(1003,37,6,288.00),(1004,37,7,1400.00),(1005,37,8,1200.00),(1006,37,9,1000.00),(1007,37,10,800.00),(1008,37,11,600.00),(1009,2,6,104.00),(1010,2,7,489.99),(1011,2,8,420.00),(1012,2,9,350.00),(1013,2,10,280.00),(1014,2,11,210.00),(1015,1,6,96.00),(1016,1,7,525.00),(1017,1,8,450.00),(1018,1,9,375.00),(1019,1,10,300.00),(1020,1,11,225.00),(1021,105,6,1200.00),(1022,105,7,2450.00),(1023,105,8,2100.00),(1024,105,9,1750.00),(1025,105,10,1400.00),(1026,105,11,1050.00),(1027,103,6,288.00),(1028,103,7,1819.99),(1029,103,8,1560.00),(1030,103,9,1300.00),(1031,103,10,1040.00),(1032,103,11,780.00),(1033,102,6,280.00),(1034,102,7,1750.00),(1035,102,8,1500.00),(1036,102,9,1250.00),(1037,102,10,1000.00),(1038,102,11,750.00),(1039,101,6,320.00),(1040,101,7,2100.00),(1041,101,8,1800.00),(1042,101,9,1500.00),(1043,101,10,1200.00),(1044,101,11,900.00),(1045,100,6,1600.00),(1046,100,7,2100.00),(1047,100,8,1800.00),(1048,100,9,1500.00),(1049,100,10,1200.00),(1050,100,11,900.00),(1051,99,6,288.00),(1052,99,7,1610.00),(1053,99,8,1380.00),(1054,99,9,1150.00),(1055,99,10,920.00),(1056,99,11,690.00),(1057,95,6,360.00),(1058,95,7,1959.99),(1059,95,8,1680.00),(1060,95,9,1400.00),(1061,95,10,1120.00),(1062,95,11,840.00),(1063,94,6,288.00),(1064,94,7,1680.00),(1065,94,8,1440.00),(1066,94,9,1200.00),(1067,94,10,960.00),(1068,94,11,720.00),(1069,92,6,296.00),(1070,92,7,1750.00),(1071,92,8,1500.00),(1072,92,9,1250.00),(1073,92,10,1000.00),(1074,92,11,750.00),(1075,91,6,256.00),(1076,91,7,1540.00),(1077,91,8,1320.00),(1078,91,9,1100.00),(1079,91,10,880.00),(1080,91,11,660.00),(1081,90,6,264.00),(1082,90,7,1680.00),(1083,90,8,1440.00),(1084,90,9,1200.00),(1085,90,10,960.00),(1086,90,11,720.00),(1087,89,6,384.00),(1088,89,7,1610.00),(1089,89,8,1380.00),(1090,89,9,1150.00),(1091,89,10,920.00),(1092,89,11,690.00),(1093,88,6,344.00),(1094,88,7,2029.99),(1095,88,8,1740.00),(1096,88,9,1450.00),(1097,88,10,1160.00),(1098,88,11,870.00),(1099,86,6,2160.00),(1100,86,7,2240.00),(1101,86,8,1920.00),(1102,86,9,1600.00),(1103,86,10,1280.00),(1104,86,11,960.00),(1105,85,6,2160.00),(1106,85,7,2240.00),(1107,85,8,1920.00),(1108,85,9,1600.00),(1109,85,10,1280.00),(1110,85,11,960.00),(1111,84,6,376.00),(1112,84,7,1819.99),(1113,84,8,1560.00),(1114,84,9,1300.00),(1115,84,10,1040.00),(1116,84,11,780.00),(1117,83,6,1360.00),(1118,83,7,1819.99),(1119,83,8,1560.00),(1120,83,9,1300.00),(1121,83,10,1040.00),(1122,83,11,780.00),(1123,81,6,1200.00),(1124,81,7,2100.00),(1125,81,8,1800.00),(1126,81,9,1500.00),(1127,81,10,1200.00),(1128,81,11,900.00),(1129,80,6,368.00),(1130,80,7,2100.00),(1131,80,8,1800.00),(1132,80,9,1500.00),(1133,80,10,1200.00),(1134,80,11,900.00),(1135,79,6,1280.00),(1136,79,7,2100.00),(1137,79,8,1800.00),(1138,79,9,1500.00),(1139,79,10,1200.00),(1140,79,11,900.00),(1141,78,6,360.00),(1142,78,7,1819.99),(1143,78,8,1560.00),(1144,78,9,1300.00),(1145,78,10,1040.00),(1146,78,11,780.00),(1147,77,6,320.00),(1148,77,7,2100.00),(1149,77,8,1800.00),(1150,77,9,1500.00),(1151,77,10,1200.00),(1152,77,11,900.00),(1153,75,6,4160.00),(1154,75,7,3639.99),(1155,75,8,3120.00),(1156,75,9,2600.00),(1157,75,10,2080.00),(1158,75,11,1560.00),(1159,76,6,336.00),(1160,76,7,1680.00),(1161,76,8,1440.00),(1162,76,9,1200.00),(1163,76,10,960.00),(1164,76,11,720.00),(1165,73,6,360.00),(1166,73,7,1540.00),(1167,73,8,1320.00),(1168,73,9,1100.00),(1169,73,10,880.00),(1170,73,11,660.00),(1171,72,6,360.00),(1172,72,7,1540.00),(1173,72,8,1320.00),(1174,72,9,1100.00),(1175,72,10,880.00),(1176,72,11,660.00),(1177,71,6,360.00),(1178,71,7,1540.00),(1179,71,8,1320.00),(1180,71,9,1100.00),(1181,71,10,880.00),(1182,71,11,660.00),(1183,69,6,1440.00),(1184,69,7,1750.00),(1185,69,8,1500.00),(1186,69,9,1250.00),(1187,69,10,1000.00),(1188,69,11,750.00),(1189,68,6,384.00),(1190,68,7,2240.00),(1191,68,8,1920.00),(1192,68,9,1600.00),(1193,68,10,1280.00),(1194,68,11,960.00),(1195,67,6,1200.00),(1196,67,7,2100.00),(1197,67,8,1800.00),(1198,67,9,1500.00),(1199,67,10,1200.00),(1200,67,11,900.00),(1201,60,6,272.00),(1202,60,7,1680.00),(1203,60,8,1440.00),(1204,60,9,1200.00),(1205,60,10,960.00),(1206,60,11,720.00),(1207,54,6,272.00),(1208,54,7,1680.00),(1209,54,8,1440.00),(1210,54,9,1200.00),(1211,54,10,960.00),(1212,54,11,720.00),(1213,49,6,336.00),(1214,49,7,1819.99),(1215,49,8,1560.00),(1216,49,9,1300.00),(1217,49,10,1040.00),(1218,49,11,780.00),(1219,46,6,5200.00),(1220,46,7,4550.00),(1221,46,8,3900.00),(1222,46,9,3250.00),(1223,46,10,2600.00),(1224,46,11,1950.00),(1225,45,6,376.00),(1226,45,7,1540.00),(1227,45,8,1320.00),(1228,45,9,1100.00),(1229,45,10,880.00),(1230,45,11,660.00),(1231,39,6,344.00),(1232,39,7,1610.00),(1233,39,8,1380.00),(1234,39,9,1150.00),(1235,39,10,920.00),(1236,39,11,690.00),(1237,38,6,384.00),(1238,38,7,1750.00),(1239,38,8,1500.00),(1240,38,9,1250.00),(1241,38,10,1000.00),(1242,38,11,750.00),(1243,35,6,320.00),(1244,35,7,1400.00),(1245,35,8,1200.00),(1246,35,9,1000.00),(1247,35,10,800.00),(1248,35,11,600.00),(1249,104,6,2000.00),(1250,104,7,2100.00),(1251,104,8,1800.00),(1252,104,9,1500.00),(1253,104,10,1200.00),(1254,104,11,900.00),(1255,106,6,4000.00),(1256,106,7,3500.00),(1257,106,8,3000.00),(1258,106,9,2500.00),(1259,106,10,2000.00),(1260,106,11,1500.00),(1261,120,6,280.00),(1262,120,7,1400.00),(1263,120,8,1200.00),(1264,120,9,1000.00),(1265,120,10,800.00),(1266,120,11,600.00),(1267,119,6,304.00),(1268,119,7,1750.00),(1269,119,8,1500.00),(1270,119,9,1250.00),(1271,119,10,1000.00),(1272,119,11,750.00),(1273,118,6,264.00),(1274,118,7,1610.00),(1275,118,8,1380.00),(1276,118,9,1150.00),(1277,118,10,920.00),(1278,118,11,690.00),(1279,117,6,368.00),(1280,117,7,2100.00),(1281,117,8,1800.00),(1282,117,9,1500.00),(1283,117,10,1200.00),(1284,117,11,900.00),(1285,116,6,240.00),(1286,116,7,1400.00),(1287,116,8,1200.00),(1288,116,9,1000.00),(1289,116,10,800.00),(1290,116,11,600.00),(1291,115,6,200.00),(1292,115,7,840.00),(1293,115,8,720.00),(1294,115,9,600.00),(1295,115,10,480.00),(1296,115,11,360.00),(1297,114,6,224.00),(1298,114,7,1120.00),(1299,114,8,960.00),(1300,114,9,800.00),(1301,114,10,640.00),(1302,114,11,480.00),(1303,113,6,296.00),(1304,113,7,1889.99),(1305,113,8,1620.00),(1306,113,9,1350.00),(1307,113,10,1080.00),(1308,113,11,810.00),(1309,112,6,256.00),(1310,112,7,1959.99),(1311,112,8,1680.00),(1312,112,9,1400.00),(1313,112,10,1120.00),(1314,112,11,840.00),(1315,111,6,264.00),(1316,111,7,1400.00),(1317,111,8,1200.00),(1318,111,9,1000.00),(1319,111,10,800.00),(1320,111,11,600.00),(1321,110,6,264.00),(1322,110,7,1540.00),(1323,110,8,1320.00),(1324,110,9,1100.00),(1325,110,10,880.00),(1326,110,11,660.00),(1327,109,6,344.00),(1328,109,7,1610.00),(1329,109,8,1380.00),(1330,109,9,1150.00),(1331,109,10,920.00),(1332,109,11,690.00),(1333,108,6,336.00),(1334,108,7,1610.00),(1335,108,8,1380.00),(1336,108,9,1150.00),(1337,108,10,920.00),(1338,108,11,690.00),(1339,107,6,240.00),(1340,107,7,1400.00),(1341,107,8,1200.00),(1342,107,9,1000.00),(1343,107,10,800.00),(1344,107,11,600.00),(1345,123,5,1620.00),(1346,123,6,1440.00),(1347,123,7,1260.00),(1348,123,8,1080.00),(1349,123,9,900.00),(1350,123,10,720.00),(1351,123,11,540.00),(1352,124,6,1200.00),(1353,124,7,1050.00),(1354,124,8,900.00),(1355,124,9,750.00),(1356,124,10,600.00),(1357,124,11,450.00),(1358,139,6,400.00),(1359,139,7,350.00),(1360,139,8,300.00),(1361,139,9,250.00),(1362,139,10,200.00),(1363,139,11,150.00),(1364,140,6,400.00),(1365,140,7,350.00),(1366,140,8,300.00),(1367,140,9,250.00),(1368,140,10,200.00),(1369,140,11,150.00),(1370,141,6,600.00),(1371,141,7,525.00),(1372,141,8,450.00),(1373,141,9,375.00),(1374,141,10,300.00),(1375,141,11,225.00),(1376,144,6,640.00),(1377,144,7,560.00),(1378,144,8,480.00),(1379,144,9,400.00),(1380,144,10,320.00),(1381,144,11,240.00),(1382,137,6,560.00),(1383,137,7,489.99),(1384,137,8,420.00),(1385,137,9,350.00),(1386,137,10,280.00),(1387,137,11,210.00),(1388,133,6,400.00),(1389,133,7,350.00),(1390,133,8,300.00),(1391,133,9,250.00),(1392,133,10,200.00),(1393,133,11,150.00),(1394,125,6,480.00),(1395,125,7,420.00),(1396,125,8,360.00),(1397,125,9,300.00),(1398,125,10,240.00),(1399,125,11,180.00),(1400,146,6,640.00),(1401,146,7,560.00),(1402,146,8,480.00),(1403,146,9,400.00),(1404,146,10,320.00),(1405,146,11,240.00),(1406,136,6,720.00),(1407,136,7,630.00),(1408,136,8,540.00),(1409,136,9,450.00),(1410,136,10,360.00),(1411,136,11,270.00),(1412,126,6,600.00),(1413,126,7,525.00),(1414,126,8,450.00),(1415,126,9,375.00),(1416,126,10,300.00),(1417,126,11,225.00),(1418,142,6,480.00),(1419,142,7,420.00),(1420,142,8,360.00),(1421,142,9,300.00),(1422,142,10,240.00),(1423,142,11,180.00),(1424,127,6,640.00),(1425,127,7,560.00),(1426,127,8,480.00),(1427,127,9,400.00),(1428,127,10,320.00),(1429,127,11,240.00),(1430,145,6,640.00),(1431,145,7,560.00),(1432,145,8,480.00),(1433,145,9,400.00),(1434,145,10,320.00),(1435,145,11,240.00),(1436,143,6,720.00),(1437,143,7,630.00),(1438,143,8,540.00),(1439,143,9,450.00),(1440,143,10,360.00),(1441,143,11,270.00),(1442,135,6,800.00),(1443,135,7,700.00),(1444,135,8,600.00),(1445,135,9,500.00),(1446,135,10,400.00),(1447,135,11,300.00),(1448,134,6,480.00),(1449,134,7,420.00),(1450,134,8,360.00),(1451,134,9,300.00),(1452,134,10,240.00),(1453,134,11,180.00),(1454,138,6,960.00),(1455,138,7,840.00),(1456,138,8,720.00),(1457,138,9,600.00),(1458,138,10,480.00),(1459,138,11,360.00),(1460,161,6,640.00),(1461,161,7,560.00),(1462,161,8,480.00),(1463,161,9,400.00),(1464,161,10,320.00),(1465,161,11,240.00),(1466,160,6,960.00),(1467,160,7,840.00),(1468,160,8,720.00),(1469,160,9,600.00),(1470,160,10,480.00),(1471,160,11,360.00),(1472,159,6,800.00),(1473,159,7,700.00),(1474,159,8,600.00),(1475,159,9,500.00),(1476,159,10,400.00),(1477,159,11,300.00),(1478,158,6,720.00),(1479,158,7,630.00),(1480,158,8,540.00),(1481,158,9,450.00),(1482,158,10,360.00),(1483,158,11,270.00),(1484,157,6,640.00),(1485,157,7,560.00),(1486,157,8,480.00),(1487,157,9,400.00),(1488,157,10,320.00),(1489,157,11,240.00),(1490,156,6,800.00),(1491,156,7,700.00),(1492,156,8,600.00),(1493,156,9,500.00),(1494,156,10,400.00),(1495,156,11,300.00),(1496,155,6,1200.00),(1497,155,7,1050.00),(1498,155,8,900.00),(1499,155,9,750.00),(1500,155,10,600.00),(1501,155,11,450.00),(1502,154,6,960.00),(1503,154,7,840.00),(1504,154,8,720.00),(1505,154,9,600.00),(1506,154,10,480.00),(1507,154,11,360.00),(1508,153,6,800.00),(1509,153,7,700.00),(1510,153,8,600.00),(1511,153,9,500.00),(1512,153,10,400.00),(1513,153,11,300.00),(1514,152,6,960.00),(1515,152,7,840.00),(1516,152,8,720.00),(1517,152,9,600.00),(1518,152,10,480.00),(1519,152,11,360.00),(1520,151,6,1040.00),(1521,151,7,909.99),(1522,151,8,780.00),(1523,151,9,650.00),(1524,151,10,520.00),(1525,151,11,390.00),(1526,150,6,1040.00),(1527,150,7,909.99),(1528,150,8,780.00),(1529,150,9,650.00),(1530,150,10,520.00),(1531,150,11,390.00),(1532,149,6,1440.00),(1533,149,7,1260.00),(1534,149,8,1080.00),(1535,149,9,900.00),(1536,149,10,720.00),(1537,149,11,540.00),(1538,148,6,1280.00),(1539,148,7,1120.00),(1540,148,8,960.00),(1541,148,9,800.00),(1542,148,10,640.00),(1543,148,11,480.00),(1544,147,6,1360.00),(1545,147,7,1190.00),(1546,147,8,1020.00),(1547,147,9,850.00),(1548,147,10,680.00),(1549,147,11,510.00),(1550,34,16,42.00),(1551,34,15,48.00),(1552,34,14,54.00),(1553,34,13,60.00),(1554,34,12,72.00),(1555,28,16,52.50),(1556,28,15,60.00),(1557,28,14,67.50),(1558,28,13,75.00),(1559,28,12,90.00),(1560,26,16,45.50),(1561,26,15,52.00),(1562,26,14,58.50),(1563,26,13,65.00),(1564,26,12,78.00),(1565,17,16,56.00),(1566,17,15,64.00),(1567,17,14,72.00),(1568,17,13,80.00),(1569,17,12,96.00),(1570,13,16,52.50),(1571,13,15,60.00),(1572,13,14,67.50),(1573,13,13,75.00),(1574,13,12,90.00),(1575,12,16,56.00),(1576,12,15,64.00),(1577,12,14,72.00),(1578,12,13,80.00),(1579,12,12,96.00),(1580,11,16,45.50),(1581,11,15,52.00),(1582,11,14,58.50),(1583,11,13,65.00),(1584,11,12,78.00),(1585,10,16,45.50),(1586,10,15,52.00),(1587,10,14,58.50),(1588,10,13,65.00),(1589,10,12,78.00),(1590,9,16,52.50),(1591,9,15,60.00),(1592,9,14,67.50),(1593,9,13,75.00),(1594,9,12,90.00),(1595,8,16,45.50),(1596,8,15,52.00),(1597,8,14,58.50),(1598,8,13,65.00),(1599,8,12,78.00),(1600,7,16,62.99),(1601,7,15,72.00),(1602,7,14,81.00),(1603,7,13,90.00),(1604,7,12,108.00),(1605,6,16,62.99),(1606,6,15,72.00),(1607,6,14,81.00),(1608,6,13,90.00),(1609,6,12,108.00),(1610,5,16,59.49),(1611,5,15,68.00),(1612,5,14,76.50),(1613,5,13,85.00),(1614,5,12,102.00),(1615,4,16,62.99),(1616,4,15,72.00),(1617,4,14,81.00),(1618,4,13,90.00),(1619,4,12,108.00),(1620,3,16,42.00),(1621,3,15,48.00),(1622,3,14,54.00),(1623,3,13,60.00),(1624,3,12,72.00),(1625,2,16,45.50),(1626,2,15,52.00),(1627,2,14,58.50),(1628,2,13,65.00),(1629,2,12,78.00),(1630,1,16,42.00),(1631,1,15,48.00),(1632,1,14,54.00),(1633,1,13,60.00),(1634,1,12,72.00),(1635,66,16,77.00),(1636,66,15,88.00),(1637,66,14,99.00),(1638,66,13,110.00),(1639,66,12,132.00),(1640,63,16,80.50),(1641,63,15,92.00),(1642,63,14,103.50),(1643,63,13,115.00),(1644,63,12,138.00),(1645,58,16,84.00),(1646,58,15,96.00),(1647,58,14,108.00),(1648,58,13,120.00),(1649,58,12,144.00),(1650,57,16,84.00),(1651,57,15,96.00),(1652,57,14,108.00),(1653,57,13,120.00),(1654,57,12,144.00),(1655,53,16,70.00),(1656,53,15,80.00),(1657,53,14,90.00),(1658,53,13,100.00),(1659,53,12,120.00),(1660,48,16,87.50),(1661,48,15,100.00),(1662,48,14,112.50),(1663,48,13,125.00),(1664,48,12,150.00),(1665,47,16,80.50),(1666,47,15,92.00),(1667,47,14,103.50),(1668,47,13,115.00),(1669,47,12,138.00),(1670,40,16,91.00),(1671,40,15,104.00),(1672,40,14,117.00),(1673,40,13,130.00),(1674,40,12,156.00),(1675,36,16,94.50),(1676,36,15,108.00),(1677,36,14,121.50),(1678,36,13,135.00),(1679,36,12,162.00),(1680,33,16,70.00),(1681,33,15,80.00),(1682,33,14,90.00),(1683,33,13,100.00),(1684,33,12,120.00),(1685,32,16,91.00),(1686,32,15,104.00),(1687,32,14,117.00),(1688,32,13,130.00),(1689,32,12,156.00),(1690,31,16,91.00),(1691,31,15,104.00),(1692,31,14,117.00),(1693,31,13,130.00),(1694,31,12,156.00),(1695,30,16,94.50),(1696,30,15,108.00),(1697,30,14,121.50),(1698,30,13,135.00),(1699,30,12,162.00),(1700,29,16,98.00),(1701,29,15,112.00),(1702,29,14,126.00),(1703,29,13,140.00),(1704,29,12,168.00),(1705,27,16,101.50),(1706,27,15,116.00),(1707,27,14,130.50),(1708,27,13,145.00),(1709,27,12,174.00),(1710,25,16,350.00),(1711,25,15,400.00),(1712,25,14,450.00),(1713,25,13,500.00),(1714,25,12,600.00),(1715,24,16,94.50),(1716,24,15,108.00),(1717,24,14,121.50),(1718,24,13,135.00),(1719,24,12,162.00),(1720,23,16,91.00),(1721,23,15,104.00),(1722,23,14,117.00),(1723,23,13,130.00),(1724,23,12,156.00),(1725,22,16,87.50),(1726,22,15,100.00),(1727,22,14,112.50),(1728,22,13,125.00),(1729,22,12,150.00),(1730,21,16,101.50),(1731,21,15,116.00),(1732,21,14,130.50),(1733,21,13,145.00),(1734,21,12,174.00),(1735,20,16,94.50),(1736,20,15,108.00),(1737,20,14,121.50),(1738,20,13,135.00),(1739,20,12,162.00),(1740,19,16,385.00),(1741,19,15,440.00),(1742,19,14,495.00),(1743,19,13,550.00),(1744,19,12,660.00),(1745,18,16,70.00),(1746,18,15,80.00),(1747,18,14,90.00),(1748,18,13,100.00),(1749,18,12,120.00),(1750,16,16,80.50),(1751,16,15,92.00),(1752,16,14,103.50),(1753,16,13,115.00),(1754,16,12,138.00),(1755,15,16,80.50),(1756,15,15,92.00),(1757,15,14,103.50),(1758,15,13,115.00),(1759,15,12,138.00),(1760,14,16,420.00),(1761,14,15,480.00),(1762,14,14,540.00),(1763,14,13,600.00),(1764,14,12,720.00),(1765,103,16,125.99),(1766,103,15,144.00),(1767,103,14,162.00),(1768,103,13,180.00),(1769,103,12,216.00),(1770,102,16,122.49),(1771,102,15,140.00),(1772,102,14,157.50),(1773,102,13,175.00),(1774,102,12,210.00),(1775,98,16,157.50),(1776,98,15,180.00),(1777,98,14,202.50),(1778,98,13,225.00),(1779,98,12,270.00),(1780,97,16,125.99),(1781,97,15,144.00),(1782,97,14,162.00),(1783,97,13,180.00),(1784,97,12,216.00),(1785,96,16,115.49),(1786,96,15,132.00),(1787,96,14,148.50),(1788,96,13,165.00),(1789,96,12,198.00),(1790,95,16,157.50),(1791,95,15,180.00),(1792,95,14,202.50),(1793,95,13,225.00),(1794,95,12,270.00),(1795,94,16,125.99),(1796,94,15,144.00),(1797,94,14,162.00),(1798,94,13,180.00),(1799,94,12,216.00),(1800,93,16,105.00),(1801,93,15,120.00),(1802,93,14,135.00),(1803,93,13,150.00),(1804,93,12,180.00),(1805,92,16,129.50),(1806,92,15,148.00),(1807,92,14,166.50),(1808,92,13,185.00),(1809,92,12,222.00),(1810,91,16,112.00),(1811,91,15,128.00),(1812,91,14,144.00),(1813,91,13,160.00),(1814,91,12,192.00),(1815,90,16,115.49),(1816,90,15,132.00),(1817,90,14,148.50),(1818,90,13,165.00),(1819,90,12,198.00),(1820,99,16,125.99),(1821,99,15,144.00),(1822,99,14,162.00),(1823,99,13,180.00),(1824,99,12,216.00),(1825,88,16,150.50),(1826,88,15,172.00),(1827,88,14,193.50),(1828,88,13,215.00),(1829,88,12,258.00),(1830,89,16,168.00),(1831,89,15,192.00),(1832,89,14,216.00),(1833,89,13,240.00),(1834,89,12,288.00),(1835,87,16,108.50),(1836,87,15,124.00),(1837,87,14,139.50),(1838,87,13,155.00),(1839,87,12,186.00),(1840,84,16,164.50),(1841,84,15,188.00),(1842,84,14,211.50),(1843,84,13,235.00),(1844,84,12,282.00),(1845,83,16,595.00),(1846,83,15,680.00),(1847,83,14,765.00),(1848,83,13,850.00),(1849,83,12,1020.00),(1850,82,16,105.00),(1851,82,15,120.00),(1852,82,14,135.00),(1853,82,13,150.00),(1854,82,12,180.00),(1855,78,16,157.50),(1856,78,15,180.00),(1857,78,14,202.50),(1858,78,13,225.00),(1859,78,12,270.00),(1860,76,16,147.00),(1861,76,15,168.00),(1862,76,14,189.00),(1863,76,13,210.00),(1864,76,12,252.00),(1865,74,16,140.00),(1866,74,15,160.00),(1867,74,14,180.00),(1868,74,13,200.00),(1869,74,12,240.00),(1870,73,16,157.50),(1871,73,15,180.00),(1872,73,14,202.50),(1873,73,13,225.00),(1874,73,12,270.00),(1875,72,16,157.50),(1876,72,15,180.00),(1877,72,14,202.50),(1878,72,13,225.00),(1879,72,12,270.00),(1880,71,16,157.50),(1881,71,15,180.00),(1882,71,14,202.50),(1883,71,13,225.00),(1884,71,12,270.00),(1885,70,16,129.50),(1886,70,15,148.00),(1887,70,14,166.50),(1888,70,13,185.00),(1889,70,12,222.00),(1890,69,16,630.00),(1891,69,15,720.00),(1892,69,14,810.00),(1893,69,13,900.00),(1894,69,12,1080.00),(1895,65,16,140.00),(1896,65,15,160.00),(1897,65,14,180.00),(1898,65,13,200.00),(1899,65,12,240.00),(1900,64,16,150.50),(1901,64,15,172.00),(1902,64,14,193.50),(1903,64,13,215.00),(1904,64,12,258.00),(1905,62,16,122.49),(1906,62,15,140.00),(1907,62,14,157.50),(1908,62,13,175.00),(1909,62,12,210.00),(1910,61,16,105.00),(1911,61,15,120.00),(1912,61,14,135.00),(1913,61,13,150.00),(1914,61,12,180.00),(1915,60,16,118.99),(1916,60,15,136.00),(1917,60,14,153.00),(1918,60,13,170.00),(1919,60,12,204.00),(1920,59,16,136.50),(1921,59,15,156.00),(1922,59,14,175.50),(1923,59,13,195.00),(1924,59,12,234.00),(1925,54,16,118.99),(1926,54,15,136.00),(1927,54,14,153.00),(1928,54,13,170.00),(1929,54,12,204.00),(1930,52,16,108.50),(1931,52,15,124.00),(1932,52,14,139.50),(1933,52,13,155.00),(1934,52,12,186.00),(1935,51,16,112.00),(1936,51,15,128.00),(1937,51,14,144.00),(1938,51,13,160.00),(1939,51,12,192.00),(1940,50,16,105.00),(1941,50,15,120.00),(1942,50,14,135.00),(1943,50,13,150.00),(1944,50,12,180.00),(1945,49,16,147.00),(1946,49,15,168.00),(1947,49,14,189.00),(1948,49,13,210.00),(1949,49,12,252.00),(1950,45,16,164.50),(1951,45,15,188.00),(1952,45,14,211.50),(1953,45,13,235.00),(1954,45,12,282.00),(1955,44,16,122.49),(1956,44,15,140.00),(1957,44,14,157.50),(1958,44,13,175.00),(1959,44,12,210.00),(1960,43,16,105.00),(1961,43,15,120.00),(1962,43,14,135.00),(1963,43,13,150.00),(1964,43,12,180.00),(1965,42,16,115.49),(1966,42,15,132.00),(1967,42,14,148.50),(1968,42,13,165.00),(1969,42,12,198.00),(1970,41,16,129.50),(1971,41,15,148.00),(1972,41,14,166.50),(1973,41,13,185.00),(1974,41,12,222.00),(1975,38,16,168.00),(1976,38,15,192.00),(1977,38,14,216.00),(1978,38,13,240.00),(1979,38,12,288.00),(1980,39,16,150.50),(1981,39,15,172.00),(1982,39,14,193.50),(1983,39,13,215.00),(1984,39,12,258.00),(1985,37,16,125.99),(1986,37,15,144.00),(1987,37,14,162.00),(1988,37,13,180.00),(1989,37,12,216.00),(1990,35,16,140.00),(1991,35,15,160.00),(1992,35,14,180.00),(1993,35,13,200.00),(1994,35,12,240.00),(1995,105,16,525.00),(1996,105,15,600.00),(1997,105,14,675.00),(1998,105,13,750.00),(1999,105,12,900.00),(2000,101,16,140.00),(2001,101,15,160.00),(2002,101,14,180.00),(2003,101,13,200.00),(2004,101,12,240.00),(2005,100,16,700.00),(2006,100,15,800.00),(2007,100,14,900.00),(2008,100,13,1000.00),(2009,100,12,1200.00),(2010,86,16,944.99),(2011,86,15,1080.00),(2012,86,14,1215.00),(2013,86,13,1350.00),(2014,86,12,1620.00),(2015,85,16,944.99),(2016,85,15,1080.00),(2017,85,14,1215.00),(2018,85,13,1350.00),(2019,85,12,1620.00),(2020,81,16,525.00),(2021,81,15,600.00),(2022,81,14,675.00),(2023,81,13,750.00),(2024,81,12,900.00),(2025,80,16,161.00),(2026,80,15,184.00),(2027,80,14,207.00),(2028,80,13,230.00),(2029,80,12,276.00),(2030,79,16,560.00),(2031,79,15,640.00),(2032,79,14,720.00),(2033,79,13,800.00),(2034,79,12,960.00),(2035,77,16,140.00),(2036,77,15,160.00),(2037,77,14,180.00),(2038,77,13,200.00),(2039,77,12,240.00),(2040,68,16,168.00),(2041,68,15,192.00),(2042,68,14,216.00),(2043,68,13,240.00),(2044,68,12,288.00),(2045,67,16,525.00),(2046,67,15,600.00),(2047,67,14,675.00),(2048,67,13,750.00),(2049,67,12,900.00),(2050,120,16,122.49),(2051,120,15,140.00),(2052,120,14,157.50),(2053,120,13,175.00),(2054,120,12,210.00),(2055,119,16,133.00),(2056,119,15,152.00),(2057,119,14,171.00),(2058,119,13,190.00),(2059,119,12,228.00),(2060,118,16,115.49),(2061,118,15,132.00),(2062,118,14,148.50),(2063,118,13,165.00),(2064,118,12,198.00),(2065,117,16,161.00),(2066,117,15,184.00),(2067,117,14,207.00),(2068,117,13,230.00),(2069,117,12,276.00),(2070,116,16,105.00),(2071,116,15,120.00),(2072,116,14,135.00),(2073,116,13,150.00),(2074,116,12,180.00),(2075,115,16,87.50),(2076,115,15,100.00),(2077,115,14,112.50),(2078,115,13,125.00),(2079,115,12,150.00),(2080,114,16,98.00),(2081,114,15,112.00),(2082,114,14,126.00),(2083,114,13,140.00),(2084,114,12,168.00),(2085,113,16,129.50),(2086,113,15,148.00),(2087,113,14,166.50),(2088,113,13,185.00),(2089,113,12,222.00),(2090,112,16,112.00),(2091,112,15,128.00),(2092,112,14,144.00),(2093,112,13,160.00),(2094,112,12,192.00),(2095,111,16,115.49),(2096,111,15,132.00),(2097,111,14,148.50),(2098,111,13,165.00),(2099,111,12,198.00),(2100,110,16,115.49),(2101,110,15,132.00),(2102,110,14,148.50),(2103,110,13,165.00),(2104,110,12,198.00),(2105,109,16,150.50),(2106,109,15,172.00),(2107,109,14,193.50),(2108,109,13,215.00),(2109,109,12,258.00),(2110,108,16,147.00),(2111,108,15,168.00),(2112,108,14,189.00),(2113,108,13,210.00),(2114,108,12,252.00),(2115,107,16,105.00),(2116,107,15,120.00),(2117,107,14,135.00),(2118,107,13,150.00),(2119,107,12,180.00),(2120,104,16,875.00),(2121,104,15,1000.00),(2122,104,14,1125.00),(2123,104,13,1250.00),(2124,104,12,1500.00),(2125,162,5,2700.00),(2126,162,16,944.99),(2127,162,15,1080.00),(2128,162,14,1215.00),(2129,162,13,1350.00),(2130,162,12,1620.00),(2131,162,3,2295.00),(2132,162,6,2160.00),(2133,163,5,2200.00),(2134,163,16,1120.00),(2135,163,15,1280.00),(2136,163,14,1440.00),(2137,163,13,1600.00),(2138,163,12,1920.00),(2139,163,3,2720.00),(2140,163,6,2560.00),(2141,164,5,2520.00),(2142,164,16,979.99),(2143,164,15,1120.00),(2144,164,14,1260.00),(2145,164,13,1400.00),(2146,164,12,1680.00),(2147,164,3,2380.00),(2148,164,6,2240.00),(2149,165,5,2520.00),(2150,165,16,910.00),(2151,165,15,1040.00),(2152,165,14,1170.00),(2153,165,13,1300.00),(2154,165,12,1560.00),(2155,165,3,2210.00),(2156,165,6,2080.00),(2157,166,5,3200.00),(2158,166,16,875.00),(2159,166,15,1000.00),(2160,166,14,1125.00),(2161,166,13,1250.00),(2162,166,12,1500.00),(2163,166,3,2125.00),(2164,166,6,2000.00),(2165,167,5,2250.00),(2166,167,16,560.00),(2167,167,15,640.00),(2168,167,14,720.00),(2169,167,13,800.00),(2170,167,12,960.00),(2171,167,3,1360.00),(2172,167,6,1280.00),(2173,168,5,2250.00),(2174,168,16,560.00),(2175,168,15,640.00),(2176,168,14,720.00),(2177,168,13,800.00),(2178,168,12,960.00),(2179,168,3,1360.00),(2180,168,6,1280.00),(2181,169,5,2250.00),(2182,169,16,560.00),(2183,169,15,640.00),(2184,169,14,720.00),(2185,169,13,800.00),(2186,169,12,960.00),(2187,169,3,1360.00),(2188,169,6,1280.00),(2189,170,5,2520.00),(2190,170,16,630.00),(2191,170,15,720.00),(2192,170,14,810.00),(2193,170,13,900.00),(2194,170,12,1080.00),(2195,170,3,1530.00),(2196,170,6,1440.00),(2197,171,5,2520.00),(2198,171,16,630.00),(2199,171,15,720.00),(2200,171,14,810.00),(2201,171,13,900.00),(2202,171,12,1080.00),(2203,171,3,1530.00),(2204,171,6,1440.00),(2205,172,5,8000.00),(2206,172,16,454.99),(2207,172,15,520.00),(2208,172,14,585.00),(2209,172,13,650.00),(2210,172,12,780.00),(2211,172,3,1105.00),(2212,172,6,1040.00),(2213,173,5,1530.00),(2214,173,16,595.00),(2215,173,15,680.00),(2216,173,14,765.00),(2217,173,13,850.00),(2218,173,12,1020.00),(2219,173,3,1445.00),(2220,173,6,1360.00),(2221,174,5,1530.00),(2222,174,16,595.00),(2223,174,15,680.00),(2224,174,14,765.00),(2225,174,13,850.00),(2226,174,12,1020.00),(2227,174,3,1445.00),(2228,174,6,1360.00),(2229,175,5,1800.00),(2230,175,16,420.00),(2231,175,15,480.00),(2232,175,14,540.00),(2233,175,13,600.00),(2234,175,12,720.00),(2235,175,3,1020.00),(2236,175,6,960.00),(2237,176,5,8000.00),(2238,176,16,454.99),(2239,176,15,520.00),(2240,176,14,585.00),(2241,176,13,650.00),(2242,176,12,780.00),(2243,176,3,1105.00),(2244,176,6,1040.00),(2245,177,5,1170.00),(2246,177,16,454.99),(2247,177,15,520.00),(2248,177,14,585.00),(2249,177,13,650.00),(2250,177,12,780.00),(2251,177,3,1105.00),(2252,177,6,1040.00),(2253,178,5,2700.00),(2254,178,16,489.99),(2255,178,15,560.00),(2256,178,14,630.00),(2257,178,13,700.00),(2258,178,12,840.00),(2259,178,3,1190.00),(2260,178,6,1120.00),(2261,179,5,1260.00),(2262,179,16,489.99),(2263,179,15,560.00),(2264,179,14,630.00),(2265,179,13,700.00),(2266,179,12,840.00),(2267,179,3,1190.00),(2268,179,6,1120.00),(2269,180,5,1350.00),(2270,180,16,525.00),(2271,180,15,600.00),(2272,180,14,675.00),(2273,180,13,750.00),(2274,180,12,900.00),(2275,180,3,1275.00),(2276,180,6,1200.00),(2277,181,5,1620.00),(2278,181,16,630.00),(2279,181,15,720.00),(2280,181,14,810.00),(2281,181,13,900.00),(2282,181,12,1080.00),(2283,181,3,1530.00),(2284,181,6,1440.00),(2285,182,5,1620.00),(2286,182,16,630.00),(2287,182,15,720.00),(2288,182,14,810.00),(2289,182,13,900.00),(2290,182,12,1080.00),(2291,182,3,1530.00),(2292,182,6,1440.00),(2293,183,5,1800.00),(2294,183,16,700.00),(2295,183,15,800.00),(2296,183,14,900.00),(2297,183,13,1000.00),(2298,183,12,1200.00),(2299,183,3,1700.00),(2300,183,6,1600.00),(2301,184,5,1530.00),(2302,184,16,595.00),(2303,184,15,680.00),(2304,184,14,765.00),(2305,184,13,850.00),(2306,184,12,1020.00),(2307,184,3,1445.00),(2308,184,6,1360.00),(2309,185,5,1980.00),(2310,185,16,770.00),(2311,185,15,880.00),(2312,185,14,990.00),(2313,185,13,1100.00),(2314,185,12,1320.00),(2315,185,3,1870.00),(2316,185,6,1760.00),(2317,186,5,1440.00),(2318,186,16,560.00),(2319,186,15,640.00),(2320,186,14,720.00),(2321,186,13,800.00),(2322,186,12,960.00),(2323,186,3,1360.00),(2324,186,6,1280.00),(2325,187,5,1530.00),(2326,187,16,595.00),(2327,187,15,680.00),(2328,187,14,765.00),(2329,187,13,850.00),(2330,187,12,1020.00),(2331,187,3,1445.00),(2332,187,6,1360.00),(2333,35,25,1200.00),(2334,35,24,1200.00),(2335,35,26,1125.00),(2336,35,27,1050.00),(2337,35,28,750.00),(2338,35,29,675.00),(2339,35,30,600.00),(2340,35,31,525.00),(2341,35,32,450.00),(2342,178,25,2550.00),(2343,178,24,2400.00),(2344,178,26,2250.00),(2345,178,27,2100.00),(2346,178,28,1500.00),(2347,178,29,1350.00),(2348,178,30,1200.00),(2349,178,31,1050.00),(2350,178,32,900.00),(2351,175,25,1700.00),(2352,175,24,1600.00),(2353,175,26,1500.00),(2354,175,27,1400.00),(2355,175,28,1000.00),(2356,175,29,900.00),(2357,175,30,800.00),(2358,175,31,700.00),(2359,175,32,600.00),(2360,176,25,8500.00),(2361,176,24,8000.00),(2362,176,26,7500.00),(2363,176,27,7000.00),(2364,176,28,5000.00),(2365,176,29,4500.00),(2366,176,30,4000.00),(2367,176,31,3500.00),(2368,176,32,3000.00),(2369,172,25,8500.00),(2370,172,24,8000.00),(2371,172,26,7500.00),(2372,172,27,7000.00),(2373,172,28,5000.00),(2374,172,29,4500.00),(2375,172,30,4000.00),(2376,172,31,3500.00),(2377,172,32,3000.00),(2378,68,25,4250.00),(2379,68,24,4000.00),(2380,68,26,3750.00),(2381,68,27,3500.00),(2382,68,28,2500.00),(2383,68,29,2250.00),(2384,68,30,2000.00),(2385,68,31,1750.00),(2386,68,32,1500.00),(2387,53,25,1275.00),(2388,53,24,1200.00),(2389,53,26,1125.00),(2390,53,27,1050.00),(2391,53,28,750.00),(2392,53,29,675.00),(2393,53,30,600.00),(2394,53,31,525.00),(2395,53,32,450.00),(2396,11,25,850.00),(2397,11,24,800.00),(2398,11,26,750.00),(2399,11,27,700.00),(2400,11,28,500.00),(2401,11,29,450.00),(2402,11,30,400.00),(2403,11,31,350.00),(2404,11,32,300.00),(2405,8,25,850.00),(2406,8,24,800.00),(2407,8,26,750.00),(2408,8,27,700.00),(2409,8,28,500.00),(2410,8,29,450.00),(2411,8,30,400.00),(2412,8,31,350.00),(2413,8,32,300.00),(2414,17,25,850.00),(2415,17,24,800.00),(2416,17,26,750.00),(2417,17,27,700.00),(2418,17,28,500.00),(2419,17,29,450.00),(2420,17,30,400.00),(2421,17,31,350.00),(2422,17,32,300.00),(2423,25,25,425.00),(2424,25,24,400.00),(2425,25,26,375.00),(2426,25,27,350.00),(2427,25,28,250.00),(2428,25,29,225.00),(2429,25,30,200.00),(2430,25,31,175.00),(2431,25,32,150.00),(2432,19,25,680.00),(2433,19,24,640.00),(2434,19,26,600.00),(2435,19,27,560.00),(2436,19,28,400.00),(2437,19,29,360.00),(2438,19,30,320.00),(2439,19,31,280.00),(2440,19,32,240.00),(2441,14,25,595.00),(2442,14,24,560.00),(2443,14,26,525.00),(2444,14,27,489.99),(2445,14,28,350.00),(2446,14,29,315.00),(2447,14,30,280.00),(2448,14,31,244.99),(2449,14,32,210.00),(2450,85,25,2720.00),(2451,85,24,2560.00),(2452,85,26,2400.00),(2453,85,27,2240.00),(2454,85,28,1600.00),(2455,85,29,1440.00),(2456,85,30,1280.00),(2457,85,31,1120.00),(2458,85,32,960.00),(2459,86,25,2550.00),(2460,86,24,2400.00),(2461,86,26,2250.00),(2462,86,27,2100.00),(2463,86,28,1500.00),(2464,86,29,1350.00),(2465,86,30,1200.00),(2466,86,31,1050.00),(2467,86,32,900.00),(2468,162,25,2550.00),(2469,162,24,2400.00),(2470,162,26,2250.00),(2471,162,27,2100.00),(2472,162,28,1500.00),(2473,162,29,1350.00),(2474,162,30,1200.00),(2475,162,31,1050.00),(2476,162,32,900.00),(2477,171,25,2380.00),(2478,171,24,2240.00),(2479,171,26,2100.00),(2480,171,27,1959.99),(2481,171,28,1400.00),(2482,171,29,1260.00),(2483,171,30,1120.00),(2484,171,31,979.99),(2485,171,32,840.00),(2486,170,25,2380.00),(2487,170,24,2240.00),(2488,170,26,2100.00),(2489,170,27,1959.99),(2490,170,28,1400.00),(2491,170,29,1260.00),(2492,170,30,1120.00),(2493,170,31,979.99),(2494,170,32,840.00),(2495,81,25,2550.00),(2496,81,24,2400.00),(2497,81,26,2250.00),(2498,81,27,2100.00),(2499,81,28,1500.00),(2500,81,29,1350.00),(2501,81,30,1200.00),(2502,81,31,1050.00),(2503,81,32,900.00),(2504,67,25,2550.00),(2505,67,24,2400.00),(2506,67,26,2250.00),(2507,67,27,2100.00),(2508,67,28,1500.00),(2509,67,29,1350.00),(2510,67,30,1200.00),(2511,67,31,1050.00),(2512,67,32,900.00),(2513,69,25,2380.00),(2514,69,24,2240.00),(2515,69,26,2100.00),(2516,69,27,1959.99),(2517,69,28,1400.00),(2518,69,29,1260.00),(2519,69,30,1120.00),(2520,69,31,979.99),(2521,69,32,840.00),(2522,166,25,2975.00),(2523,166,24,2800.00),(2524,166,26,2625.00),(2525,166,27,2450.00),(2526,166,28,1750.00),(2527,166,29,1575.00),(2528,166,30,1400.00),(2529,166,31,1225.00),(2530,166,32,1050.00),(2531,165,25,2380.00),(2532,165,24,2240.00),(2533,165,26,2100.00),(2534,165,27,1959.99),(2535,165,28,1400.00),(2536,165,29,1260.00),(2537,165,30,1120.00),(2538,165,31,979.99),(2539,165,32,840.00),(2540,163,25,2125.00),(2541,163,24,2000.00),(2542,163,26,1875.00),(2543,163,27,1750.00),(2544,163,28,1250.00),(2545,163,29,1125.00),(2546,163,30,1000.00),(2547,163,31,875.00),(2548,163,32,750.00),(2549,79,25,2380.00),(2550,79,24,2240.00),(2551,79,26,2100.00),(2552,79,27,1959.99),(2553,79,28,1400.00),(2554,79,29,1260.00),(2555,79,30,1120.00),(2556,79,31,979.99),(2557,79,32,840.00),(2558,105,25,2550.00),(2559,105,24,2400.00),(2560,105,26,2250.00),(2561,105,27,2100.00),(2562,105,28,1500.00),(2563,105,29,1350.00),(2564,105,30,1200.00),(2565,105,31,1050.00),(2566,105,32,900.00),(2567,89,25,2125.00),(2568,89,24,2000.00),(2569,89,26,1875.00),(2570,89,27,1750.00),(2571,89,28,1250.00),(2572,89,29,1125.00),(2573,89,30,1000.00),(2574,89,31,875.00),(2575,89,32,750.00),(2576,187,25,0.00),(2577,187,24,0.00),(2578,187,26,0.00),(2579,187,27,0.00),(2580,187,28,0.00),(2581,187,29,0.00),(2582,187,30,0.00),(2583,187,31,0.00),(2584,187,32,0.00),(2585,179,25,0.00),(2586,179,24,0.00),(2587,179,26,0.00),(2588,179,27,0.00),(2589,179,28,0.00),(2590,179,29,0.00),(2591,179,30,0.00),(2592,179,31,0.00),(2593,179,32,0.00),(2594,80,25,2550.00),(2595,80,24,2400.00),(2596,80,26,2250.00),(2597,80,27,2100.00),(2598,80,28,1500.00),(2599,80,29,1350.00),(2600,80,30,1200.00),(2601,80,31,1050.00),(2602,80,32,900.00),(2603,117,25,2550.00),(2604,117,24,2400.00),(2605,117,26,2250.00),(2606,117,27,2100.00),(2607,117,28,1500.00),(2608,117,29,1350.00),(2609,117,30,1200.00),(2610,117,31,1050.00),(2611,117,32,900.00),(2612,188,5,2250.00),(2613,188,25,2125.00),(2614,188,24,2000.00),(2615,188,26,1875.00),(2616,188,27,1750.00),(2617,188,28,1250.00),(2618,188,29,1125.00),(2619,188,30,1000.00),(2620,188,31,875.00),(2621,188,32,750.00),(2622,182,25,0.00),(2623,182,24,0.00),(2624,182,26,0.00),(2625,182,27,0.00),(2626,182,28,0.00),(2627,182,29,0.00),(2628,182,30,0.00),(2629,182,31,0.00),(2630,182,32,0.00),(2631,77,25,2125.00),(2632,77,24,2000.00),(2633,77,26,1875.00),(2634,77,27,1750.00),(2635,77,28,1250.00),(2636,77,29,1125.00),(2637,77,30,1000.00),(2638,77,31,875.00),(2639,77,32,750.00),(2640,189,5,1350.00),(2641,189,25,1275.00),(2642,189,24,1200.00),(2643,189,26,1125.00),(2644,189,27,1050.00),(2645,189,28,750.00),(2646,189,29,675.00),(2647,189,30,600.00),(2648,189,31,525.00),(2649,189,32,450.00),(2650,164,25,0.00),(2651,164,24,0.00),(2652,164,26,0.00),(2653,164,27,0.00),(2654,164,28,0.00),(2655,164,29,0.00),(2656,164,30,0.00),(2657,164,31,0.00),(2658,164,32,0.00),(2659,190,5,1620.00),(2660,190,25,1530.00),(2661,190,24,1440.00),(2662,190,26,1350.00),(2663,190,27,1260.00),(2664,190,28,900.00),(2665,190,29,810.00),(2666,190,30,720.00),(2667,190,31,630.00),(2668,190,32,540.00),(2669,181,25,1530.00),(2670,181,24,1440.00),(2671,181,26,1350.00),(2672,181,27,1260.00),(2673,181,28,900.00),(2674,181,29,810.00),(2675,181,30,720.00),(2676,181,31,630.00),(2677,181,32,540.00),(2678,169,25,2125.00),(2679,169,24,2000.00),(2680,169,26,1875.00),(2681,169,27,1750.00),(2682,169,28,1250.00),(2683,169,29,1125.00),(2684,169,30,1000.00),(2685,169,31,875.00),(2686,169,32,750.00),(2687,168,25,2125.00),(2688,168,24,2000.00),(2689,168,26,1875.00),(2690,168,27,1750.00),(2691,168,28,1250.00),(2692,168,29,1125.00),(2693,168,30,1000.00),(2694,168,31,875.00),(2695,168,32,750.00),(2696,167,25,2125.00),(2697,167,24,2000.00),(2698,167,26,1875.00),(2699,167,27,1750.00),(2700,167,28,1250.00),(2701,167,29,1125.00),(2702,167,30,1000.00),(2703,167,31,875.00),(2704,167,32,750.00),(2705,98,25,2125.00),(2706,98,24,2000.00),(2707,98,26,1875.00),(2708,98,27,1750.00),(2709,98,28,1250.00),(2710,98,29,1125.00),(2711,98,30,1000.00),(2712,98,31,875.00),(2713,98,32,750.00),(2714,100,25,2550.00),(2715,100,24,2400.00),(2716,100,26,2250.00),(2717,100,27,2100.00),(2718,100,28,1500.00),(2719,100,29,1350.00),(2720,100,30,1200.00),(2721,100,31,1050.00),(2722,100,32,900.00),(2723,191,5,99999999.99),(2724,191,25,99999999.99),(2725,191,24,99999999.99),(2726,191,26,97500000.00),(2727,191,27,91000000.00),(2728,191,28,65000000.00),(2729,191,29,58500000.00),(2730,191,30,52000000.00),(2731,191,31,45500000.00),(2732,191,32,39000000.00),(2733,95,25,2125.00),(2734,95,24,2000.00),(2735,95,26,1875.00),(2736,95,27,1750.00),(2737,95,28,1250.00),(2738,95,29,1125.00),(2739,95,30,1000.00),(2740,95,31,875.00),(2741,95,32,750.00),(2742,104,25,2550.00),(2743,104,24,2400.00),(2744,104,26,2250.00),(2745,104,27,2100.00),(2746,104,28,1500.00),(2747,104,29,1350.00),(2748,104,30,1200.00),(2749,104,31,1050.00),(2750,104,32,900.00),(2751,132,25,1020.00),(2752,132,24,960.00),(2753,132,26,900.00),(2754,132,27,840.00),(2755,132,28,600.00),(2756,132,29,540.00),(2757,132,30,480.00),(2758,132,31,420.00),(2759,132,32,360.00),(2760,131,5,1000.00),(2761,131,25,1020.00),(2762,131,24,960.00),(2763,131,26,900.00),(2764,131,27,840.00),(2765,131,28,600.00),(2766,131,29,540.00),(2767,131,30,480.00),(2768,131,31,420.00),(2769,131,32,360.00),(2770,130,5,1000.00),(2771,130,25,1020.00),(2772,130,24,960.00),(2773,130,26,900.00),(2774,130,27,840.00),(2775,130,28,600.00),(2776,130,29,540.00),(2777,130,30,480.00),(2778,130,31,420.00),(2779,130,32,360.00),(2780,129,25,1020.00),(2781,129,24,960.00),(2782,129,26,900.00),(2783,129,27,840.00),(2784,129,28,600.00),(2785,129,29,540.00),(2786,129,30,480.00),(2787,129,31,420.00),(2788,129,32,360.00),(2789,128,5,1000.00),(2790,128,25,1020.00),(2791,128,24,960.00),(2792,128,26,900.00),(2793,128,27,840.00),(2794,128,28,600.00),(2795,128,29,540.00),(2796,128,30,480.00),(2797,128,31,420.00),(2798,128,32,360.00),(2799,192,5,1000.00),(2800,192,25,1020.00),(2801,192,24,960.00),(2802,192,26,900.00),(2803,192,27,840.00),(2804,192,28,600.00),(2805,192,29,540.00),(2806,192,30,480.00),(2807,192,31,420.00),(2808,192,32,360.00),(2809,193,5,1300.00),(2810,193,25,1275.00),(2811,193,24,1200.00),(2812,193,26,1125.00),(2813,193,27,1050.00),(2814,193,28,750.00),(2815,193,29,675.00),(2816,193,30,600.00),(2817,193,31,525.00),(2818,193,32,450.00),(2819,194,5,1200.00),(2820,194,25,1275.00),(2821,194,24,1200.00),(2822,194,26,1125.00),(2823,194,27,1050.00),(2824,194,28,750.00),(2825,194,29,675.00),(2826,194,30,600.00),(2827,194,31,525.00),(2828,194,32,450.00),(2829,195,5,1200.00),(2830,195,25,1275.00),(2831,195,24,1200.00),(2832,195,26,1125.00),(2833,195,27,1050.00),(2834,195,28,750.00),(2835,195,29,675.00),(2836,195,30,600.00),(2837,195,31,525.00),(2838,195,32,450.00),(2839,196,5,1200.00),(2840,196,25,1275.00),(2841,196,24,1200.00),(2842,196,26,1125.00),(2843,196,27,1050.00),(2844,196,28,750.00),(2845,196,29,675.00),(2846,196,30,600.00),(2847,196,31,525.00),(2848,196,32,450.00),(2849,197,5,1200.00),(2850,197,25,1275.00),(2851,197,24,1200.00),(2852,197,26,1125.00),(2853,197,27,1050.00),(2854,197,28,750.00),(2855,197,29,675.00),(2856,197,30,600.00),(2857,197,31,525.00),(2858,197,32,450.00),(2859,198,5,1200.00),(2860,198,25,1275.00),(2861,198,24,1200.00),(2862,198,26,1125.00),(2863,198,27,1050.00),(2864,198,28,750.00),(2865,198,29,675.00),(2866,198,30,600.00),(2867,198,31,525.00),(2868,198,32,450.00),(2869,199,5,1200.00),(2870,199,25,1275.00),(2871,199,24,1200.00),(2872,199,26,1125.00),(2873,199,27,1050.00),(2874,199,28,750.00),(2875,199,29,675.00),(2876,199,30,600.00),(2877,199,31,525.00),(2878,199,32,450.00),(2879,200,5,1200.00),(2880,200,25,1275.00),(2881,200,24,1200.00),(2882,200,26,1125.00),(2883,200,27,1050.00),(2884,200,28,750.00),(2885,200,29,675.00),(2886,200,30,600.00),(2887,200,31,525.00),(2888,200,32,450.00),(2889,201,5,1200.00),(2890,201,25,1275.00),(2891,201,24,1200.00),(2892,201,26,1125.00),(2893,201,27,1050.00),(2894,201,28,750.00),(2895,201,29,675.00),(2896,201,30,600.00),(2897,201,31,525.00),(2898,201,32,450.00),(2899,155,25,5100.00),(2900,155,24,4800.00),(2901,155,26,4500.00),(2902,155,27,4200.00),(2903,155,28,3000.00),(2904,155,29,2700.00),(2905,155,30,2400.00),(2906,155,31,2100.00),(2907,155,32,1800.00),(2908,149,25,2550.00),(2909,149,24,2400.00),(2910,149,26,2250.00),(2911,149,27,2100.00),(2912,149,28,1500.00),(2913,149,29,1350.00),(2914,149,30,1200.00),(2915,149,31,1050.00),(2916,149,32,900.00),(2917,148,25,2125.00),(2918,148,24,2000.00),(2919,148,26,1875.00),(2920,148,27,1750.00),(2921,148,28,1250.00),(2922,148,29,1125.00),(2923,148,30,1000.00),(2924,148,31,875.00),(2925,148,32,750.00),(2926,147,25,2720.00),(2927,147,24,2560.00),(2928,147,26,2400.00),(2929,147,27,2240.00),(2930,147,28,1600.00),(2931,147,29,1440.00),(2932,147,30,1280.00),(2933,147,31,1120.00),(2934,147,32,960.00),(2935,151,25,1360.00),(2936,151,24,1280.00),(2937,151,26,1200.00),(2938,151,27,1120.00),(2939,151,28,800.00),(2940,151,29,720.00),(2941,151,30,640.00),(2942,151,31,560.00),(2943,151,32,480.00),(2944,161,25,1360.00),(2945,161,24,1280.00),(2946,161,26,1200.00),(2947,161,27,1120.00),(2948,161,28,800.00),(2949,161,29,720.00),(2950,161,30,640.00),(2951,161,31,560.00),(2952,161,32,480.00),(2953,157,25,1020.00),(2954,157,24,960.00),(2955,157,26,900.00),(2956,157,27,840.00),(2957,157,28,600.00),(2958,157,29,540.00),(2959,157,30,480.00),(2960,157,31,420.00),(2961,157,32,360.00),(2962,156,25,1020.00),(2963,156,24,960.00),(2964,156,26,900.00),(2965,156,27,840.00),(2966,156,28,600.00),(2967,156,29,540.00),(2968,156,30,480.00),(2969,156,31,420.00),(2970,156,32,360.00),(2971,158,25,1020.00),(2972,158,24,960.00),(2973,158,26,900.00),(2974,158,27,840.00),(2975,158,28,600.00),(2976,158,29,540.00),(2977,158,30,480.00),(2978,158,31,420.00),(2979,158,32,360.00),(2980,154,25,2550.00),(2981,154,24,2400.00),(2982,154,26,2250.00),(2983,154,27,2100.00),(2984,154,28,1500.00),(2985,154,29,1350.00),(2986,154,30,1200.00),(2987,154,31,1050.00),(2988,154,32,900.00),(2989,153,25,680.00),(2990,153,24,640.00),(2991,153,26,600.00),(2992,153,27,560.00),(2993,153,28,400.00),(2994,153,29,360.00),(2995,153,30,320.00),(2996,153,31,280.00),(2997,153,32,240.00),(2998,152,25,680.00),(2999,152,24,640.00),(3000,152,26,600.00),(3001,152,27,560.00),(3002,152,28,400.00),(3003,152,29,360.00),(3004,152,30,320.00),(3005,152,31,280.00),(3006,152,32,240.00),(3007,150,25,2125.00),(3008,150,24,2000.00),(3009,150,26,1875.00),(3010,150,27,1750.00),(3011,150,28,1250.00),(3012,150,29,1125.00),(3013,150,30,1000.00),(3014,150,31,875.00),(3015,150,32,750.00),(3016,160,25,1020.00),(3017,160,24,960.00),(3018,160,26,900.00),(3019,160,27,840.00),(3020,160,28,600.00),(3021,160,29,540.00),(3022,160,30,480.00),(3023,160,31,420.00),(3024,160,32,360.00),(3025,159,25,1020.00),(3026,159,24,960.00),(3027,159,26,900.00),(3028,159,27,840.00),(3029,159,28,600.00),(3030,159,29,540.00),(3031,159,30,480.00),(3032,159,31,420.00),(3033,159,32,360.00),(3034,202,5,1440.00),(3035,202,25,1360.00),(3036,202,24,1280.00),(3037,202,26,1200.00),(3038,202,27,1120.00),(3039,202,28,800.00),(3040,202,29,720.00),(3041,202,30,640.00),(3042,202,31,560.00),(3043,202,32,480.00),(3044,203,5,1800.00),(3045,203,25,1700.00),(3046,203,24,1600.00),(3047,203,26,1500.00),(3048,203,27,1400.00),(3049,203,28,1000.00),(3050,203,29,900.00),(3051,203,30,800.00),(3052,203,31,700.00),(3053,203,32,600.00),(3054,204,5,2160.00),(3055,204,25,2040.00),(3056,204,24,1920.00),(3057,204,26,1800.00),(3058,204,27,1680.00),(3059,204,28,1200.00),(3060,204,29,1080.00),(3061,204,30,960.00),(3062,204,31,840.00),(3063,204,32,720.00),(3064,205,5,1200.00),(3065,205,25,1275.00),(3066,205,24,1200.00),(3067,205,26,1125.00),(3068,205,27,1050.00),(3069,205,28,750.00),(3070,205,29,675.00),(3071,205,30,600.00),(3072,205,31,525.00),(3073,205,32,450.00),(3074,206,5,1200.00),(3075,206,25,1275.00),(3076,206,24,1200.00),(3077,206,26,1125.00),(3078,206,27,1050.00),(3079,206,28,750.00),(3080,206,29,675.00),(3081,206,30,600.00),(3082,206,31,525.00),(3083,206,32,450.00),(3084,207,5,1200.00),(3085,207,25,1275.00),(3086,207,24,1200.00),(3087,207,26,1125.00),(3088,207,27,1050.00),(3089,207,28,750.00),(3090,207,29,675.00),(3091,207,30,600.00),(3092,207,31,525.00),(3093,207,32,450.00),(3094,208,5,800.00),(3095,208,25,765.00),(3096,208,24,720.00),(3097,208,26,675.00),(3098,208,27,630.00),(3099,208,28,450.00),(3100,208,29,405.00),(3101,208,30,360.00),(3102,208,31,315.00),(3103,208,32,270.00),(3104,209,5,800.00),(3105,209,25,765.00),(3106,209,24,720.00),(3107,209,26,675.00),(3108,209,27,630.00),(3109,209,28,450.00),(3110,209,29,405.00),(3111,209,30,360.00),(3112,209,31,315.00),(3113,209,32,270.00),(3114,210,5,800.00),(3115,210,25,765.00),(3116,210,24,720.00),(3117,210,26,675.00),(3118,210,27,630.00),(3119,210,28,450.00),(3120,210,29,405.00),(3121,210,30,360.00),(3122,210,31,315.00),(3123,210,32,270.00),(3124,211,5,800.00),(3125,211,25,765.00),(3126,211,24,720.00),(3127,211,26,675.00),(3128,211,27,630.00),(3129,211,28,450.00),(3130,211,29,405.00),(3131,211,30,360.00),(3132,211,31,315.00),(3133,211,32,270.00),(3134,212,5,800.00),(3135,212,25,765.00),(3136,212,24,720.00),(3137,212,26,675.00),(3138,212,27,630.00),(3139,212,28,450.00),(3140,212,29,405.00),(3141,212,30,360.00),(3142,212,31,315.00),(3143,212,32,270.00);
/*!40000 ALTER TABLE `ecs_member_price` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `ecs_nav`
--

DROP TABLE IF EXISTS `ecs_nav`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `ecs_nav` (
  `id` mediumint(8) NOT NULL AUTO_INCREMENT,
  `ctype` varchar(10) DEFAULT NULL,
  `cid` smallint(5) unsigned DEFAULT NULL,
  `name` varchar(255) NOT NULL DEFAULT '',
  `ifshow` tinyint(1) NOT NULL DEFAULT '0',
  `vieworder` tinyint(1) NOT NULL DEFAULT '0',
  `opennew` tinyint(1) NOT NULL DEFAULT '0',
  `url` varchar(255) NOT NULL DEFAULT '',
  `type` varchar(10) NOT NULL DEFAULT '',
  PRIMARY KEY (`id`),
  KEY `type` (`type`),
  KEY `ifshow` (`ifshow`)
) ENGINE=MyISAM AUTO_INCREMENT=22 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `ecs_nav`
--

LOCK TABLES `ecs_nav` WRITE;
/*!40000 ALTER TABLE `ecs_nav` DISABLE KEYS */;
INSERT INTO `ecs_nav` (`id`, `ctype`, `cid`, `name`, `ifshow`, `vieworder`, `opennew`, `url`, `type`) VALUES (1,NULL,NULL,'用戶中心',1,1,0,'user.php','top'),(2,NULL,NULL,'選購中心',1,2,0,'pick_out.php','top'),(3,NULL,NULL,'查看購物車',1,0,0,'flow.php','top'),(4,NULL,NULL,'團購商品',1,3,0,'group_buy.php','top'),(5,NULL,NULL,'奪寶奇兵',1,4,0,'snatch.php','top'),(6,NULL,NULL,'標籤雲',1,5,6,'tag_cloud.php','top'),(7,NULL,NULL,'免責條款',1,1,0,'article.php?id=1','bottom'),(8,'',0,'購物說明',1,2,0,'article.php?id=2','bottom'),(9,NULL,NULL,'常見問題',1,3,0,'article.php?id=3','bottom'),(10,NULL,NULL,'聯繫我們',1,4,0,'article.php?id=4','bottom'),(11,NULL,NULL,'公司簡介',1,5,0,'article.php?id=5','bottom'),(12,NULL,NULL,'批發方案',1,6,0,'wholesale.php','bottom'),(13,NULL,NULL,'優惠活動',1,7,0,'activity.php','top'),(14,NULL,NULL,'配送方式',1,7,0,'myship.php','bottom'),(15,'c',1,'香水專區',1,1,0,'category.php?id=1','middle'),(16,'c',2,'保養品專區',1,2,0,'category.php?id=2','middle'),(17,'c',3,'化妝品專區',1,3,0,'category.php?id=3','middle'),(18,'c',4,'飾品專區',1,4,0,'category.php?id=4','middle'),(19,'c',5,'茗茶專區',1,5,0,'category.php?id=5','middle'),(21,'a',3,'最新訊息',0,7,0,'article_cat.php?id=3','middle');
/*!40000 ALTER TABLE `ecs_nav` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `ecs_order_action`
--

DROP TABLE IF EXISTS `ecs_order_action`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `ecs_order_action` (
  `action_id` mediumint(8) unsigned NOT NULL AUTO_INCREMENT,
  `order_id` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `action_user` varchar(30) NOT NULL DEFAULT '',
  `order_status` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `shipping_status` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `pay_status` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `action_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `action_note` varchar(255) NOT NULL DEFAULT '',
  PRIMARY KEY (`action_id`),
  KEY `order_id` (`order_id`)
) ENGINE=MyISAM AUTO_INCREMENT=19 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `ecs_order_action`
--

LOCK TABLES `ecs_order_action` WRITE;
/*!40000 ALTER TABLE `ecs_order_action` DISABLE KEYS */;
INSERT INTO `ecs_order_action` (`action_id`, `order_id`, `action_user`, `order_status`, `shipping_status`, `pay_status`, `action_time`, `action_note`) VALUES (16,10,'peng630618',1,2,0,'2015-05-08 14:42:17',''),(17,12,'peng630618',1,0,0,'2016-08-05 10:08:48',''),(18,13,'peng630618',1,0,0,'2016-08-17 14:18:59','');
/*!40000 ALTER TABLE `ecs_order_action` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `ecs_order_goods`
--

DROP TABLE IF EXISTS `ecs_order_goods`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `ecs_order_goods` (
  `rec_id` mediumint(8) unsigned NOT NULL AUTO_INCREMENT,
  `order_id` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `goods_id` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `goods_name` varchar(120) NOT NULL DEFAULT '',
  `goods_sn` varchar(60) NOT NULL DEFAULT '',
  `goods_number` smallint(5) unsigned NOT NULL DEFAULT '1',
  `market_price` decimal(10,2) NOT NULL DEFAULT '0.00',
  `goods_price` decimal(10,2) NOT NULL DEFAULT '0.00',
  `goods_attr` text NOT NULL,
  `send_number` smallint(5) unsigned NOT NULL DEFAULT '0',
  `is_real` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `extension_code` varchar(30) NOT NULL DEFAULT '',
  `parent_id` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `is_gift` smallint(5) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`rec_id`),
  KEY `order_id` (`order_id`),
  KEY `goods_id` (`goods_id`)
) ENGINE=MyISAM AUTO_INCREMENT=20 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `ecs_order_goods`
--

LOCK TABLES `ecs_order_goods` WRITE;
/*!40000 ALTER TABLE `ecs_order_goods` DISABLE KEYS */;
INSERT INTO `ecs_order_goods` (`rec_id`, `order_id`, `goods_id`, `goods_name`, `goods_sn`, `goods_number`, `market_price`, `goods_price`, `goods_attr`, `send_number`, `is_real`, `extension_code`, `parent_id`, `is_gift`) VALUES (11,10,178,'白麝香進口香水(女)','01015',2,3000.00,100.00,'',0,1,'',0,0),(12,10,33,'清秀佳人普通香水','02041',1,240.00,200.00,'',0,1,'',0,0),(14,12,150,'梨山高山茶--15','504',10,2750.00,100.00,'',0,1,'',0,0),(15,13,163,'香奈兒COCO名牌香水','03033',2,2700.00,100.00,'',0,1,'',0,0),(16,13,166,'香奈兒19號名牌香水','03039',3,3800.00,100.00,'',0,1,'',0,0),(17,14,162,'粉紅甜蜜名牌香水','03032',1,3500.00,100.00,'',0,1,'',0,0),(18,14,85,'綠色氣息名牌香水','03013',1,3800.00,100.00,'',0,1,'',0,0),(19,14,86,'黃色邂逅名牌香水','03012',1,3500.00,100.00,'',0,1,'',0,0);
/*!40000 ALTER TABLE `ecs_order_goods` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `ecs_order_info`
--

DROP TABLE IF EXISTS `ecs_order_info`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `ecs_order_info` (
  `order_id` mediumint(8) unsigned NOT NULL AUTO_INCREMENT,
  `order_sn` varchar(20) NOT NULL DEFAULT '',
  `user_id` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `order_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `order_status` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `shipping_status` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `pay_status` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `consignee` varchar(60) NOT NULL DEFAULT '',
  `country` smallint(5) unsigned NOT NULL DEFAULT '0',
  `province` smallint(5) unsigned NOT NULL DEFAULT '0',
  `city` smallint(5) unsigned NOT NULL DEFAULT '0',
  `district` smallint(5) unsigned NOT NULL DEFAULT '0',
  `address` varchar(255) NOT NULL DEFAULT '',
  `zipcode` varchar(60) NOT NULL DEFAULT '',
  `tel` varchar(60) NOT NULL DEFAULT '',
  `mobile` varchar(60) NOT NULL DEFAULT '',
  `email` varchar(60) NOT NULL DEFAULT '',
  `best_time` varchar(120) NOT NULL DEFAULT '',
  `sign_building` varchar(120) NOT NULL DEFAULT '',
  `postscript` varchar(255) NOT NULL DEFAULT '',
  `shipping_id` tinyint(3) NOT NULL DEFAULT '0',
  `shipping_name` varchar(120) NOT NULL DEFAULT '',
  `pay_id` tinyint(3) NOT NULL DEFAULT '0',
  `pay_name` varchar(120) NOT NULL DEFAULT '',
  `how_oos` varchar(120) NOT NULL DEFAULT '',
  `how_surplus` varchar(120) NOT NULL DEFAULT '',
  `pack_name` varchar(120) NOT NULL DEFAULT '',
  `card_name` varchar(120) NOT NULL DEFAULT '',
  `card_message` varchar(255) NOT NULL DEFAULT '',
  `inv_payee` varchar(120) NOT NULL DEFAULT '',
  `inv_content` varchar(120) NOT NULL DEFAULT '',
  `goods_amount` decimal(10,2) NOT NULL DEFAULT '0.00',
  `shipping_fee` decimal(10,2) NOT NULL DEFAULT '0.00',
  `insure_fee` decimal(10,2) NOT NULL DEFAULT '0.00',
  `pay_fee` decimal(10,2) NOT NULL DEFAULT '0.00',
  `pack_fee` decimal(10,2) NOT NULL DEFAULT '0.00',
  `card_fee` decimal(10,2) NOT NULL DEFAULT '0.00',
  `money_paid` decimal(10,2) NOT NULL DEFAULT '0.00',
  `surplus` decimal(10,2) NOT NULL DEFAULT '0.00',
  `integral` int(10) unsigned NOT NULL DEFAULT '0',
  `integral_money` decimal(10,2) NOT NULL DEFAULT '0.00',
  `bonus` decimal(10,2) NOT NULL DEFAULT '0.00',
  `order_amount` decimal(10,2) NOT NULL DEFAULT '0.00',
  `from_ad` smallint(5) NOT NULL DEFAULT '0',
  `referer` varchar(255) NOT NULL DEFAULT '',
  `confirm_time` int(10) unsigned NOT NULL DEFAULT '0',
  `pay_time` int(10) unsigned NOT NULL DEFAULT '0',
  `shipping_time` int(10) unsigned NOT NULL DEFAULT '0',
  `pack_id` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `card_id` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `bonus_id` smallint(5) unsigned NOT NULL DEFAULT '0',
  `invoice_no` varchar(50) NOT NULL DEFAULT '',
  `extension_code` varchar(30) NOT NULL DEFAULT '',
  `extension_id` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `to_buyer` varchar(255) NOT NULL DEFAULT '',
  `pay_note` varchar(255) NOT NULL DEFAULT '',
  PRIMARY KEY (`order_id`),
  UNIQUE KEY `order_sn` (`order_sn`),
  KEY `user_id` (`user_id`),
  KEY `order_status` (`order_status`),
  KEY `shipping_status` (`shipping_status`),
  KEY `pay_status` (`pay_status`),
  KEY `shipping_id` (`shipping_id`),
  KEY `pay_id` (`pay_id`),
  KEY `extension_code` (`extension_code`,`extension_id`)
) ENGINE=MyISAM AUTO_INCREMENT=15 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `ecs_order_info`
--

LOCK TABLES `ecs_order_info` WRITE;
/*!40000 ALTER TABLE `ecs_order_info` DISABLE KEYS */;
INSERT INTO `ecs_order_info` (`order_id`, `order_sn`, `user_id`, `order_time`, `order_status`, `shipping_status`, `pay_status`, `consignee`, `country`, `province`, `city`, `district`, `address`, `zipcode`, `tel`, `mobile`, `email`, `best_time`, `sign_building`, `postscript`, `shipping_id`, `shipping_name`, `pay_id`, `pay_name`, `how_oos`, `how_surplus`, `pack_name`, `card_name`, `card_message`, `inv_payee`, `inv_content`, `goods_amount`, `shipping_fee`, `insure_fee`, `pay_fee`, `pack_fee`, `card_fee`, `money_paid`, `surplus`, `integral`, `integral_money`, `bonus`, `order_amount`, `from_ad`, `referer`, `confirm_time`, `pay_time`, `shipping_time`, `pack_id`, `card_id`, `bonus_id`, `invoice_no`, `extension_code`, `extension_id`, `to_buyer`, `pay_note`) VALUES (10,'2015050308841',0,'2015-05-03 21:49:31',1,2,0,'賴建宏',1,2,8,0,'台南市學甲區大灣里3-1號','726','06-7837524','0956319142','r121476812@yahoo.com.tw','11:00~14:00','','',4,'宅配通',1,'貨到付款','等待所有商品備齊後再發','','','','','','',400.00,150.00,0.00,150.00,0.00,0.00,0.00,0.00,0,0.00,0.00,700.00,0,'本站',1431067337,0,1431067337,0,0,0,'','',0,'',''),(12,'2016080456144',216,'2016-08-04 16:02:58',1,0,0,'王婉容',1,2,8,0,'台南市東區崇明4街26巷2號9樓之1','','0910249547','','chingyi@ms19.url.com.tw','','','',3,'郵局寄送',2,'ATM轉帳','等待所有商品備齊後再發','','','','','','',1000.00,100.00,0.00,200.00,0.00,0.00,0.00,0.00,0,0.00,0.00,1300.00,0,'本站',1470362928,0,0,0,0,0,'','',0,'',''),(13,'2016081659478',218,'2016-08-16 07:56:30',1,0,0,'李時安',1,2,5,0,'高雄市大寮區琉球路43~61號','830','0917 105 678','0917105678','bmw74099@kimo.com','','','CoCo只剩2瓶,香奈兒19號3瓶有貨,1瓶含運費200元,5瓶1000元,請將1000元匯入我的帳號,郵局代號700,帳號04012830410054,匯款',1,'新竹貨運',2,'ATM轉帳','與店長協商','','','','','','',500.00,150.00,0.00,200.00,0.00,0.00,0.00,0.00,0,0.00,0.00,850.00,0,'本站',1471414739,0,0,0,0,0,'','',0,'',''),(14,'2016111306798',223,'2016-11-13 05:19:38',0,0,0,'李汶苓',1,2,6,0,'中山區復興路259巷61-4號4樓','','0935666370','','annie78540@yahoo.com.tw','早上','全民一家','',3,'郵局寄送',1,'貨到付款','等待所有商品備齊後再發','','','','','','',300.00,100.00,0.00,150.00,0.00,0.00,0.00,0.00,0,0.00,0.00,550.00,0,'本站',0,0,0,0,0,0,'','',0,'','');
/*!40000 ALTER TABLE `ecs_order_info` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `ecs_pack`
--

DROP TABLE IF EXISTS `ecs_pack`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `ecs_pack` (
  `pack_id` tinyint(3) unsigned NOT NULL AUTO_INCREMENT,
  `pack_name` varchar(120) NOT NULL DEFAULT '',
  `pack_img` varchar(255) NOT NULL DEFAULT '',
  `pack_fee` smallint(5) unsigned NOT NULL DEFAULT '0',
  `free_money` smallint(5) unsigned NOT NULL DEFAULT '0',
  `pack_desc` varchar(255) NOT NULL DEFAULT '',
  PRIMARY KEY (`pack_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `ecs_pack`
--

LOCK TABLES `ecs_pack` WRITE;
/*!40000 ALTER TABLE `ecs_pack` DISABLE KEYS */;
/*!40000 ALTER TABLE `ecs_pack` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `ecs_pay_log`
--

DROP TABLE IF EXISTS `ecs_pay_log`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `ecs_pay_log` (
  `log_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `order_id` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `order_amount` decimal(10,2) unsigned NOT NULL DEFAULT '0.00',
  `order_type` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `is_paid` tinyint(1) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`log_id`)
) ENGINE=MyISAM AUTO_INCREMENT=15 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `ecs_pay_log`
--

LOCK TABLES `ecs_pay_log` WRITE;
/*!40000 ALTER TABLE `ecs_pay_log` DISABLE KEYS */;
INSERT INTO `ecs_pay_log` (`log_id`, `order_id`, `order_amount`, `order_type`, `is_paid`) VALUES (1,1,610.00,0,0),(2,2,340.00,0,0),(3,3,600.00,0,0),(4,4,982.00,0,0),(5,5,532.00,0,0),(6,6,476.00,0,0),(7,7,720.00,0,0),(8,8,620.00,0,0),(9,9,2800.00,0,0),(10,10,700.00,0,0),(11,11,400.00,0,0),(12,12,1300.00,0,0),(13,13,850.00,0,0),(14,14,550.00,0,0);
/*!40000 ALTER TABLE `ecs_pay_log` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `ecs_payment`
--

DROP TABLE IF EXISTS `ecs_payment`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `ecs_payment` (
  `pay_id` tinyint(3) unsigned NOT NULL AUTO_INCREMENT,
  `pay_code` varchar(20) NOT NULL DEFAULT '',
  `pay_name` varchar(120) NOT NULL DEFAULT '',
  `pay_fee` varchar(10) NOT NULL DEFAULT '0',
  `pay_desc` text NOT NULL,
  `pay_order` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `pay_config` text NOT NULL,
  `enabled` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `is_cod` tinyint(1) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`pay_id`),
  UNIQUE KEY `pay_code` (`pay_code`)
) ENGINE=MyISAM AUTO_INCREMENT=5 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `ecs_payment`
--

LOCK TABLES `ecs_payment` WRITE;
/*!40000 ALTER TABLE `ecs_payment` DISABLE KEYS */;
INSERT INTO `ecs_payment` (`pay_id`, `pay_code`, `pay_name`, `pay_fee`, `pay_desc`, `pay_order`, `pay_config`, `enabled`, `is_cod`) VALUES (1,'cod','貨到付款','0','使用此運送方式：限使用郵局或新竹貨運或宅配寄交者\r\n貨到付款區域：台灣本島及離島\r\n貨到付款手續費：200',0,'a:0:{}',1,1),(2,'atm','ATM轉帳','200','銀行名稱（銀行代碼）：郵局（700）\r\n收款人帳號：04012830410054\r\n注意事項：完成轉帳後，請回到使用者中心進行回報，感謝您的配合。\r\n配送付款手續費:200',0,'a:0:{}',1,0),(3,'bank','銀行匯款','200','銀行名稱：國泰世華銀行西台中分行（銀行代碼013）\r\n收款人資料：戶名 彭瑞揚 ，帳號：013505173354 。\r\n注意事項：完成匯款後，請回到使用者中心進行回報，感謝您的配合。\r\n配送付款手續費:200',0,'a:0:{}',1,0),(4,'face','面交/店中取貨','0','面交取貨地點:台中市中港路與篤信街交叉路口(附近之7-11便利商店)\r\n配送付款手續費:200',0,'a:0:{}',1,1);
/*!40000 ALTER TABLE `ecs_payment` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `ecs_plugins`
--

DROP TABLE IF EXISTS `ecs_plugins`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `ecs_plugins` (
  `code` varchar(30) NOT NULL DEFAULT '',
  `version` varchar(10) NOT NULL DEFAULT '',
  `library` varchar(255) NOT NULL DEFAULT '',
  `assign` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `install_date` int(10) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`code`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `ecs_plugins`
--

LOCK TABLES `ecs_plugins` WRITE;
/*!40000 ALTER TABLE `ecs_plugins` DISABLE KEYS */;
/*!40000 ALTER TABLE `ecs_plugins` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `ecs_region`
--

DROP TABLE IF EXISTS `ecs_region`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `ecs_region` (
  `region_id` smallint(5) unsigned NOT NULL AUTO_INCREMENT,
  `parent_id` smallint(5) unsigned NOT NULL DEFAULT '0',
  `region_name` varchar(120) NOT NULL DEFAULT '',
  `region_type` tinyint(1) NOT NULL DEFAULT '2',
  PRIMARY KEY (`region_id`),
  KEY `parent_id` (`parent_id`),
  KEY `region_type` (`region_type`)
) ENGINE=MyISAM AUTO_INCREMENT=33 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `ecs_region`
--

LOCK TABLES `ecs_region` WRITE;
/*!40000 ALTER TABLE `ecs_region` DISABLE KEYS */;
INSERT INTO `ecs_region` (`region_id`, `parent_id`, `region_name`, `region_type`) VALUES (1,0,'台灣',0),(2,1,'台灣本島',1),(3,1,'離島地區',1),(4,2,'台北市',2),(5,2,'高雄市',2),(6,2,'基隆市',2),(7,2,'台中市',2),(8,2,'台南市',2),(9,2,'新竹市',2),(10,2,'嘉義市',2),(11,2,'台北縣',2),(12,2,'宜蘭縣',2),(13,2,'桃園縣',2),(14,2,'新竹縣',2),(15,2,'苗栗縣',2),(16,2,'台中縣',2),(17,2,'彰化縣',2),(18,2,'南投縣',2),(19,2,'雲林縣',2),(20,2,'嘉義縣',2),(21,2,'台南縣',2),(22,2,'高雄縣',2),(23,2,'屏東縣',2),(24,2,'澎湖縣',2),(25,2,'台東縣',2),(26,2,'花蓮縣',2),(27,3,'金門',2),(28,3,'馬祖',2),(29,3,'澎湖',2),(30,3,'綠島',2),(31,3,'蘭嶼',2),(32,3,'釣魚台',2);
/*!40000 ALTER TABLE `ecs_region` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `ecs_searchengine`
--

DROP TABLE IF EXISTS `ecs_searchengine`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `ecs_searchengine` (
  `date` date NOT NULL DEFAULT '0000-00-00',
  `searchengine` varchar(20) NOT NULL DEFAULT '',
  `count` mediumint(8) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`date`,`searchengine`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `ecs_searchengine`
--

LOCK TABLES `ecs_searchengine` WRITE;
/*!40000 ALTER TABLE `ecs_searchengine` DISABLE KEYS */;
INSERT INTO `ecs_searchengine` (`date`, `searchengine`, `count`) VALUES ('2008-12-10','YAHOO',1),('2008-12-10','GOOGLE',1),('2008-12-11','GOOGLE',61),('2008-12-11','Yahoo China',1),('2008-12-13','YAHOO',1),('2008-12-16','GOOGLE',4),('2008-12-17','YAHOO',2),('2008-12-18','Yahoo China',1),('2008-12-18','YAHOO',3),('2008-12-18','GOOGLE',50),('2008-12-19','GOOGLE',2),('2008-12-20','GOOGLE',1),('2008-12-21','GOOGLE',3),('2008-12-22','GOOGLE',2),('2008-12-23','GOOGLE',6),('2008-12-24','GOOGLE',6),('2008-12-25','YAHOO',45),('2008-12-25','Yahoo China',1),('2008-12-25','GOOGLE',2),('2008-12-26','YAHOO',16),('2008-12-26','GOOGLE',9),('2008-12-27','GOOGLE',47),('2008-12-27','YAHOO',20),('2008-12-28','YAHOO',12),('2008-12-28','GOOGLE',5),('2008-12-29','GOOGLE',28),('2008-12-29','YAHOO',5),('2008-12-30','GOOGLE',35),('2008-12-30','YAHOO',8),('2008-12-30','MSN',1),('2008-12-31','GOOGLE',29),('2008-12-31','YAHOO',4),('2008-12-31','MSN',55),('2009-01-01','YAHOO',63),('2009-01-01','GOOGLE',31),('2009-01-01','Yahoo China',1),('2009-01-01','MSN',70),('2009-01-02','YAHOO',23),('2009-01-02','GOOGLE',41),('2009-01-02','MSN',94),('2009-01-03','YAHOO',13),('2009-01-03','GOOGLE',23),('2009-01-04','YAHOO',19),('2009-01-04','GOOGLE',11),('2009-01-05','GOOGLE',24),('2009-01-05','YAHOO',11),('2009-01-06','GOOGLE',9),('2009-01-06','YAHOO',7),('2009-01-07','GOOGLE',15),('2009-01-07','YAHOO',6),('2009-01-08','YAHOO',22),('2009-01-08','GOOGLE',27),('2009-01-08','Yahoo China',1),('2009-01-09','GOOGLE',13),('2009-01-09','YAHOO',17),('2009-01-10','GOOGLE',24),('2009-01-10','YAHOO',9),('2009-01-11','YAHOO',12),('2009-01-11','GOOGLE',14),('2009-01-12','YAHOO',17),('2009-01-12','GOOGLE',37),('2009-01-13','GOOGLE',7),('2009-01-13','YAHOO',2),('2009-01-14','GOOGLE',23),('2009-01-14','YAHOO',3),('2009-01-15','YAHOO',14),('2009-01-15','Yahoo China',1),('2009-01-15','GOOGLE',7),('2009-01-16','YAHOO',11),('2009-01-16','GOOGLE',9),('2009-01-17','GOOGLE',14),('2009-01-17','YAHOO',3),('2009-01-18','YAHOO',7),('2009-01-18','GOOGLE',8),('2009-01-19','YAHOO',7),('2009-01-19','GOOGLE',29),('2009-01-20','GOOGLE',35),('2009-01-20','YAHOO',10),('2009-01-21','YAHOO',15),('2009-01-21','GOOGLE',21),('2009-01-22','YAHOO',13),('2009-01-22','GOOGLE',5),('2009-01-23','GOOGLE',48),('2009-01-23','YAHOO',11),('2009-01-23','Yahoo China',1),('2009-01-24','GOOGLE',34),('2009-01-24','YAHOO',7),('2009-01-25','YAHOO',6),('2009-01-25','GOOGLE',18),('2009-01-26','YAHOO',8),('2009-01-26','GOOGLE',9),('2009-01-27','GOOGLE',5),('2009-01-27','YAHOO',14),('2009-01-28','GOOGLE',13),('2009-01-28','YAHOO',11),('2009-01-29','GOOGLE',12),('2009-01-29','YAHOO',9),('2009-01-30','YAHOO',17),('2009-01-30','GOOGLE',11),('2009-01-30','Yahoo China',1),('2009-01-31','YAHOO',18),('2009-01-31','GOOGLE',3),('2009-02-01','YAHOO',12),('2009-02-01','GOOGLE',2),('2009-02-02','YAHOO',14),('2009-02-02','GOOGLE',3),('2009-02-03','GOOGLE',19),('2009-02-03','YAHOO',18),('2009-02-04','YAHOO',12),('2009-02-04','GOOGLE',9),('2009-02-05','YAHOO',9),('2009-02-05','GOOGLE',2),('2009-02-06','GOOGLE',8),('2009-02-06','YAHOO',15),('2009-02-06','Yahoo China',1),('2009-02-07','GOOGLE',4),('2009-02-07','YAHOO',8),('2009-02-08','YAHOO',11),('2009-02-08','GOOGLE',6),('2009-02-09','GOOGLE',20),('2009-02-09','YAHOO',4),('2009-02-10','GOOGLE',14),('2009-02-10','YAHOO',6),('2009-02-11','YAHOO',9),('2009-02-11','GOOGLE',5),('2009-02-12','GOOGLE',13),('2009-02-12','YAHOO',4),('2009-02-13','YAHOO',17),('2009-02-13','Yahoo China',1),('2009-02-13','GOOGLE',7),('2009-02-14','GOOGLE',7),('2009-02-14','YAHOO',16),('2009-02-15','YAHOO',10),('2009-02-15','GOOGLE',77),('2009-02-16','GOOGLE',93),('2009-02-16','YAHOO',5),('2009-02-17','YAHOO',9),('2009-02-17','GOOGLE',4),('2009-02-18','GOOGLE',5),('2009-02-18','YAHOO',3),('2009-02-19','YAHOO',4),('2009-02-19','GOOGLE',11),('2009-02-20','YAHOO',14),('2009-02-20','GOOGLE',5),('2009-02-20','Yahoo China',1),('2009-02-21','YAHOO',8),('2009-02-21','GOOGLE',12),('2009-02-22','YAHOO',6),('2009-02-22','GOOGLE',19),('2009-02-23','YAHOO',5),('2009-02-23','GOOGLE',12),('2009-02-24','YAHOO',2),('2009-02-24','GOOGLE',8),('2009-02-25','GOOGLE',28),('2009-02-26','GOOGLE',33),('2009-02-27','GOOGLE',14),('2009-02-27','YAHOO',1),('2009-02-27','Yahoo China',1),('2009-02-28','GOOGLE',30),('2009-03-01','GOOGLE',10),('2009-03-02','GOOGLE',7),('2009-03-03','GOOGLE',7),('2009-03-04','GOOGLE',17),('2009-03-05','GOOGLE',5),('2009-03-05','YAHOO',122),('2009-03-06','YAHOO',3),('2009-03-06','GOOGLE',22),('2009-03-06','Yahoo China',1),('2009-03-07','YAHOO',5),('2009-03-07','GOOGLE',1),('2009-03-08','GOOGLE',16),('2009-03-08','YAHOO',3),('2009-03-09','GOOGLE',15),('2009-03-09','YAHOO',48),('2009-03-10','YAHOO',31),('2009-03-10','GOOGLE',19),('2009-03-11','GOOGLE',9),('2009-03-12','GOOGLE',271),('2009-03-13','GOOGLE',21),('2009-03-13','Yahoo China',1),('2009-03-14','GOOGLE',22),('2009-03-15','GOOGLE',10),('2009-03-16','SOGOU',1),('2009-03-16','GOOGLE',32),('2009-03-17','GOOGLE',4),('2009-03-18','GOOGLE',8),('2009-03-19','GOOGLE',6),('2009-03-20','SOGOU',469),('2009-03-20','GOOGLE',31),('2009-03-20','Yahoo China',1);
/*!40000 ALTER TABLE `ecs_searchengine` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `ecs_sessions`
--

DROP TABLE IF EXISTS `ecs_sessions`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `ecs_sessions` (
  `sesskey` varchar(32) NOT NULL DEFAULT '',
  `expiry` int(10) unsigned NOT NULL DEFAULT '0',
  `userid` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `adminid` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `ip` varchar(15) NOT NULL DEFAULT '',
  `data` longtext NOT NULL,
  PRIMARY KEY (`sesskey`),
  KEY `expiry` (`expiry`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `ecs_sessions`
--

LOCK TABLES `ecs_sessions` WRITE;
/*!40000 ALTER TABLE `ecs_sessions` DISABLE KEYS */;
INSERT INTO `ecs_sessions` (`sesskey`, `expiry`, `userid`, `adminid`, `ip`, `data`) VALUES ('775d2241b0ec2663f7421eedd3abd486',1535831206,0,0,'94.249.236.152','a:10:{s:7:\"from_ad\";i:0;s:7:\"referer\";s:6:\"本站\";s:7:\"user_id\";i:0;s:9:\"user_name\";s:0:\"\";s:5:\"email\";s:0:\"\";s:9:\"user_rank\";i:0;s:10:\"user_money\";i:0;s:11:\"user_points\";i:0;s:10:\"user_bonus\";i:0;s:8:\"discount\";d:1;}'),('6420d6cd6ebcf07b96bdd82c0af7cbba',1535830220,0,0,'40.77.167.132','a:10:{s:7:\"from_ad\";i:0;s:7:\"referer\";s:6:\"本站\";s:7:\"user_id\";i:0;s:9:\"user_name\";s:0:\"\";s:5:\"email\";s:0:\"\";s:9:\"user_rank\";i:0;s:10:\"user_money\";i:0;s:11:\"user_points\";i:0;s:10:\"user_bonus\";i:0;s:8:\"discount\";d:1;}'),('147849ed6a5f9894da3ec3f297317de6',1535831373,0,0,'123.125.71.46','a:10:{s:7:\"from_ad\";i:0;s:7:\"referer\";s:6:\"本站\";s:7:\"user_id\";i:0;s:9:\"user_name\";s:0:\"\";s:5:\"email\";s:0:\"\";s:9:\"user_rank\";i:0;s:10:\"user_money\";i:0;s:11:\"user_points\";i:0;s:10:\"user_bonus\";i:0;s:8:\"discount\";d:1;}');
/*!40000 ALTER TABLE `ecs_sessions` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `ecs_sessions_data`
--

DROP TABLE IF EXISTS `ecs_sessions_data`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `ecs_sessions_data` (
  `sesskey` varchar(32) CHARACTER SET utf8 COLLATE utf8_bin NOT NULL DEFAULT '',
  `expiry` int(10) unsigned NOT NULL DEFAULT '0',
  `data` longtext NOT NULL,
  PRIMARY KEY (`sesskey`),
  KEY `expiry` (`expiry`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `ecs_sessions_data`
--

LOCK TABLES `ecs_sessions_data` WRITE;
/*!40000 ALTER TABLE `ecs_sessions_data` DISABLE KEYS */;
/*!40000 ALTER TABLE `ecs_sessions_data` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `ecs_shipping`
--

DROP TABLE IF EXISTS `ecs_shipping`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `ecs_shipping` (
  `shipping_id` tinyint(3) unsigned NOT NULL AUTO_INCREMENT,
  `shipping_code` varchar(20) NOT NULL DEFAULT '',
  `shipping_name` varchar(120) NOT NULL DEFAULT '',
  `shipping_desc` varchar(255) NOT NULL DEFAULT '',
  `insure` varchar(10) NOT NULL DEFAULT '0',
  `support_cod` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `enabled` tinyint(1) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`shipping_id`),
  KEY `shipping_code` (`shipping_code`,`enabled`)
) ENGINE=MyISAM AUTO_INCREMENT=9 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `ecs_shipping`
--

LOCK TABLES `ecs_shipping` WRITE;
/*!40000 ALTER TABLE `ecs_shipping` DISABLE KEYS */;
INSERT INTO `ecs_shipping` (`shipping_id`, `shipping_code`, `shipping_name`, `shipping_desc`, `insure`, `support_cod`, `enabled`) VALUES (1,'hct','新竹貨運','新竹貨運配送方式的詳細描述','0',1,1),(2,'company','貨運公司','固定運費的配送方式內容','0',0,1),(3,'postoffice','郵局寄送','郵局配送方式的詳細描述','0',1,1),(4,'ecan','宅配通','宅配通配送方式的詳細描述','0',1,1),(5,'selfget','自取','自取的其他內容','0',1,1),(6,'tcat','宅急便','宅急便配送方式的詳細描述','0',1,1),(7,'tjoin','大榮貨運一日配','大榮貨運一日配配送方式的詳細描述','0',1,1),(8,'flat','貨運公司貨到付款','固定運費的配送方式內容','0',1,1);
/*!40000 ALTER TABLE `ecs_shipping` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `ecs_shipping_area`
--

DROP TABLE IF EXISTS `ecs_shipping_area`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `ecs_shipping_area` (
  `shipping_area_id` smallint(5) unsigned NOT NULL AUTO_INCREMENT,
  `shipping_area_name` varchar(150) NOT NULL DEFAULT '',
  `shipping_id` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `configure` text NOT NULL,
  PRIMARY KEY (`shipping_area_id`),
  KEY `shipping_id` (`shipping_id`)
) ENGINE=MyISAM AUTO_INCREMENT=9 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `ecs_shipping_area`
--

LOCK TABLES `ecs_shipping_area` WRITE;
/*!40000 ALTER TABLE `ecs_shipping_area` DISABLE KEYS */;
INSERT INTO `ecs_shipping_area` (`shipping_area_id`, `shipping_area_name`, `shipping_id`, `configure`) VALUES (1,'台灣本島及離島',1,'a:3:{i:0;a:2:{s:4:\"name\";s:8:\"base_fee\";s:5:\"value\";s:3:\"150\";}i:1;a:2:{s:4:\"name\";s:10:\"free_money\";s:5:\"value\";s:4:\"3000\";}i:2;a:2:{s:4:\"name\";s:7:\"pay_fee\";s:5:\"value\";s:3:\"150\";}}'),(2,'台灣本島及離島',2,'a:2:{i:0;a:2:{s:4:\"name\";s:8:\"base_fee\";s:5:\"value\";s:3:\"150\";}i:1;a:2:{s:4:\"name\";s:10:\"free_money\";s:5:\"value\";s:4:\"3000\";}}'),(3,'台灣本島及離島',3,'a:3:{i:0;a:2:{s:4:\"name\";s:8:\"base_fee\";s:5:\"value\";s:3:\"100\";}i:1;a:2:{s:4:\"name\";s:10:\"free_money\";s:5:\"value\";s:4:\"3000\";}i:2;a:2:{s:4:\"name\";s:7:\"pay_fee\";s:5:\"value\";s:3:\"150\";}}'),(4,'台灣本島及離島',4,'a:3:{i:0;a:2:{s:4:\"name\";s:8:\"base_fee\";s:5:\"value\";s:3:\"150\";}i:1;a:2:{s:4:\"name\";s:10:\"free_money\";s:5:\"value\";s:4:\"3000\";}i:2;a:2:{s:4:\"name\";s:7:\"pay_fee\";s:5:\"value\";s:3:\"150\";}}'),(5,'台灣本島及離島',5,'a:3:{i:0;a:2:{s:4:\"name\";s:8:\"base_fee\";s:5:\"value\";s:1:\"0\";}i:1;a:2:{s:4:\"name\";s:10:\"free_money\";s:5:\"value\";s:1:\"0\";}i:2;a:2:{s:4:\"name\";s:7:\"pay_fee\";s:5:\"value\";s:1:\"0\";}}'),(6,'台灣本島及離島',6,'a:3:{i:0;a:2:{s:4:\"name\";s:8:\"base_fee\";s:5:\"value\";s:3:\"150\";}i:1;a:2:{s:4:\"name\";s:10:\"free_money\";s:5:\"value\";s:4:\"3000\";}i:2;a:2:{s:4:\"name\";s:7:\"pay_fee\";s:5:\"value\";s:3:\"150\";}}'),(7,'台灣本島及離島',7,'a:3:{i:0;a:2:{s:4:\"name\";s:8:\"base_fee\";s:5:\"value\";s:3:\"150\";}i:1;a:2:{s:4:\"name\";s:10:\"free_money\";s:5:\"value\";s:4:\"3000\";}i:2;a:2:{s:4:\"name\";s:7:\"pay_fee\";s:5:\"value\";s:3:\"150\";}}'),(8,'台灣本島及離島',8,'a:3:{i:0;a:2:{s:4:\"name\";s:8:\"base_fee\";s:5:\"value\";s:3:\"150\";}i:1;a:2:{s:4:\"name\";s:10:\"free_money\";s:5:\"value\";s:4:\"3000\";}i:2;a:2:{s:4:\"name\";s:7:\"pay_fee\";s:5:\"value\";s:3:\"150\";}}');
/*!40000 ALTER TABLE `ecs_shipping_area` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `ecs_shop_config`
--

DROP TABLE IF EXISTS `ecs_shop_config`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `ecs_shop_config` (
  `id` smallint(5) unsigned NOT NULL AUTO_INCREMENT,
  `parent_id` smallint(5) unsigned NOT NULL DEFAULT '0',
  `code` varchar(30) NOT NULL DEFAULT '',
  `type` varchar(10) NOT NULL DEFAULT '',
  `store_range` varchar(255) NOT NULL DEFAULT '',
  `store_dir` varchar(255) NOT NULL DEFAULT '',
  `value` text NOT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `code` (`code`),
  KEY `parent_id` (`parent_id`)
) ENGINE=MyISAM AUTO_INCREMENT=805 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `ecs_shop_config`
--

LOCK TABLES `ecs_shop_config` WRITE;
/*!40000 ALTER TABLE `ecs_shop_config` DISABLE KEYS */;
INSERT INTO `ecs_shop_config` (`id`, `parent_id`, `code`, `type`, `store_range`, `store_dir`, `value`) VALUES (1,0,'shop_info','group','','',''),(2,0,'basic','group','','',''),(3,0,'display','group','','',''),(4,0,'shopping_flow','group','','',''),(5,0,'smtp','group','','',''),(6,0,'hidden','hidden','','',''),(7,0,'goods','group','','',''),(8,0,'sms','group','','',''),(101,1,'shop_name','text','','','藏香閣行銷工作室--專營香水保養品化妝品飾品茗茶行銷'),(102,1,'shop_title','text','','','藏香閣行銷工作室--專營香水保養品化妝品飾品茗茶行銷'),(103,1,'shop_desc','text','','','專營:男女香水百匯,汽車香水,保養品,彩妝,水晶珠寶飾品,茗茶,商用軟體之零售,批發,經銷與代理'),(104,1,'shop_keywords','text','','','香水,保養品,彩妝,水晶珠寶飾品,茗茶,商用軟體,行銷,代理'),(105,1,'shop_country','manual','','','1'),(106,1,'shop_province','manual','','','2'),(107,1,'shop_city','manual','','','18'),(108,1,'shop_address','text','','','地址:南投縣埔里鎮北安里三民路26巷6號'),(109,1,'qq','text','','',''),(110,1,'ww','text','','',''),(111,1,'skype','text','','','juiyangpeng'),(112,1,'ym','text','','','www9141@yahoo.com.tw'),(113,1,'msn','text','','',''),(114,1,'service_email','text','','','juiyang.peng@msa.hinet.net'),(115,1,'service_phone','text','','','049-2424757或0958-967613'),(116,1,'shop_closed','select','0,1','','0'),(117,1,'close_comment','textarea','','',''),(118,1,'shop_logo','file','','../themes/{$template}/images/','../themes/pinkgirl/images/6688720.jpg'),(119,1,'shop_slagon','file','','../images/','../images/6688720.jpg'),(120,1,'user_notice','textarea','','','會員中心公告！'),(201,2,'lang','manual','','','zh_tw'),(202,2,'icp_number','text','','',''),(203,2,'icp_file','file','','../cert/',''),(204,2,'watermark','file','','../images/',''),(205,2,'watermark_place','select','0,1,2,3,4,5','','1'),(206,2,'watermark_alpha','text','','','65'),(207,2,'use_storage','select','1,0','','1'),(208,2,'market_price_rate','text','','','1.1'),(209,2,'rewrite','select','0,1,2','','0'),(210,2,'integral_name','text','','','積點'),(211,2,'integral_scale','text','','','100'),(212,2,'integral_percent','text','','','0'),(213,2,'sn_prefix','text','','','ECS'),(214,2,'comment_check','select','0,1','','1'),(215,2,'no_picture','file','','../images/',''),(216,2,'enable_captcha','select','0,1','','0'),(217,2,'comment_captcha','select','0,1','','0'),(218,2,'stats_code','textarea','','','<script src=\"http://message.tweb.tw/kf.asp?u=chanshanger\"  charset=\"utf-8\"></script>\r\n  *<script type=\"text/javascript\" src=\"http://www.sqetec.com/test2/SEO/SW_seo_random_url.php\"></script></TD></TR>\r\n</TABLE>'),(219,2,'cache_time','text','','','3600'),(220,2,'register_points','text','','','0'),(221,2,'enable_gzip','select','0,1','','0'),(222,2,'top10_time','select','0,1,2,3,4','','0'),(301,3,'date_format','text','','','Y-m-d'),(302,3,'time_format','text','','','Y-m-d H:i:s'),(303,3,'currency_format','text','','','NT$%s元'),(304,3,'thumb_width','text','','','100'),(305,3,'thumb_height','text','','','100'),(306,3,'image_width','text','','','200'),(307,3,'image_height','text','','','200'),(308,3,'best_number','text','','','9'),(309,3,'new_number','text','','','9'),(310,3,'hot_number','text','','','9'),(311,3,'promote_number','text','','','12'),(312,3,'top_number','text','','','10'),(313,3,'history_number','text','','','5'),(314,3,'comments_number','text','','','100'),(315,3,'bought_goods','text','','','10'),(316,3,'article_number','text','','','20'),(317,3,'goods_name_length','text','','','15'),(318,3,'price_format','select','0,1,2,3,4,5','','5'),(319,3,'page_size','text','','','50'),(320,3,'sort_order_type','select','0,1,2','','2'),(321,3,'sort_order_method','select','0,1','','0'),(322,3,'group_goods_number','text','','','3'),(323,3,'attr_related_number','text','','','5'),(324,3,'goods_gallery_number','text','','','5'),(325,3,'article_title_length','text','','','20'),(401,4,'can_invoice','select','1,0','','0'),(402,4,'use_integral','select','1,0','','0'),(403,4,'use_bonus','select','1,0','','0'),(404,4,'use_surplus','select','1,0','','1'),(405,4,'use_how_oos','select','1,0','','1'),(406,4,'send_confirm_email','select','1,0','','0'),(407,4,'send_ship_email','select','1,0','','0'),(408,4,'send_cancel_email','select','1,0','','0'),(409,4,'send_invalid_email','select','1,0','','0'),(410,4,'order_pay_note','select','1,0','','0'),(411,4,'order_unpay_note','select','1,0','','0'),(412,4,'order_ship_note','select','1,0','','0'),(413,4,'order_receive_note','select','1,0','','0'),(414,4,'order_unship_note','select','1,0','','0'),(415,4,'order_return_note','select','1,0','','0'),(416,4,'order_invalid_note','select','1,0','','0'),(417,4,'order_cancel_note','select','1,0','','0'),(418,4,'invoice_content','textarea','','',''),(419,4,'anonymous_buy','select','1,0','','1'),(501,5,'smtp_host','text','','','msa.hinet.net'),(502,5,'smtp_port','text','','','110'),(503,5,'smtp_user','text','','','juiyang.peng'),(504,5,'smtp_pass','password','','','333666'),(505,5,'smtp_mail','text','','','juiyang.peng@msa.hinet.net'),(506,5,'mail_charset','select','UTF8,GB2312,BIG5','','UTF8'),(601,6,'integrate_code','hidden','','','ecshop'),(602,6,'integrate_config','hidden','','',''),(603,6,'hash_code','hidden','','',''),(604,6,'template','hidden','','','pinkgirl'),(605,6,'install_date','hidden','','','1237557042'),(606,6,'ecs_version','hidden','','','v2.1.5'),(607,6,'sms_user_name','hidden','','',''),(608,6,'sms_password','hidden','','',''),(609,6,'sms_auth_str','hidden','','',''),(610,6,'sms_domain','hidden','','',''),(611,6,'sms_count','hidden','','',''),(612,6,'sms_total_money','hidden','','',''),(613,6,'sms_balance','hidden','','',''),(614,6,'sms_last_request','hidden','','',''),(701,7,'show_goodssn','select','1,0','','1'),(702,7,'show_brand','select','1,0','','1'),(703,7,'show_goodsweight','select','1,0','','1'),(704,7,'show_goodsnumber','select','1,0','','1'),(705,7,'show_addtime','select','1,0','','1'),(706,7,'goodsattr_style','select','1,0','','1'),(707,7,'show_marketprice','select','1,0','','1'),(801,8,'sms_shop_mobile','text','','',''),(802,8,'sms_order_placed','select','1,0','','0'),(803,8,'sms_order_payed','select','1,0','','0'),(804,8,'sms_order_shipped','select','1,0','','0');
/*!40000 ALTER TABLE `ecs_shop_config` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `ecs_snatch`
--

DROP TABLE IF EXISTS `ecs_snatch`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `ecs_snatch` (
  `snatch_id` tinyint(3) unsigned NOT NULL AUTO_INCREMENT,
  `activity_id` smallint(5) unsigned NOT NULL DEFAULT '0',
  `goods_id` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `min_price` decimal(10,2) NOT NULL DEFAULT '0.00',
  `max_price` decimal(10,2) unsigned NOT NULL DEFAULT '0.00',
  `price` decimal(10,2) unsigned NOT NULL DEFAULT '0.00',
  `integral` int(10) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`snatch_id`),
  KEY `goods_id` (`goods_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `ecs_snatch`
--

LOCK TABLES `ecs_snatch` WRITE;
/*!40000 ALTER TABLE `ecs_snatch` DISABLE KEYS */;
/*!40000 ALTER TABLE `ecs_snatch` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `ecs_snatch_log`
--

DROP TABLE IF EXISTS `ecs_snatch_log`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `ecs_snatch_log` (
  `log_id` mediumint(8) unsigned NOT NULL AUTO_INCREMENT,
  `snatch_id` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `user_id` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `bid_price` decimal(10,2) NOT NULL DEFAULT '0.00',
  `bid_time` int(10) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`log_id`),
  KEY `snatch_id` (`snatch_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `ecs_snatch_log`
--

LOCK TABLES `ecs_snatch_log` WRITE;
/*!40000 ALTER TABLE `ecs_snatch_log` DISABLE KEYS */;
/*!40000 ALTER TABLE `ecs_snatch_log` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `ecs_stats`
--

DROP TABLE IF EXISTS `ecs_stats`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `ecs_stats` (
  `access_time` int(10) unsigned NOT NULL DEFAULT '0',
  `ip_address` varchar(15) NOT NULL DEFAULT '',
  `visit_times` smallint(5) unsigned NOT NULL DEFAULT '1',
  `browser` varchar(60) NOT NULL DEFAULT '',
  `system` varchar(20) NOT NULL DEFAULT '',
  `language` varchar(20) NOT NULL DEFAULT '',
  `area` varchar(30) NOT NULL DEFAULT '',
  `referer_domain` varchar(100) NOT NULL DEFAULT '',
  `referer_path` varchar(200) NOT NULL DEFAULT '',
  `keywords` varchar(200) NOT NULL DEFAULT '',
  `access_url` varchar(255) NOT NULL DEFAULT '',
  KEY `access_time` (`access_time`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `ecs_stats`
--

LOCK TABLES `ecs_stats` WRITE;
/*!40000 ALTER TABLE `ecs_stats` DISABLE KEYS */;
INSERT INTO `ecs_stats` (`access_time`, `ip_address`, `visit_times`, `browser`, `system`, `language`, `area`, `referer_domain`, `referer_path`, `keywords`, `access_url`) VALUES (1237557044,'220.136.23.144',6,'Internet Explorer 7.0','Windows NT','zh-tw','台湾省','http://chanshanger.com.tw','/install/index.php?lang=zh_tw&step=done','','/index.php'),(1237557362,'220.181.61.192',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1237557362,'220.181.61.192',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1237557618,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1237557629,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1237558327,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1237559087,'61.62.188.162',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc727.mail.yahoo.com','/mc/welcome?.rand=eld7268ktn8g1','','/index.php'),(1237563454,'124.8.114.2',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc728.mail.yahoo.com','/mc/welcome?.rand=a64pkvf74ot8a','','/index.php'),(1237563673,'220.136.23.144',7,'Internet Explorer 7.0','Windows NT','zh-tw','台湾省','http://ikeelung.net','/modules/mylinks/','','/index.php'),(1237565542,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1237565543,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1237565605,'219.234.81.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1237565606,'219.234.81.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1237565607,'219.234.81.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1237567202,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1237567454,'220.141.116.247',51,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1237568359,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1237569110,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1237569304,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1237569346,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1237570294,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1237573144,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1237573258,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1237573329,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1237573441,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1237573712,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1237573738,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1237573922,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1237573981,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1237574231,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1237574293,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1237574788,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1237576312,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1237577762,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1237578145,'72.30.78.231',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1237579609,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1237579741,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1237580007,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1237580154,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1237580439,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1237580677,'124.115.0.100',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1237581260,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1237581415,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1237581702,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1237581791,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1237581813,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1237582057,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1237582679,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1237583189,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1237583367,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1237583512,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1237583623,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1237583925,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1237584414,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1237584536,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1237584892,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1237585003,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1237585047,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1237585359,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1237588812,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1237589242,'220.136.23.144',7,'Internet Explorer 7.0','Windows NT','zh-tw','台湾省','http://ikeelung.net','/modules/mylinks/','','/index.php'),(1237590228,'72.30.78.231',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1237590229,'72.30.78.231',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1237590712,'72.30.78.231',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1237591114,'124.207.228.50',1,'Unknow browser','Unknown','','北京市','','','','/index.php'),(1237592077,'114.47.34.195',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1237592174,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1237592891,'69.71.222.186',1,'Unknow browser','Unknown','','美国','http://www.sitedossier.com','/site/www.chanshanger.com.tw','','/index.php'),(1237597178,'220.141.129.158',52,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1237600294,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1237601391,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1237601400,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1237604204,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1237604208,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1237604527,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1237604549,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1237604567,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1237604585,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1237604671,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1237604812,'220.141.124.111',53,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1237605078,'218.165.32.108',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc724.mail.yahoo.com','/mc/welcome?.rand=bjdo8f29r0mh7','','/index.php'),(1237606902,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1237606906,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1237607177,'220.141.124.111',54,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/','','/index.php'),(1237608022,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1237608827,'220.141.124.111',55,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1237610043,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1237610075,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1237610686,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1237610820,'58.241.138.253',2,'Internet Explorer 6.0','Windows XP','zh-cn','江苏省扬州市','http://www.google.cn','/search?hl=zh-CN&newwindow=1&q=sk.d%E9%A6%99%E6%B0%B4&btnG=Google+%E6%90%9C%E7%B4%A2&meta=&aq=f&oq=','sk.d香水','/category.php'),(1237612951,'220.141.124.111',56,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1237615468,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1237615480,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1237617557,'220.141.124.111',57,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/index.php','','/category.php'),(1237619518,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1237619529,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1237619562,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1237620646,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1237622894,'123.110.246.42',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc721.mail.yahoo.com','/mc/welcome?.rand=8ak8f384l1eb6','','/index.php'),(1237624994,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1237625014,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1237628703,'66.249.65.111',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1237628771,'66.249.65.111',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1237628783,'66.249.65.111',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1237628829,'66.249.65.111',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1237628863,'66.249.65.111',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1237628897,'66.249.65.111',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1237628922,'66.249.65.111',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1237628942,'66.249.65.111',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1237630176,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1237630200,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1237630409,'220.141.124.111',58,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1237630494,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1237630498,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1237632381,'220.141.124.111',59,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E8%97%8F%E9%A6%99%E9%96%A3&fr=yfp&rd=r1','藏香閣','/index.php'),(1237636723,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1237637806,'221.194.136.12',1,'Internet Explorer 6.0','Windows XP','zh-cn, *','河北省廊坊市','','','','/index.php'),(1237638394,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1237640429,'61.20.150.13',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://400.3q3q.tw','/modules/mylinks/','','/index.php'),(1237641127,'72.30.78.231',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1237641498,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1237641605,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1237641674,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1237642030,'72.30.78.231',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1237642519,'220.181.61.192',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1237643304,'220.181.61.192',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1237643307,'66.249.65.111',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1237643387,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1237643427,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1237647349,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1237647352,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1237648322,'118.161.205.170',1,'Internet Explorer 6.0','Windows XP','zh-tw','APNIC','http://tw.mc726.mail.yahoo.com','/mc/welcome?.rand=cg1j6r82e4dl1','','/index.php'),(1237649630,'66.249.65.111',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1237649651,'123.192.184.220',1,'FireFox 3.0.5','Unknown','zh-tw,en-us','台湾省','http://tw.mc720.mail.yahoo.com','/mc/welcome?.rand=0nu0rhfheqv96','','/index.php'),(1237652837,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1237652840,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1237656119,'220.141.124.111',60,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/index.php','','/category.php'),(1237660829,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1237662583,'67.195.37.175',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1237662915,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1237663063,'124.115.4.197',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1237669517,'220.141.124.111',61,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/index.php','','/category.php'),(1237671671,'220.141.124.111',62,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1237673250,'72.30.78.231',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1237675376,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/catalog.php'),(1237683937,'66.249.65.111',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1237684101,'66.249.65.111',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1237685329,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1237685720,'66.249.65.111',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1237685721,'66.249.65.111',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1237686334,'66.249.65.111',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1237686927,'220.141.124.111',63,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/category.php','','/index.php'),(1237687790,'66.249.65.111',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1237689496,'66.249.65.111',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1237689953,'66.249.65.111',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1237691192,'66.249.65.111',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1237691260,'220.141.124.111',64,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/index.php','','/category.php'),(1237691338,'66.249.65.111',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1237691449,'66.249.65.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1237691707,'66.249.65.111',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1237691852,'66.249.65.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1237692609,'66.249.65.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1237693052,'66.249.65.111',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1237693230,'66.249.65.111',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1237693291,'66.249.65.111',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1237693302,'66.249.65.111',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1237693311,'66.249.65.111',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1237693323,'66.249.65.111',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1237693348,'66.249.65.111',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1237693360,'66.249.65.111',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1237693415,'66.249.65.111',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1237694082,'66.249.65.111',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1237694136,'66.249.65.111',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1237694154,'66.249.65.111',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1237694426,'66.249.65.111',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1237696465,'220.141.124.111',65,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/category.php?id=6&page=2&sort=goods_id&order=DESC','','/category.php'),(1237696704,'72.30.78.231',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1237696756,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1237697159,'66.249.65.111',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1237697251,'66.249.65.111',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1237697349,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1237697795,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1237698434,'66.249.65.111',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1237699408,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1237699430,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1237699955,'66.249.65.111',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1237699973,'66.249.65.111',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1237699998,'66.249.65.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1237700005,'66.249.65.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1237700039,'66.249.65.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1237700177,'66.249.65.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1237700591,'66.249.65.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1237701378,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1237701384,'220.141.124.111',66,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/category.php','','/category.php'),(1237701413,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1237703469,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1237704374,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1237704441,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1237705089,'66.249.65.111',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1237705250,'66.249.65.111',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1237705393,'66.249.65.111',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1237705418,'66.249.65.111',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1237705432,'66.249.65.111',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1237705442,'66.249.65.111',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1237705479,'66.249.65.111',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1237705503,'66.249.65.111',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1237705527,'66.249.65.111',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1237705782,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1237705784,'66.249.65.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1237705852,'66.249.65.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1237705959,'66.249.65.111',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1237706314,'220.141.124.111',67,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/category.php','','/category.php'),(1237711052,'66.249.65.111',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1237711075,'66.249.65.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1237711192,'66.249.65.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1237711203,'66.249.65.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1237711218,'66.249.65.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1237711372,'66.249.65.111',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1237711415,'66.249.65.111',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1237711437,'66.249.65.111',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1237713342,'220.141.124.111',68,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/goods.php?id=101','','/index.php'),(1237713387,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1237713412,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1237714213,'72.30.78.231',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1237716261,'220.136.23.144',7,'Internet Explorer 7.0','Windows NT','zh-tw','台湾省','http://www.ikeelung.net','/modules/mylinks/','','/index.php'),(1237716965,'72.30.78.231',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1237720234,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1237721078,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1237721136,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1237721912,'118.169.84.9',1,'Internet Explorer 7.0','Windows XP','zh-tw','APNIC','http://b5.f731.mail.yahoo.com','/ym/ShowLetter?MsgId=2004_2442225_128032_2635_2051_0_222940_6504_1230684841&Idx=8&YY=17090&inc=100&order=down&sort=date&pos=0&view=a&head=b&box=Inbox','','/index.php'),(1237722884,'66.249.65.111',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1237722918,'66.249.65.111',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1237722991,'66.249.65.111',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1237725318,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1237726463,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1237726509,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1237727295,'220.141.124.111',69,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/category.php?id=6','','/index.php'),(1237727789,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1237727795,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1237728003,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1237728046,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1237730832,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1237731110,'220.141.124.111',70,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/category.php?id=6','','/index.php'),(1237732418,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1237732464,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1237734207,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1237734210,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1237738073,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1237740638,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1237740976,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1237741009,'66.249.65.111',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1237741370,'66.249.65.111',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1237741563,'66.249.65.111',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1237742064,'72.30.78.231',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1237742131,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1237745818,'124.115.0.100',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1237748396,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1237759189,'220.141.124.111',71,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1237760741,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1237760745,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1237762709,'218.173.0.231',2,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc721.mail.yahoo.com','/mc/showMessage?.rand=899328621&fid=Inbox&mid=1_618432_ADjIvMsAAXLWSca75wb2JxwZO3g','','/index.php'),(1237765755,'220.141.124.111',72,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/index.php','','/category.php'),(1237769447,'72.30.78.231',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1237769924,'220.141.124.111',73,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/category.php?category=11&keywords=&sort=goods_id&order=DESC&cat=11&brand=0&price_min=0&price_max=0&page=1','','/index.php'),(1237770490,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1237770547,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1237770851,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1237770892,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1237771585,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1237771588,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1237774094,'72.30.78.231',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1237777050,'72.30.78.231',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1237777293,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1237778001,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1237778064,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1237778069,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1237778074,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1237778118,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1237778137,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1237778141,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1237778468,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1237778633,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1237778818,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1237778980,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1237780779,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1237781919,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1237781923,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1237781928,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1237783588,'72.30.78.231',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1237784737,'219.84.184.202',5,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1237784816,'150.70.84.152',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1237784860,'121.32.33.181',2,'Internet Explorer 6.0','Windows XP','zh-tw','广东省广州市','','','','/index.php'),(1237784861,'121.32.33.181',2,'Internet Explorer 6.0','Windows XP','zh-tw','广东省广州市','','','','/index.php'),(1237785116,'72.30.78.231',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1237785932,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1237785943,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1237785958,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1237785971,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1237785980,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1237786115,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1237786126,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1237786137,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1237786149,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1237786932,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1237787964,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1237787988,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1237788796,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1237788800,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1237788867,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1237788883,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1237788892,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1237788942,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1237788943,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1237788976,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1237789003,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1237789025,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1237789035,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1237789068,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1237793258,'72.30.78.231',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1237793500,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1237793528,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1237798419,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1237798422,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1237798455,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1237800172,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1237801510,'218.175.181.208',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc735.mail.yahoo.com','/mc/welcome?.rand=7i9llmu1kgt7b','','/index.php'),(1237801519,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1237803464,'118.165.142.156',1,'Internet Explorer 6.0','Windows XP','zh-tw','APNIC','http://tw.mc731.mail.yahoo.com','/mc/welcome?.rand=3ef5q6ojdif8t','','/index.php'),(1237803686,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1237803714,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1237803849,'220.136.23.144',7,'Internet Explorer 7.0','Windows NT','zh-tw','台湾省','http://www.080080.idv.tw','/modules/mylinks/','','/index.php'),(1237804155,'66.196.97.157',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1237804156,'66.196.97.157',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1237804158,'66.196.97.157',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1237804160,'66.196.97.157',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1237804999,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1237805054,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1237810512,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1237810550,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1237812076,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1237812140,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1237812438,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1237813708,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1237819399,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1237819454,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1237820142,'66.196.97.157',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1237820146,'66.196.97.157',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1237820268,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1237820317,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1237820469,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1237822508,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1237822513,'220.142.192.150',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc722.mail.yahoo.com','/mc/welcome?.rand=7fbamu0jlihl5','','/index.php'),(1237824912,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1237825345,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1237825349,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1237825697,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1237825724,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1237826816,'124.115.0.100',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1237826822,'124.115.0.100',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1237827455,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1237827632,'72.30.78.231',1,'Unknow browser','Unknown','en-us,en','美国','','','','/flow.php'),(1237827995,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1237829037,'219.70.152.219',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc736.mail.yahoo.com','/mc/welcome?.gx=1&.rand=8g64jjr7sf4k9','','/index.php'),(1237829915,'72.30.78.231',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1237830115,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1237835395,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1237835396,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1237835637,'72.30.78.231',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1237835973,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1237838314,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1237838479,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1237839735,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1237840089,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1237840459,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1237840828,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1237843898,'72.30.78.231',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1237844251,'220.136.7.28',7,'Internet Explorer 7.0','Windows NT','zh-tw','台湾省','http://ikeelung.net','/modules/mylinks/','','/index.php'),(1237850311,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1237850319,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1237850342,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1237850383,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1237850398,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1237850428,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1237850461,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1237850491,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1237850509,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1237853179,'64.246.161.190',1,'Unknow browser','Unknown','en-us,fr-be','美国','http://whois.domaintools.com','/chanshanger.com.tw','','/index.php'),(1237855274,'72.30.78.231',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1237857748,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1237857804,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1237861283,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1237861286,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1237861356,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1237861452,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1237861555,'220.132.235.83',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc721.mail.yahoo.com','/mc/welcome?.rand=790dhhqcoorqv','','/index.php'),(1237861576,'220.132.136.42',2,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/','','/category.php'),(1237862186,'72.30.78.231',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1237866239,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1237866270,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1237866759,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1237866816,'72.30.78.231',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1237869645,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1237869649,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1237872252,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1237874313,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1237874345,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1237877735,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1237878004,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1237878014,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1237878922,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1237879117,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1237879140,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1237879489,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1237881988,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1237881995,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1237882498,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1237882518,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1237882635,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1237882683,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1237882688,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1237883789,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1237884824,'72.30.78.231',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1237885101,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1237885139,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1237885149,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1237885163,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1237885186,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1237885210,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1237885489,'72.30.78.231',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1237887124,'59.116.201.156',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc724.mail.yahoo.com','/mc/welcome?.rand=9pr2o4p1cpi0c','','/index.php'),(1237888681,'220.138.72.158',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc726.mail.yahoo.com','/mc/welcome?.rand=8qae8giged59c','','/index.php'),(1237888866,'123.110.147.20',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mg30.mail.yahoo.com','/dc/launch?.rand=71aa7135kbb0s','','/index.php'),(1237889819,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1237889823,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1237891690,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1237891696,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1237893169,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1237893572,'220.131.7.148',1,'Internet Explorer 7.0','Windows NT','zh-tw','台湾省','http://tw.mc720.mail.yahoo.com','/mc/welcome?.rand=94midaojto6sv','','/index.php'),(1237894110,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1237894123,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1237894147,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1237894197,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1237894853,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1237894857,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1237895421,'72.30.78.231',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1237896697,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1237897811,'211.21.114.95',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc734.mail.yahoo.com','/mc/welcome?.rand=60fc7r9ncnlrb','','/index.php'),(1237898631,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1237898635,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1237898687,'122.100.67.129',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc720.mail.yahoo.com','/mc/welcome?.gx=1&.rand=0a83jbq0ub35o','','/index.php'),(1237899218,'220.141.124.111',74,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/index.php','','/category.php'),(1237902794,'61.225.205.83',1,'Internet Explorer 7.0','Windows NT','zh-tw','台湾省','http://tw.mc739.mail.yahoo.com','/mc/welcome?.rand=3g5vpbtb81ov8','','/index.php'),(1237903295,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1237903298,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1237905064,'72.30.78.231',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1237906558,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1237906929,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1237907557,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1237907561,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1237907920,'220.186.149.138',1,'Internet Explorer 6.0','Windows XP','zh-cn','浙江省温州市','http://www.google.cn','/search?hl=zh-CN&rlz=1T4XNLA_zh-CNCN279CN279&newwindow=1&q=jinbadi+%E9%A6%99%E6%B0%B4&meta=&aq=f&oq=','jinbadi 香水','/category.php'),(1237908609,'124.115.4.197',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1237908615,'124.115.4.197',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1237909511,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1237909534,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1237911581,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1237912168,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1237912603,'72.30.78.231',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1237916968,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1237917005,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1237917413,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1237918089,'72.30.78.231',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1237918251,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1237918366,'72.30.78.231',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1237925061,'61.135.220.21',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1237925078,'61.135.220.21',2,'FireFox 3.0.5','Unknown','zh-cn','北京市','','','','/index.php'),(1237925091,'61.135.220.21',3,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1237925109,'61.135.220.21',4,'FireFox 3.0.5','Unknown','zh-cn','北京市','','','','/brand.php'),(1237925121,'61.135.220.21',5,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1237925137,'61.135.220.21',6,'FireFox 3.0.5','Unknown','zh-cn','北京市','','','','/category.php'),(1237925148,'61.135.220.21',7,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1237925166,'61.135.220.21',8,'FireFox 3.0.5','Unknown','zh-cn','北京市','','','','/goods.php'),(1237925177,'61.135.220.21',9,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1237925193,'61.135.220.21',10,'FireFox 3.0.5','Unknown','zh-cn','北京市','','','','/goods.php'),(1237927764,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1237929211,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1237930090,'72.30.78.231',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1237942314,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1237942317,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1237943453,'72.30.78.231',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1237946243,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1237946304,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1237950147,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1237952713,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1237952749,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1237953032,'220.141.120.208',75,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1237953700,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1237956669,'220.136.53.38',1,'FireFox 3.0.7','Windows NT','zh-tw,en-us','台湾省','http://tw.mc729.mail.yahoo.com','/mc/welcome?.rand=e3dn3ci99q9np','','/index.php'),(1237957299,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1237957334,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1237957876,'123.204.133.246',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc732.mail.yahoo.com','/mc/welcome?.rand=3aqk7jd1512a6','','/index.php'),(1237958784,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1237958929,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1237959604,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1237959607,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1237960329,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1237960386,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1237961896,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1237963577,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1237963916,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1237963919,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1237964033,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1237964189,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1237964776,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1237964946,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1237965302,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1237965345,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1237966287,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1237966291,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1237966299,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1237966313,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1237966327,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1237966883,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1237967578,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1237967595,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1237967752,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1237969363,'120.96.49.240',1,'Internet Explorer 7.0','Windows XP','zh-tw','APNIC','http://tw.mc739.mail.yahoo.com','/mc/welcome?.rand=080abna5hef93','','/index.php'),(1237971111,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1237971270,'124.207.228.50',1,'Unknow browser','Unknown','','北京市','','','','/index.php'),(1237971809,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1237973147,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1237973205,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1237973232,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1237973381,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1237974411,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1237974482,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1237974653,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1237975024,'124.218.132.181',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc727.mail.yahoo.com','/mc/welcome?.rand=3b8rp423dff9n','','/index.php'),(1237975166,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1237975677,'72.30.78.231',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1237976099,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1237976359,'66.249.65.179',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1237977021,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1237977049,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1237977729,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1237977735,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1237977736,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1237979207,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1237979461,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1237979486,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1237979996,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1237980198,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1237980402,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1237980604,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1237980649,'122.124.204.222',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc739.mail.yahoo.com','/mc/welcome?.rand=e4l3omab44av6','','/index.php'),(1237982009,'72.30.78.231',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1237982355,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1237982358,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1237982569,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1237984270,'220.136.171.59',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://dream.vsp.tw','/article.php?id=58','','/index.php'),(1237984803,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1237986459,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1237986653,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1237986657,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1237989296,'124.115.0.28',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1237989301,'124.115.0.28',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1237990152,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1237990244,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1237992605,'203.67.89.6',1,'FireFox 3.0.7','Unknown','zh-tw,en-us','台湾省','http://b5.f304.mail.yahoo.com','/ym/ShowLetter?MsgId=4856_5766773_222996_2692_2258_0_188938_7981_2056392972&Idx=2&YY=63298&inc=25&order=down&sort=date&pos=0&view=a&head=b&box=Inbox','','/index.php'),(1237993331,'124.8.101.179',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc735.mail.yahoo.com','/mc/welcome?.rand=dt57dge2n4ri8','','/index.php'),(1237993975,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1237994218,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1237995292,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1237995481,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1237995539,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1237995940,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1237995943,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1237995982,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1237996101,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1237996517,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1237996752,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1237997565,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1237999012,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1237999516,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1237999606,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1237999623,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1237999635,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1237999639,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238000113,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1238000306,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1238000322,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1238000336,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1238000411,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1238000515,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1238000530,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1238000545,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1238002011,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1238002364,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1238004230,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1238004329,'38.100.41.98',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1238004333,'38.100.41.98',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1238004555,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1238004608,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1238004622,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1238004637,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1238005134,'72.30.78.231',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1238007636,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1238007654,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1238007722,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1238007727,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1238007751,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1238007758,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1238007830,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1238007872,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1238007896,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1238007915,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1238007926,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1238008072,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1238008109,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1238008138,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1238008146,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1238008169,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1238008285,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1238008591,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1238008978,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1238009244,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1238009286,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1238009324,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1238009364,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1238009509,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1238010168,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1238010672,'72.30.78.231',1,'Unknow browser','Unknown','en-us,en','美国','','','','/group_buy.php'),(1238010839,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1238011215,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1238011603,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1238012289,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1238013094,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1238013807,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1238014074,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1238015351,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1238015491,'72.30.78.231',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1238015720,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1238015861,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1238016030,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1238016054,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1238016067,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1238016106,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1238016145,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1238016171,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1238016184,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1238016197,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1238016210,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1238016231,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1238016261,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1238016287,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1238016300,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1238016317,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1238016326,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1238016364,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1238016377,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1238016391,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1238016403,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1238016416,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1238016418,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1238016442,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1238016959,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1238016967,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1238017102,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1238017116,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1238017147,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1238017161,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1238017206,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1238017236,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1238017862,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1238017892,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1238017907,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1238018220,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1238018235,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1238018564,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1238018843,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1238018871,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1238018940,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1238018955,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1238018996,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1238019080,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1238019095,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1238019122,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1238019150,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1238019206,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1238019220,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1238019234,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1238019248,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1238019262,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1238019276,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1238019311,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1238019514,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1238021642,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1238023521,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1238023814,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1238025965,'118.160.168.98',1,'Internet Explorer 7.0','Windows XP','zh-tw','APNIC','http://tw.mc739.mail.yahoo.com','/mc/welcome?.rand=7d6gsh9dcv754','','/index.php'),(1238026245,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1238028020,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1238028102,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1238028294,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238028297,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238028584,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1238028611,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1238028624,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1238028652,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1238028666,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1238028693,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1238028707,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1238028734,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1238028762,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1238028803,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1238028817,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1238028831,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1238028844,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1238031027,'72.30.78.231',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1238031328,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238031417,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238031970,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1238032026,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1238032427,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1238032594,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1238032911,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1238035506,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1238035533,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1238036273,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1238037761,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1238039417,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238039421,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238040094,'122.126.120.241',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc720.mail.yahoo.com','/mc/showMessage?.rand=150562871&fid=Inbox&mid=1_26936_ACXIvMsAANdKScr5EgOY%2FFNzH64','','/index.php'),(1238041147,'220.135.20.17',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc732.mail.yahoo.com','/mc/welcome?.rand=64h3226d6p029','','/index.php'),(1238041811,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238041814,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238044936,'59.120.44.19',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mg30.mail.yahoo.com','/dc/launch?.rand=9qg17p0iupojj','','/index.php'),(1238045197,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238045202,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238045556,'118.233.12.22',1,'Internet Explorer 6.0','Windows XP','zh-tw','APNIC','http://tw.mc722.mail.yahoo.com','/mc/welcome?.rand=ek13f55v4hrjs','','/index.php'),(1238047691,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1238047989,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238048024,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238048625,'114.47.221.31',1,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://tw.mg30.mail.yahoo.com','/dc/launch?.rand=5krd5lgsuvire','','/index.php'),(1238048843,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1238049156,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1238049220,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1238049609,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238049617,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238049662,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1238049883,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1238050169,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1238050176,'218.170.55.229',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc738.mail.yahoo.com','/mc/welcome?.rand=d2eb0dc4agdq5','','/index.php'),(1238050992,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1238051111,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1238051207,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1238052545,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238052608,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238053789,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238053793,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238054621,'61.216.241.136',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc720.mail.yahoo.com','/mc/welcome?.rand=49362542lpmdk','','/index.php'),(1238055659,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1238056149,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1238056293,'202.132.170.196',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc735.mail.yahoo.com','/mc/welcome?.rand=dslij9cbvqufm','','/index.php'),(1238057985,'124.8.228.215',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc734.mail.yahoo.com','/mc/welcome?.rand=487mihaj558vm','','/index.php'),(1238060153,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238060160,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238061120,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1238063343,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238063599,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238064941,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1238065933,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1238065985,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238066031,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238067550,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1238067979,'124.8.74.168',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc732.mail.yahoo.com','/mc/welcome?.rand=cfcuj5sn8ka1i','','/index.php'),(1238068382,'114.42.8.92',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','http://tw.mc732.mail.yahoo.com','/mc/welcome?.rand=9egm08od503dk','','/index.php'),(1238070294,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1238070516,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1238071096,'221.194.137.23',1,'FireFox 1.5.0.11;','Windows XP','','河北省廊坊市','','','','/index.php'),(1238071949,'124.115.0.163',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1238071954,'124.115.0.163',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1238072127,'72.30.78.231',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1238072576,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1238072900,'114.47.39.61',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1238074336,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1238075812,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238075816,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238076021,'61.135.249.219',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1238076192,'61.135.249.219',3,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1238077079,'125.224.82.39',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc733.mail.yahoo.com','/mc/showMessage?pSize=25&sMid=3&fid=Inbox&sort=date&order=down&startMid=0&filterBy=&.rand=1088515000&midIndex=3&mid=1_2074570_AC3JvMsAAUSSSctjbw1OPiDM33I','','/index.php'),(1238077102,'220.136.48.216',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1238078588,'118.166.226.135',1,'Internet Explorer 7.0','Windows XP','zh-tw','APNIC','http://tw.mc725.mail.yahoo.com','/mc/welcome?.rand=bef2h1smrpfv6','','/index.php'),(1238078835,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1238079828,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1238080417,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238080423,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238081666,'72.30.78.231',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1238084684,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238084687,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238086917,'163.20.252.214',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc722.mail.yahoo.com','/mc/welcome?.rand=a9ao7b1nuvith','','/index.php'),(1238087558,'122.118.51.88',1,'Internet Explorer 7.0','Windows NT','zh-tw','台湾省','http://dream.vsp.tw','/article.php?id=54','','/index.php'),(1238091549,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1238092176,'218.166.96.84',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc720.mail.yahoo.com','/mc/welcome?.rand=8k5onagfo8g4b','','/index.php'),(1238092598,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1238093059,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1238094393,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1238094537,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1238094893,'125.224.55.99',1,'FireFox 3.0.1','Windows XP','zh-tw,en-us','台湾省','http://tw.mc726.mail.yahoo.com','/mc/welcome?.rand=0g89cun3ceos7','','/index.php'),(1238097659,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1238098659,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1238099420,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1238099691,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1238100489,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1238100499,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1238100520,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1238101797,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1238101830,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1238102599,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1238105867,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1238106311,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1238106324,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1238106448,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1238106850,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1238106963,'118.160.178.150',1,'Internet Explorer 8.0','Windows NT','zh-TW','APNIC','http://tw.mg30.mail.yahoo.com','/dc/launch?.rand=860tjlogaq6kn','','/index.php'),(1238107214,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1238109259,'61.135.249.219',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1238109985,'61.135.249.219',3,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1238110735,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1238112990,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238113028,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238113382,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238113386,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238113805,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1238114395,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1238114733,'59.113.75.34',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mg30.mail.yahoo.com','/dc/launch?.rand=3o0pk2tkm37re','','/index.php'),(1238115686,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1238116805,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238116904,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238117008,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238118237,'115.43.223.103',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','http://tw.mc739.mail.yahoo.com','/mc/welcome?.rand=e50gsk1iatli4','','/index.php'),(1238118324,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1238118505,'72.30.78.231',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1238118714,'123.192.18.97',1,'FireFox 3.0.7','Windows XP','zh-tw,en-us','台湾省','http://tw.mc730.mail.yahoo.com','/mc/welcome?.rand=06cb4abb3acqt','','/index.php'),(1238119325,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238119328,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238119543,'122.127.221.196',1,'Internet Explorer 7.0','Windows NT','zh-tw','台湾省','http://tw.mc722.mail.yahoo.com','/mc/welcome?.rand=5d9r70iiu3tp5','','/index.php'),(1238119728,'218.169.227.175',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc736.mail.yahoo.com','/mc/welcome?.rand=cedtl54os9bb2','','/index.php'),(1238120388,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1238120417,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1238120513,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1238121183,'220.137.21.98',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc722.mail.yahoo.com','/mc/welcome?.rand=1ud9qvbbq0f13','','/index.php'),(1238121641,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238121671,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238121887,'124.10.92.221',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc728.mail.yahoo.com','/mc/welcome?.gx=1&.rand=1dogdsruii9h2','','/index.php'),(1238123180,'72.30.78.231',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1238123549,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238123553,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238125711,'122.121.70.18',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc738.mail.yahoo.com','/mc/welcome?.rand=e05ut9g8rekl2','','/index.php'),(1238125896,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238125920,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238126405,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238126476,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238127328,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238127332,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238127540,'72.30.78.231',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1238128708,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1238128723,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1238129404,'218.210.24.28',1,'FireFox 3.0.7','Windows XP','zh-tw,en-us','台湾省','http://twweb1.mail.tp2.yahoo.com','/mail/sglog/url_list.php?base=2&select=0','','/index.php'),(1238130894,'61.58.97.186',1,'FireFox 3.0.7','Windows XP','zh-tw','台湾省','http://tw.mc728.mail.yahoo.com','/mc/welcome?.rand=9pe7l499730ol','','/index.php'),(1238131444,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238131471,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238131631,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238131635,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238133115,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238133164,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238133427,'114.46.199.194',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','http://tw.mc729.mail.yahoo.com','/mc/welcome?.rand=dqbqqv0kld8j6','','/index.php'),(1238134848,'220.132.0.113',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mg30.mail.yahoo.com','/dc/launch?.rand=a0f5cpk00d8dv','','/index.php'),(1238135162,'61.219.31.184',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc721.mail.yahoo.com','/mc/welcome?.rand=140r30ei76bm8','','/index.php'),(1238137400,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238137441,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238140018,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238140023,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238141460,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238141485,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238143788,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238143815,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238144380,'61.62.93.168',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc723.mail.yahoo.com','/mc/welcome?.gx=1&.rand=7c9m80r0aem3s','','/index.php'),(1238144507,'122.121.205.207',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mg30.mail.yahoo.com','/dc/launch?.rand=e5fef9it9pn50','','/index.php'),(1238145365,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1238145784,'220.136.69.177',1,'Internet Explorer 7.0','Windows NT','zh-tw','台湾省','http://tw.mc734.mail.yahoo.com','/mc/welcome?.rand=7f6m3voigr2ta','','/index.php'),(1238148043,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238148082,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238149486,'125.231.75.102',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc726.mail.yahoo.com','/mc/welcome?.rand=9smoduke6t8uo','','/index.php'),(1238149563,'202.160.178.222',1,'Unknow browser','Unknown','','北京市','','','','/index.php'),(1238149875,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238149879,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238151182,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1238152528,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238152573,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238152999,'124.122.186.124',1,'Internet Explorer 6.0','Windows XP','zh-cn','APNIC','http://tw.mc726.mail.yahoo.com','/mc/welcome?.rand=5s9v6ae21mala','','/index.php'),(1238153405,'124.115.0.163',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1238153410,'124.115.0.163',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1238154107,'123.50.44.85',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc732.mail.yahoo.com','/mc/welcome?.rand=658obkrlpmhet','','/index.php'),(1238155199,'61.230.194.161',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc730.mail.yahoo.com','/mc/welcome?.rand=c8hptqqknngp0','','/index.php'),(1238155471,'72.30.78.231',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1238156663,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238156710,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238157280,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238157284,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238158024,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1238159849,'114.42.154.176',1,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://tw.mc720.mail.yahoo.com','/mc/welcome?.rand=1ts77tem8bo1v','','/index.php'),(1238161944,'59.114.120.128',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://dream.vsp.tw','/article.php?id=58','','/index.php'),(1238161997,'114.47.39.61',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1238162970,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238162973,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238165708,'10.30.9.37',1,'Internet Explorer 6.0','Windows XP','zh-tw','本地局域网','http://tw.mc737.mail.yahoo.com','/mc/welcome?.rand=4fi46u8e5hk0j','','/index.php'),(1238165889,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238165921,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238166018,'118.160.18.198',1,'Internet Explorer 7.0','Windows XP','zh-tw','APNIC','http://tw.mc737.mail.yahoo.com','/mc/welcome?.gx=1&.rand=b88br4gfvtgu1','','/index.php'),(1238166470,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238166473,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238166523,'219.84.2.30',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc723.mail.yahoo.com','/mc/welcome?.rand=a4khbi311vu7e','','/index.php'),(1238167117,'61.228.120.173',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc729.mail.yahoo.com','/mc/welcome?.rand=5u7qb45sqdkg7','','/index.php'),(1238169194,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238169236,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238169266,'123.110.150.69',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc733.mail.yahoo.com','/mc/welcome?.rand=2eepeku8gcmm1','','/index.php'),(1238169346,'218.172.158.101',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc722.mail.yahoo.com','/mc/welcome?.rand=08rvtjl5h9pdh','','/index.php'),(1238173385,'72.30.78.231',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1238173689,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238173697,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238173881,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1238174728,'122.126.67.139',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc733.mail.yahoo.com','/mc/welcome?.rand=ceoioda284g2c','','/index.php'),(1238175290,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1238175437,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1238175990,'220.136.44.207',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1238176506,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1238177528,'220.133.71.147',1,'FireFox 3.0.7','Windows XP','en-us,en','台湾省','http://tw.mc722.mail.yahoo.com','/mc/showMessage?pSize=100&sMid=16&fid=Inbox&sort=date&order=down&startMid=0&filterBy=&.rand=1858016070&midIndex=16&mid=1_483043_AFHIvMsAAOViScvjAg5rwz9qKvs','','/index.php'),(1238179201,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238179261,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238185070,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1238186773,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1238186850,'122.120.97.8',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc735.mail.yahoo.com','/mc/welcome?.gx=1&.rand=8ce7ge49onouf','','/index.php'),(1238188174,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1238190847,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1238194085,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1238195328,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1238195632,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1238196323,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1238196357,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1238196985,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1238198066,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1238199007,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238199010,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238199579,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1238200429,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1238200469,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1238200802,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1238200832,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1238200862,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1238200880,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1238201082,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1238201113,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1238201793,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1238202802,'122.125.162.100',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc736.mail.yahoo.com','/mc/welcome?.rand=94ob6qe4r7stl','','/index.php'),(1238202938,'72.30.78.231',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1238203487,'220.133.96.136',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc739.mail.yahoo.com','/mc/welcome?.rand=a7a491jgssm76','','/index.php'),(1238203890,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238203938,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238205418,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1238206236,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1238206247,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1238206348,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1238206363,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1238206375,'66.196.97.157',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238206379,'66.196.97.157',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238206386,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1238206583,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1238207910,'123.192.25.218',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mg30.mail.yahoo.com','/dc/launch?.rand=6nt7ph7gfror6','','/index.php'),(1238207931,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238208009,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238208123,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1238208125,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1238208320,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1238208369,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1238208427,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1238208463,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1238208464,'218.210.24.28',1,'FireFox 3.0.7','Windows XP','zh-tw,en-us','台湾省','http://twweb1.mail.tp2.yahoo.com','/mail/sglog/url_list.php?base=2&select=1','','/index.php'),(1238208476,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1238208585,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1238208667,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1238208676,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1238208938,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1238208950,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1238208962,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1238209045,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1238209128,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1238209139,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1238209151,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1238210351,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1238210699,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1238212607,'61.217.193.45',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc739.mail.yahoo.com','/mc/welcome?.rand=06uiakb3j8b5i','','/index.php'),(1238213114,'218.210.24.28',2,'FireFox 3.0.7','Windows XP','zh-tw,en-us','台湾省','http://twweb1.mail.tp2.yahoo.com','/mail/sglog/url_list.php?base=2&select=0','','/index.php'),(1238213899,'72.30.78.231',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1238215183,'219.84.10.119',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc724.mail.yahoo.com','/mc/welcome?.rand=bede6chkpqs08','','/index.php'),(1238216278,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238216282,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238217767,'219.81.236.94',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc736.mail.yahoo.com','/mc/welcome?.gx=1&.rand=f0rlsuqrlev91','','/index.php'),(1238220200,'72.30.78.231',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article_cat.php'),(1238220293,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238220297,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238220908,'61.225.17.186',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc726.mail.yahoo.com','/mc/welcome?.rand=bct6hcg1j421l','','/index.php'),(1238223497,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238223564,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238225591,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238225636,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238227491,'91.121.106.59',1,'Internet Explorer 5.01','Windows 2000','','欧洲','','','','/index.php'),(1238228372,'123.240.88.34',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc731.mail.yahoo.com','/mc/welcome?.rand=6s55r4m9ir50k','','/index.php'),(1238229052,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238229096,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238230578,'122.118.22.222',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc739.mail.yahoo.com','/mc/welcome?.rand=4gee5pcsehcpo','','/index.php'),(1238230599,'59.126.45.185',2,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/category.php?id=12','','/category.php'),(1238233183,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238233219,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238233623,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238233627,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238234904,'125.226.138.110',1,'Internet Explorer 6.0','Windows XP','','台湾省','http://tw.mg30.mail.yahoo.com','/dc/launch?.rand=c8btassunvu93','','/index.php'),(1238234909,'218.170.56.135',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mg30.mail.yahoo.com','/dc/launch?.rand=bu0q9p9oa61qo','','/index.php'),(1238235198,'218.164.81.213',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc728.mail.yahoo.com','/mc/welcome?.rand=dlfmc5d3qui97','','/index.php'),(1238235294,'220.138.15.194',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc724.mail.yahoo.com','/mc/welcome?.gx=1&.rand=bthg3rq8j1gjb','','/index.php'),(1238235710,'124.115.0.163',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1238235715,'124.115.0.163',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1238236371,'123.193.233.210',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mg30.mail.yahoo.com','/dc/launch?.rand=4irjoaskt0cli','','/index.php'),(1238237107,'118.231.111.92',1,'Internet Explorer 6.0','Windows XP','zh-tw','APNIC','http://tw.mc738.mail.yahoo.com','/mc/welcome?.gx=1&.rand=cui7m5fo70fnm','','/index.php'),(1238240100,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1238240325,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238240361,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238240646,'72.30.78.231',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1238242815,'114.45.170.244',1,'Internet Explorer 7.0','Windows NT','zh-tw','IANA','http://tw.mc736.mail.yahoo.com','/mc/welcome?.rand=bs20acje1vq3l','','/index.php'),(1238244424,'118.170.13.230',1,'Internet Explorer 7.0','Windows XP','zh-tw','APNIC','http://tw.mc735.mail.yahoo.com','/mc/welcome?.rand=2367ks9ugvinu','','/index.php'),(1238245592,'220.135.22.230',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mg30.mail.yahoo.com','/dc/launch?.rand=98fgdkjdfm4eh','','/index.php'),(1238245758,'220.134.201.211',2,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/','','/category.php'),(1238246004,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238246049,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238247681,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1238248472,'118.168.46.78',1,'Internet Explorer 6.0','Windows XP','zh-tw','APNIC','http://tw.mc722.mail.yahoo.com','/mc/welcome?.rand=656ffee9tqn5l','','/index.php'),(1238250031,'114.47.33.61',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1238250107,'114.40.84.237',1,'Internet Explorer 7.0','Windows NT','zh-tw','IANA','http://tw.mc731.mail.yahoo.com','/mc/welcome?.gx=1&.rand=40kfsp03dlb59','','/index.php'),(1238250283,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1238250491,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238250542,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238250624,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1238250687,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1238251392,'124.218.129.255',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc721.mail.yahoo.com','/mc/welcome?.rand=47b1j735kl9pv','','/index.php'),(1238251532,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1238251567,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1238251774,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1238251850,'211.76.42.176',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mg30.mail.yahoo.com','/dc/launch?.rand=e44mt026fa7f4','','/index.php'),(1238252051,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1238252240,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1238252458,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1238253496,'221.169.237.10',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mg30.mail.yahoo.com','/dc/launch?.rand=1fqtbti2cu12q','','/index.php'),(1238254064,'58.114.8.165',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc905.mail.yahoo.com','/mc/welcome?.rand=eeoqlqmc47l9b','','/index.php'),(1238254135,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238254138,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238255133,'114.40.84.237',2,'Internet Explorer 7.0','Windows NT','zh-tw','IANA','http://tw.mc731.mail.yahoo.com','/mc/welcome?.gx=1&.rand=40kfsp03dlb59','','/index.php'),(1238255600,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238255631,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238256878,'122.124.170.169',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc728.mail.yahoo.com','/mc/welcome?.gx=1&.rand=cfi0177tt9l39','','/index.php'),(1238257073,'61.231.228.197',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc732.mail.yahoo.com','/mc/welcome?.rand=9a3bngldcv8b1','','/index.php'),(1238258988,'59.120.35.97',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc734.mail.yahoo.com','/mc/welcome?.rand=7mkt3l9ekg2jm','','/index.php'),(1238260198,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1238260573,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1238260618,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1238260673,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1238260684,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1238260707,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238260757,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238260767,'123.193.74.98',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc735.mail.yahoo.com','/mc/welcome?.rand=5hkf2tq5af629','','/index.php'),(1238262132,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238262136,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238269266,'203.67.1.209',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc729.mail.yahoo.com','/mc/showletter;_ylc=X3oDMTUyM3Jjc2kwBEFjdGlvbgNWaWV3IG1lc3NhZ2UESW50bAN0dwRMbmtUeXADUmVndWxhcgRQYXJ0VHlwZQNZYWhvbyEEUmVzUG9zQQMxBFJlc1Bvc1IDMQRTcmNoQ3VycgNtZXNzYWdlBFNyY2hEZXN0A21lc3NhZ2V2aWV3BF9RdWVy','','/index.php'),(1238269379,'75.11.163.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238270019,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1238273409,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1238274681,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1238276367,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1238279488,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1238284374,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238284416,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238286346,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1238286700,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238286734,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238288045,'218.35.253.215',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc727.mail.yahoo.com','/mc/welcome?.rand=fahttl37k0mjr','','/index.php'),(1238289873,'118.171.176.8',1,'Internet Explorer 7.0','Windows NT','zh-tw','APNIC','http://tw.mg30.mail.yahoo.com','/dc/launch?.rand=b3bugk55kes5v','','/index.php'),(1238291362,'218.210.24.28',1,'FireFox 3.0.8','Windows XP','zh-tw,en-us','台湾省','http://twweb1.mail.tp2.yahoo.com','/mail/sglog/url_list.php?base=2&select=0','','/index.php'),(1238292316,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1238292954,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1238293396,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1238293964,'219.81.205.38',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc732.mail.yahoo.com','/mc/welcome?.rand=d74p7tpd3jbfm','','/index.php'),(1238294327,'67.195.37.182',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1238295299,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1238295356,'210.66.139.37',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc721.mail.yahoo.com','/mc/showMessage?pSize=200&sMid=16&fid=%2540B%2540Bulk&sort=date&order=down&startMid=0&filterBy=&.rand=1331830800&midIndex=16&mid=1_10825_140849_ADfIvMsAAM0OSc5ocAK1GQRBdmU','','/index.php'),(1238296268,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238296297,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238297342,'59.104.203.248',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc723.mail.yahoo.com','/mc/welcome?.gx=1&.rand=f0kt8jhbbhq1u','','/index.php'),(1238298143,'220.139.136.206',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mg30.mail.yahoo.com','/dc/launch?.rand=15j5vq2uqbr2d','','/index.php'),(1238298891,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238298958,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238299111,'66.196.97.157',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238299114,'66.196.97.157',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238299239,'58.16.234.44',1,'Internet Explorer 6.0','Windows XP','zh-cn','贵州省','http://www.soso.com','/q?sc=web&bs=%C0%B6%D7%EA&ch=w.bf&lr=&gid=&cin=&num=10&w=%C0%B6%D7%EA%CF%E3%CB%AE','','/goods.php'),(1238299868,'58.114.150.35',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mg30.mail.yahoo.com','/dc/launch?.rand=4ncknknuc7mtl','','/index.php'),(1238300005,'61.216.119.69',1,'Internet Explorer 7.0','Windows NT','zh-tw','台湾省','http://tw.mc721.mail.yahoo.com','/mc/welcome?.rand=7opc0nc5eh1tc','','/index.php'),(1238300273,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1238300301,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1238300315,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1238300370,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1238300479,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238300482,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238300727,'61.223.204.37',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc733.mail.yahoo.com','/mc/welcome?.rand=1nlcvgknqqh9b','','/index.php'),(1238301307,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238301337,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238301448,'61.20.163.27',2,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc738.mail.yahoo.com','/mc/welcome?.gx=1&.rand=a8gdmtaf525oq','','/index.php'),(1238302379,'219.71.13.16',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.google.com.tw','/search?hl=zh-TW&q=boos%E9%A6%99%E6%B0%B4&meta=cr%3DcountryTW&btnG=Google+%E6%90%9C%E5%B0%8B','boos香水','/goods.php'),(1238302778,'220.136.37.11',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1238303096,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238303116,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238303341,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1238303849,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1238303952,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1238305310,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238305313,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238307478,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238307521,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238308415,'122.121.209.214',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mg30.mail.yahoo.com','/dc/launch?.rand=3aj2ovdmju5po','','/index.php'),(1238308767,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238308805,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238309385,'123.194.240.212',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc734.mail.yahoo.com','/mc/welcome?.rand=f8ba218kb8a14','','/index.php'),(1238310157,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238310160,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238311165,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=4','','/category.php'),(1238311818,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=11','','/goods.php'),(1238312635,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238312681,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238315539,'220.139.231.103',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc730.mail.yahoo.com','/mc/welcome?.rand=efeil0rrpbeoi','','/index.php'),(1238315707,'120.108.58.121',1,'Internet Explorer 7.0','Windows XP','zh-tw','APNIC','http://tw.mc727.mail.yahoo.com','/mc/welcome?.rand=a3n9lmsapj4dq','','/index.php'),(1238316848,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/article.php?id=5','','/article.php'),(1238317276,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238317322,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238317486,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238317490,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238318084,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238318115,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238318278,'124.115.0.28',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1238318284,'124.115.0.28',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1238320516,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1238320570,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238320599,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238322661,'72.30.78.231',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1238323652,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238323680,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238324475,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238324498,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238324982,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238325002,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238325758,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238325787,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238327609,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238327613,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238330668,'220.131.77.117',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc734.mail.yahoo.com','/mc/welcome?.rand=2av4fssahb5an','','/index.php'),(1238331918,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1238332293,'218.173.225.143',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc736.mail.yahoo.com','/mc/welcome?.rand=a5k57tkcvg6q9','','/index.php'),(1238332377,'122.116.131.221',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc726.mail.yahoo.com','/mc/welcome?.rand=4l6osbuvkr8o7','','/index.php'),(1238333306,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238333331,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238333364,'72.30.78.231',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1238333645,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238333649,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238335718,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238335722,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238336379,'220.136.135.165',1,'Internet Explorer 7.0','Windows NT','zh-tw','台湾省','http://tw.mc726.mail.yahoo.com','/mc/welcome?.rand=csrosevcb2sqt','','/index.php'),(1238337428,'220.135.228.209',1,'FireFox 3.0.8','Windows XP','zh-tw,en-us','台湾省','http://tw.mg30.mail.yahoo.com','/dc/blank.html?bn=1277.32&.intl=tw','','/index.php'),(1238337882,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238337933,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238339724,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238339786,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238340735,'123.192.29.120',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc722.mail.yahoo.com','/mc/welcome?.rand=bo31ce5a7ogms','','/index.php'),(1238340984,'114.46.99.16',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','http://tw.mc726.mail.yahoo.com','/mc/welcome?.gx=1&.rand=5nh5rcrmrekk7','','/index.php'),(1238342045,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238342093,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238343061,'60.250.251.164',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc731.mail.yahoo.com','/mc/welcome?.gx=1&.rand=du0iqseijq31o','','/index.php'),(1238343442,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238343446,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238343517,'118.166.237.187',1,'Internet Explorer 7.0','Windows XP','zh-tw','APNIC','http://tw.mc739.mail.yahoo.com','/mc/welcome?.rand=e1t0icr9e6gd8','','/index.php'),(1238343611,'218.175.49.35',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc728.mail.yahoo.com','/mc/welcome?.rand=cs4lmtl1ke90i','','/index.php'),(1238343941,'114.40.145.81',1,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://tw.mc738.mail.yahoo.com','/mc/welcome?.rand=9jun16vm27q9q','','/index.php'),(1238345556,'59.105.8.169',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc723.mail.yahoo.com','/mc/welcome?.rand=f5vrna1o6iol6','','/index.php'),(1238346134,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1238346654,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238346684,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238348252,'61.62.184.247',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc738.mail.yahoo.com','/mc/welcome?.rand=15osobphr9o17','','/index.php'),(1238351459,'61.230.24.157',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc721.mail.yahoo.com','/mc/welcome?.rand=elf8846vgiv77','','/index.php'),(1238352289,'114.47.36.188',1,'Internet Explorer 7.0','Windows NT','zh-tw','IANA','http://tw.mc731.mail.yahoo.com','/mc/welcome?.rand=c4oh0aijg485v','','/index.php'),(1238353028,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238353032,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238353111,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238353145,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238358203,'72.30.78.231',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1238359449,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1238359451,'220.141.117.183',76,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1238359705,'219.81.206.177',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mg30.mail.yahoo.com','/dc/launch?.gx=1&.rand=e87sq9e03josr','','/index.php'),(1238359811,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=21','','/category.php'),(1238359839,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1238359898,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238359953,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238360363,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1238363717,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1238364239,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1238365061,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1238365741,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1238366133,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1238366190,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1238366406,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1238366435,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1238366464,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1238366999,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1238367520,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1238367578,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1238367592,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1238367665,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1238367722,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1238368171,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1238368417,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1238368455,'122.254.61.84',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc733.mail.yahoo.com','/mc/welcome?.rand=fkfs0bvab8goe','','/index.php'),(1238368556,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1238368938,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1238369003,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238369007,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238369832,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238369836,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238370169,'220.137.94.50',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc725.mail.yahoo.com','/mc/welcome?.rand=fssp6f4veu6uv','','/index.php'),(1238370949,'220.130.210.31',1,'Internet Explorer 6.0','Windows 98','zh-tw','台湾省','http://tw.mc736.mail.yahoo.com','/mc/welcome?.rand=2jqsin64cee4s','','/index.php'),(1238371158,'125.231.38.251',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc736.mail.yahoo.com','/mc/welcome?.rand=bo5954jc1ps17','','/index.php'),(1238371719,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238371723,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238371996,'59.113.55.5',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc723.mail.yahoo.com','/mc/welcome?.rand=98ukuvnuvba5k','','/index.php'),(1238372663,'172.17.178.152',1,'Internet Explorer 6.0','Windows 2000','zh-tw','本地局域网','http://tw.mc721.mail.yahoo.com','/mc/welcome?.rand=5tnrjm5ha71t4','','/index.php'),(1238372735,'72.30.78.231',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1238372780,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238372791,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238372928,'210.69.40.253',1,'Internet Explorer 6.0','Windows 2000','zh-tw','台湾省','http://tw.mg30.mail.yahoo.com','/dc/launch?.rand=68jlp0madh1b6','','/index.php'),(1238372974,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1238373354,'114.42.11.146',1,'Internet Explorer 7.0','Windows NT','zh-tw','IANA','http://tw.mc721.mail.yahoo.com','/mc/welcome?.rand=9on5cnn7quhsa','','/index.php'),(1238373650,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/article.php?id=5','','/article.php'),(1238373677,'218.167.56.150',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc723.mail.yahoo.com','/mc/welcome?.rand=6jh0lc2130akn','','/index.php'),(1238374034,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=4','','/category.php'),(1238374369,'61.230.69.244',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc736.mail.yahoo.com','/mc/welcome?.rand=5dmtnmhoo9cgb','','/index.php'),(1238375145,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1238376210,'203.73.84.105',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc730.mail.yahoo.com','/mc/welcome?.gx=1&.rand=5nujra42v6jt7','','/index.php'),(1238376339,'61.229.131.142',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc728.mail.yahoo.com','/mc/welcome?.rand=26qtm4k4ngnq4','','/index.php'),(1238376586,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1238376587,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1238376587,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1238376589,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1238376593,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1238376729,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238376733,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238377053,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238377057,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238377556,'61.230.16.229',2,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mg30.mail.yahoo.com','/dc/launch?.rand=fftqhe0odnlol','','/index.php'),(1238377874,'192.192.193.240',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mg30.mail.yahoo.com','/dc/launch?.rand=bk6q6tlf7c5te','','/index.php'),(1238378123,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1238378124,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1238378127,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1238378429,'218.168.185.153',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc728.mail.yahoo.com','/mc/welcome?.rand=31rgg5h4qv0i1','','/index.php'),(1238378930,'192.192.110.56',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mg30.mail.yahoo.com','/dc/launch?.rand=a9d84cqi1ik8q','','/index.php'),(1238379358,'220.142.196.16',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc727.mail.yahoo.com','/mc/welcome?.rand=130tdcv2m0ptp','','/index.php'),(1238380190,'125.231.6.3',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.google.com.tw','/search?hl=zh-TW&q=%E8%97%8F%E9%A6%99&btnG=%E6%90%9C%E5%B0%8B&meta=&aq=f&oq=','藏香','/index.php'),(1238380641,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1238380977,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238380981,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238381220,'125.230.1.152',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc733.mail.yahoo.com','/mc/welcome?.rand=79nt9ob5cdg8u','','/index.php'),(1238381355,'210.69.128.66',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc738.mail.yahoo.com','/mc/welcome?.rand=aospsj3qkv95t','','/index.php'),(1238381522,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1238381750,'59.112.171.187',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1238382103,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1238382322,'61.64.169.11',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=juiyangpeng@livemail.tw&fr=yfp&ei=utf-8&v=0','juiyangpeng@livemail.tw','/index.php'),(1238382436,'60.249.246.76',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc722.mail.yahoo.com','/mc/welcome?.rand=bj99gr2l7ue8r','','/index.php'),(1238382534,'220.141.117.183',77,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','','','','/goods.php'),(1238382751,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1238383503,'61.58.75.71',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc734.mail.yahoo.com','/mc/showMessage?.rand=454415432&fid=Inbox&mid=1_6447_AD%2FJvMsAASBaSdA56w4%2BtEazdOk','','/index.php'),(1238383671,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=4','','/category.php'),(1238384031,'218.168.191.61',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc728.mail.yahoo.com','/mc/showMessage?.rand=1961647503&fid=Inbox&mid=1_337789_AMjIvMsAAVE7Sc%2F7UQJ5mhGS7Cc','','/index.php'),(1238384103,'218.168.134.135',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc725.mail.yahoo.com','/mc/welcome?.rand=7ms383qp4s44q','','/index.php'),(1238384130,'61.230.26.138',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc733.mail.yahoo.com','/mc/welcome?.rand=1abibegmrcr30','','/index.php'),(1238384243,'220.141.117.183',78,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/category.php?id=3','','/index.php'),(1238384650,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238384654,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238384809,'219.71.0.54',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc731.mail.yahoo.com','/mc/welcome?.rand=9runnlnkjn2mu','','/index.php'),(1238386206,'219.86.225.61',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc731.mail.yahoo.com','/mc/welcome?.rand=boktli1fqd5nh','','/index.php'),(1238386585,'218.164.130.239',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc728.mail.yahoo.com','/mc/welcome?.gx=1&.rand=5bml9bgvjikta','','/index.php'),(1238387032,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238387036,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238388277,'118.231.84.124',2,'Internet Explorer 6.0','Windows XP','zh-tw','APNIC','','','','/category.php'),(1238388400,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238388403,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238388720,'61.220.106.254',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc723.mail.yahoo.com','/mc/welcome?.rand=2cusn0ja4kbbj','','/index.php'),(1238388757,'219.70.162.77',1,'Internet Explorer 7.0','Windows XP','zh-TW,zh-CN','台湾省','http://tw.mc728.mail.yahoo.com','/mc/showMessage?pSize=200&sMid=8&fid=%2540B%2540Bulk&sort=date&order=down&startMid=0&filterBy=&.rand=497135773&midIndex=8&mid=1_293036_288444_AMHIvMsAAJx%2FSdAtQgOEkwD9Ruw','','/index.php'),(1238389143,'72.30.78.231',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1238389371,'114.47.247.113',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','http://tw.mc726.mail.yahoo.com','/mc/welcome?.rand=5hvo9e7u0a1nn','','/index.php'),(1238389994,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238389997,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238390535,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1238390610,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238390613,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238390624,'125.224.66.84',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc730.mail.yahoo.com','/mc/welcome?.gx=1&.rand=drbpfhhja1v0n','','/index.php'),(1238391311,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238391315,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238391339,'220.137.79.165',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc722.mail.yahoo.com','/mc/welcome?.rand=aollojvlohtbe','','/index.php'),(1238391640,'72.30.78.231',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1238391846,'61.63.121.12',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc735.mail.yahoo.com','/mc/welcome?.rand=8m7r8lhmdb139','','/index.php'),(1238392048,'118.160.237.148',1,'Internet Explorer 6.0','Windows XP','zh-tw','APNIC','http://tw.mc721.mail.yahoo.com','/mc/welcome?.gx=1&.rand=e7j69podmida5','','/index.php'),(1238393556,'61.227.101.241',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc721.mail.yahoo.com','/mc/welcome?.rand=15etpmf9e18c9&noFlush&mcrumb=FrwtTVPOsop','','/index.php'),(1238394428,'114.137.188.125',1,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://tw.mc723.mail.yahoo.com','/mc/welcome?.rand=2c9akn00cf46s','','/index.php'),(1238394580,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238394583,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238395001,'218.210.24.28',1,'FireFox 3.0.8','Windows XP','zh-tw,en-us','台湾省','http://twweb1.mail.tp2.yahoo.com','/mail/sglog/url_list.php?base=2&select=0','','/index.php'),(1238395443,'72.30.78.231',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1238395480,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1238395737,'163.19.108.49',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mg30.mail.yahoo.com','/dc/launch?.rand=3i62u8k1jpjbm','','/index.php'),(1238397691,'114.42.132.211',2,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://tw.mc720.mail.yahoo.com','/mc/showMessage?.rand=844551106&fid=Inbox&mid=1_16409_AB%2FIvMsAAReCSdBacwg7t1Oc6KU','','/index.php'),(1238397748,'220.141.117.183',79,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1238397971,'125.232.134.32',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc734.mail.yahoo.com','/mc/welcome?.rand=e9fd13n4k0c5f','','/index.php'),(1238398178,'218.210.34.191',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc721.mail.yahoo.com','/mc/welcome?.rand=45211k7rsae39','','/index.php'),(1238398531,'59.126.177.192',1,'Internet Explorer 7.0','Windows NT','zh-tw','台湾省','http://tw.mc723.mail.yahoo.com','/mc/welcome?.rand=9resjcp4g898q','','/index.php'),(1238398576,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238398579,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238398605,'125.232.140.10',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc739.mail.yahoo.com','/mc/welcome?.rand=1qes003jrcnsp','','/index.php'),(1238398933,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238398937,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238399020,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1238399124,'125.224.179.226',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc736.mail.yahoo.com','/mc/showMessage?.rand=1963311065&fid=Inbox&mid=1_6718_AGzJvMsAAHqGSc8jCw79gSrL0%2Fk','','/index.php'),(1238399224,'114.137.188.125',2,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://tw.mc723.mail.yahoo.com','/mc/welcome?.rand=2c9akn00cf46s','','/index.php'),(1238400118,'124.115.0.100',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1238400123,'124.115.0.100',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1238401049,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1238401258,'122.117.20.101',1,'Internet Explorer 7.0','Windows NT','zh-tw','台湾省','http://tw.mc736.mail.yahoo.com','/mc/welcome?.rand=9j8pghjtuqhku','','/index.php'),(1238401455,'218.210.24.28',2,'FireFox 3.0.8','Windows XP','zh-tw,en-us','台湾省','http://twweb1.mail.tp2.yahoo.com','/mail/sglog/url_list.php?base=2&select=0','','/index.php'),(1238401488,'122.118.2.31',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc721.mail.yahoo.com','/mc/welcome?.rand=2otpdmadv88du','','/index.php'),(1238401507,'123.0.222.124',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc733.mail.yahoo.com','/mc/welcome?.rand=cidkb5dc0ceh7','','/index.php'),(1238401664,'218.163.172.211',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mg30.mail.yahoo.com','/dc/launch?.rand=aqed5n5pp186o','','/index.php'),(1238401976,'123.194.56.162',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mg30.mail.yahoo.com','/dc/launch?.gx=1&.rand=a46rjsg8pao6g','','/index.php'),(1238402042,'61.217.60.60',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc738.mail.yahoo.com','/mc/welcome?.rand=435mqoahl8aai','','/index.php'),(1238402099,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1238402664,'220.134.30.6',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc727.mail.yahoo.com','/mc/welcome?.rand=bm915pa927qa8','','/index.php'),(1238402718,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238402722,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238402850,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238402854,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238402854,'210.192.191.118',1,'Internet Explorer 7.0','Windows XP','zh-TW','台湾省','http://tw.mc720.mail.yahoo.com','/mc/welcome?.rand=9hmec20490mg1','','/index.php'),(1238403114,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1238403159,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238403161,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238403258,'72.30.78.231',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1238403581,'122.121.216.161',2,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mg30.mail.yahoo.com','/dc/launch?.rand=fam12shuh27q9','','/index.php'),(1238404158,'61.228.158.204',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc724.mail.yahoo.com','/mc/welcome?.rand=5l0kkqi2l73kp','','/index.php'),(1238404266,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1238404877,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1238405912,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1238406949,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238406973,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238408152,'72.30.78.231',1,'Unknow browser','Unknown','en-us,en','美国','','','','/pick_out.php'),(1238408174,'72.30.78.231',1,'Unknow browser','Unknown','en-us,en','美国','','','','/snatch.php'),(1238408610,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1238408777,'10.6.60.30',1,'Internet Explorer 7.0','Windows XP','zh-tw','本地局域网','http://tw.mc723.mail.yahoo.com','/mc/welcome?.rand=ei43q4hok74ij','','/index.php'),(1238408930,'218.164.150.176',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc720.mail.yahoo.com','/mc/welcome?.gx=1&.rand=3knp6dbi0u2uu','','/index.php'),(1238409835,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238409839,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238410742,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1238411416,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238411437,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238412782,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1238412979,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1238413322,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1238413881,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238413884,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238414044,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1238414292,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238414311,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238414812,'218.166.147.22',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc721.mail.yahoo.com','/mc/welcome?.rand=7kqfjtt5ied75','','/index.php'),(1238415655,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1238415831,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1238416522,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1238417115,'123.110.249.79',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc729.mail.yahoo.com','/mc/welcome?.rand=2rdsdh27rs4nj','','/index.php'),(1238417456,'219.68.190.21',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc734.mail.yahoo.com','/mc/welcome?.rand=dgcus608udksk','','/index.php'),(1238417531,'72.30.78.231',1,'Unknow browser','Unknown','en-us,en','美国','','','','/pick_out.php'),(1238417617,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1238417631,'114.47.42.155',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','http://tw.mc723.mail.yahoo.com','/mc/welcome?.gx=1&.rand=0opag2lqjl8lq','','/index.php'),(1238418234,'121.254.85.131',1,'Internet Explorer 7.0','Windows NT','zh-tw','台湾省','http://tw.mg30.mail.yahoo.com','/dc/launch?.rand=76j1ptqg81mrj','','/index.php'),(1238418546,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1238420097,'72.30.78.231',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1238420220,'118.167.177.52',1,'Internet Explorer 7.0','Windows XP','zh-tw','APNIC','http://tw.mc721.mail.yahoo.com','/mc/welcome?.rand=6svgifk8kv8oc','','/index.php'),(1238420249,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1238420334,'72.30.78.231',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1238421226,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1238421533,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238421571,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238422318,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1238423123,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1238423193,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1238423746,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1238424151,'123.193.148.139',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc726.mail.yahoo.com','/mc/welcome?.rand=8us25t7m0cant','','/index.php'),(1238424383,'114.47.33.61',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1238424914,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1238425421,'59.105.244.117',1,'Safari 525.19','Windows XP','zh-TW,zh,en-US,en','台湾省','http://tw.mc726.mail.yahoo.com','/mc/showMessage?.rand=1557259002&fid=Inbox&mid=1_12793_AKXIvMsAAHiESdC4dQan%2FlbTx1Q','','/index.php'),(1238425450,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1238425583,'61.225.33.252',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mg30.mail.yahoo.com','/dc/launch?.rand=e2mtg4n3hk8o6','','/index.php'),(1238425751,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238425799,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238425811,'61.56.139.63',1,'FireFox 3.0.8','Windows XP','zh-tw,en-us','台湾省','http://tw.mc722.mail.yahoo.com','/mc/welcome?.rand=df4nckv0g7230','','/index.php'),(1238425892,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1238426095,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1238426224,'220.131.242.197',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mg30.mail.yahoo.com','/dc/launch?.rand=cel86hvtoolc4','','/index.php'),(1238426311,'118.168.110.253',1,'Internet Explorer 6.0','Windows XP','zh-tw','APNIC','http://tw.mc721.mail.yahoo.com','/mc/welcome?.rand=c067vvrdqct47','','/index.php'),(1238426562,'220.131.70.168',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc727.mail.yahoo.com','/mc/welcome?.rand=8t4egqvs705d8','','/index.php'),(1238426763,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238426768,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238427478,'61.230.227.139',1,'Internet Explorer 7.0','Windows XP','','台湾省','http://tw.mc734.mail.yahoo.com','/mc/welcome?.rand=5jgsohm266o0v','','/index.php'),(1238428108,'125.231.35.77',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc728.mail.yahoo.com','/mc/welcome?.rand=5hcoscb6c4mbh','','/index.php'),(1238428158,'118.168.110.253',2,'Internet Explorer 6.0','Windows XP','zh-tw','APNIC','http://www.chanshanger.com.tw','/','','/search.php'),(1238428307,'125.231.129.51',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc728.mail.yahoo.com','/mc/welcome?.rand=e1vrp5c1f2t48','','/index.php'),(1238428612,'163.20.252.233',1,'Safari 525.19','Windows XP','zh-TW,zh,en-US,en','台湾省','http://tw.mc733.mail.yahoo.com','/mc/showMessage?pSize=25&sMid=3&fid=Inbox&sort=date&order=down&startMid=0&filterBy=&.rand=14911270&midIndex=3&mid=1_3223526_ACvJvMsAAHC9Sc%2B58gEELEXloaI&m=1_3225517_ADfJvMsAATwZSdDj6AH%2FFSV%2FXEo,1_','','/index.php'),(1238428913,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1238429205,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1238429234,'220.136.66.19',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1238429303,'118.166.219.242',1,'Internet Explorer 6.0','Windows XP','zh-tw','APNIC','http://tw.mc724.mail.yahoo.com','/mc/welcome?.rand=bqdefntkrau9r','','/index.php'),(1238429802,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1238430104,'124.8.231.88',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc728.mail.yahoo.com','/mc/showMessage?pSize=200&sMid=9&fid=Inbox&sort=date&order=down&startMid=0&filterBy=&.rand=67717249&midIndex=9&mid=1_5370_AMrIvMsAAJv1Sc9KXQlDMn1CjDQ','','/index.php'),(1238430868,'58.114.171.113',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc732.mail.yahoo.com','/mc/welcome?.rand=clat2hk0cohqg','','/index.php'),(1238432078,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1238432277,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1238432325,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1238433006,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1238433577,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238433583,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1238433605,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238433794,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1238435745,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1238437269,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1238438819,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238438823,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238439981,'192.83.195.205',1,'Internet Explorer 6.0','Windows XP','zh-tw','芬兰','http://tw.mc726.mail.yahoo.com','/mc/welcome?.rand=5pvh2bsm55kpm','','/index.php'),(1238440274,'220.139.47.246',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc723.mail.yahoo.com','/mc/welcome?.gx=1&.rand=e19moaqpguchi','','/index.php'),(1238440320,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1238440568,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1238440748,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1238442108,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1238443123,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1238443576,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1238444095,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1238447194,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/article.php?id=5','','/article.php'),(1238447394,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1238449682,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1238454118,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1238454837,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/catalog.php','','/catalog.php'),(1238455881,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=11','','/goods.php'),(1238456138,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1238456909,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238456944,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238457218,'211.75.190.126',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc728.mail.yahoo.com','/mc/welcome?.gx=1&.rand=cerjeh20cbq5f','','/index.php'),(1238457240,'61.222.68.98',2,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/category.php?id=18','','/category.php'),(1238457962,'64.246.178.34',1,'Unknow browser','Unknown','en-us,fr-be','美国','http://whois.domaintools.com','/chanshanger.com.tw','','/index.php'),(1238458800,'122.121.26.81',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc725.mail.yahoo.com','/mc/welcome?.rand=5cif0hbabk572','','/index.php'),(1238458879,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1238458966,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238459006,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238459880,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238459884,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238461074,'59.120.115.46',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc720.mail.yahoo.com','/mc/welcome?.rand=e4bb346nibsnv','','/index.php'),(1238461670,'60.248.160.168',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc737.mail.yahoo.com','/mc/welcome?.rand=eignp0hcqinsv','','/index.php'),(1238462518,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238462551,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238463129,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238463132,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238463284,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1238463370,'38.100.41.98',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1238463371,'38.100.41.98',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1238463889,'218.160.250.237',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc734.mail.yahoo.com','/mc/welcome?.rand=esr1juhs2alk9','','/index.php'),(1238463994,'118.168.0.215',1,'Internet Explorer 7.0','Windows XP','zh-tw','APNIC','http://tw.mc501.mail.yahoo.com','/mc/welcome?.rand=6nbr30sgdqjou','','/index.php'),(1238465599,'72.30.78.231',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1238465821,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1238465826,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1238466070,'125.230.71.158',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc720.mail.yahoo.com','/mc/welcome?.rand=97maiku6l38m5','','/index.php'),(1238466386,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238466445,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238467132,'220.135.221.123',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc722.mail.yahoo.com','/mc/welcome?.rand=b3lhvsifbdi7p','','/index.php'),(1238467459,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238467463,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238468890,'118.167.156.34',1,'Internet Explorer 7.0','Windows XP','zh-tw','APNIC','http://tw.mc723.mail.yahoo.com','/mc/welcome?.rand=e9cca7s3p8mm1','','/index.php'),(1238471136,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238471170,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238472158,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238472184,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238472187,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238472191,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238472389,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238472406,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238472874,'58.99.118.110',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1238474007,'220.134.57.70',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc732.mail.yahoo.com','/mc/welcome?.rand=6ie825dts3t3f','','/index.php'),(1238474548,'115.83.248.87',1,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://tw.mc734.mail.yahoo.com','/mc/welcome?.rand=dr4tv1fvcl9or','','/index.php'),(1238475141,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238475151,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238475200,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1238475423,'72.30.78.231',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1238475486,'59.112.228.196',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1238476442,'72.30.78.231',1,'Unknow browser','Unknown','en-us,en','美国','','','','/flow.php'),(1238476886,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1238477024,'72.30.78.231',1,'Unknow browser','Unknown','en-us,en','美国','','','','/catalog.php'),(1238477066,'72.30.78.231',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1238477662,'163.29.108.151',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc724.mail.yahoo.com','/mc/welcome?.rand=0aj0ml3953s5s','','/index.php'),(1238477663,'163.29.108.151',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc724.mail.yahoo.com','/mc/welcome?.rand=0aj0ml3953s5s','','/index.php'),(1238478070,'124.8.234.9',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://www.google.com.tw','/search?hl=zh-TW&q=BOOS%E4%B9%B3%E6%B6%B2&btnG=%E6%90%9C%E5%B0%8B&meta=cr%3DcountryTW&aq=f&oq=','BOOS乳液','/index.php'),(1238478174,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238479061,'72.30.78.231',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1238479247,'115.82.197.39',1,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://tw.mc739.mail.yahoo.com','/mc/welcome?.rand=6ldl0aajbvcc5','','/index.php'),(1238480433,'125.224.104.92',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc737.mail.yahoo.com','/mc/welcome?.rand=0rllsrsbe7m8g','','/index.php'),(1238481336,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238481363,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238481891,'219.71.143.44',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc726.mail.yahoo.com','/mc/welcome?.gx=1&.rand=27kse8ialvg99','','/index.php'),(1238482103,'220.181.61.234',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1238483254,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1238483732,'219.71.143.44',2,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/','','/category.php'),(1238485558,'124.115.0.100',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1238485564,'124.115.0.100',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1238485841,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238485849,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238486946,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238486977,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238487249,'61.61.219.72',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc733.mail.yahoo.com','/mc/welcome?.rand=7o9ra2ukvkorn','','/index.php'),(1238488459,'210.240.231.145',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc730.mail.yahoo.com','/mc/welcome?.rand=839e2o00nb34v','','/index.php'),(1238489245,'118.167.8.235',1,'Internet Explorer 6.0','Windows XP','zh-tw','APNIC','http://tw.mc725.mail.yahoo.com','/mc/welcome?.gx=1&.rand=9vnfnf3rc5ctb','','/index.php'),(1238489311,'61.62.13.4',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc725.mail.yahoo.com','/mc/welcome?.rand=bjgvkp2rreti4','','/index.php'),(1238489422,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238489469,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238489998,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1238490750,'61.224.85.179',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc733.mail.yahoo.com','/mc/welcome?.rand=cag0ainu1ivdj','','/index.php'),(1238491814,'61.217.185.245',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mg30.mail.yahoo.com','/dc/launch?.rand=dh01587l0vqld','','/index.php'),(1238492511,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1238493684,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1238494838,'118.171.174.4',1,'Internet Explorer 7.0','Windows XP','zh-tw','APNIC','http://tw.mc735.mail.yahoo.com','/mc/welcome?.gx=1&.rand=5cs831tvu0kjt','','/index.php'),(1238495248,'59.104.150.100',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc728.mail.yahoo.com','/mc/welcome?.rand=88rl1vrlddrre','','/index.php'),(1238495544,'220.141.135.190',80,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1238495573,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238495611,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238498986,'220.141.135.205',81,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1238499914,'72.30.78.231',1,'Unknow browser','Unknown','en-us,en','美国','','','','/tag_cloud.php'),(1238499997,'125.224.240.23',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc728.mail.yahoo.com','/mc/welcome?.rand=es2jq62comug6','','/index.php'),(1238500365,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238500368,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238500476,'118.161.112.69',1,'Internet Explorer 7.0','Windows XP','zh-tw','APNIC','http://tw.mc728.mail.yahoo.com','/mc/welcome?.rand=94j3gn7li55nr','','/index.php'),(1238500493,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238500524,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238500864,'118.169.133.252',1,'Internet Explorer 7.0','Windows XP','zh-tw','APNIC','http://tw.mc720.mail.yahoo.com','/mc/welcome?.gx=1&.rand=6mr7ak79lani8','','/index.php'),(1238501867,'140.130.215.74',1,'Internet Explorer 7.0','Windows NT','zh-tw','台湾省','http://tw.mc726.mail.yahoo.com','/mc/welcome?.rand=1lren6vs2gbpd','','/index.php'),(1238502188,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238502192,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238503137,'125.225.129.103',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc727.mail.yahoo.com','/mc/showMessage?.rand=810510642&fid=Inbox&mid=1_261067_ALnIvMsAARTrSdE1bAhHmHQxw6c','','/index.php'),(1238503157,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1238505898,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238505921,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1238505964,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1238505995,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238506227,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1238506671,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1238506688,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238506768,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238507321,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1238508576,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1238510152,'61.20.148.151',3,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','','','','/category.php'),(1238510400,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1238512546,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238512611,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238513615,'124.115.0.100',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?id=16','','/category.php'),(1238513712,'124.115.4.190',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=6','','/goods.php'),(1238514151,'218.160.224.126',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mg30.mail.yahoo.com','/dc/launch?.rand=06dsgomkj9rvt','','/index.php'),(1238514439,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1238514896,'115.83.217.233',1,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://tw.mc722.mail.yahoo.com','/mc/welcome?.rand=8a8sk7k1l49c1','','/index.php'),(1238514948,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1238515369,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1238517006,'124.115.0.138',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?id=21','','/category.php'),(1238517089,'124.115.0.156',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/catalog.php','','/catalog.php'),(1238517639,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1238518816,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1238519544,'124.115.0.160',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?id=4','','/category.php'),(1238519578,'124.115.0.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/article.php?id=5','','/article.php'),(1238521747,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1238523196,'72.30.78.231',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1238523504,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1238523861,'72.30.78.231',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1238523868,'220.136.68.56',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1238523977,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238524047,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238524419,'72.30.78.231',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1238525263,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1238527003,'219.234.81.33',1,'Internet Explorer 6.0','Windows XP','zh-cn','北京市','','','','/index.php'),(1238527423,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1238527697,'124.115.0.100',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/flow.php','','/flow.php'),(1238528992,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1238530324,'124.115.0.106',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1238533016,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1238535378,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1238535574,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1238536419,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/article.php?id=5','','/article.php'),(1238538564,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1238538882,'59.115.178.92',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc729.mail.yahoo.com','/mc/welcome?.rand=61ptpif7h0p70','','/index.php'),(1238539596,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1238539641,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1238539680,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1238539753,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1238539828,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1238540787,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1238541888,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1238541941,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1238541978,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1238542059,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1238542209,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1238542389,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=11','','/goods.php'),(1238542685,'72.30.78.231',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1238542759,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1238543043,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1238543134,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1238543508,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=4','','/category.php'),(1238544169,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1238544201,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238544205,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238544274,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1238545294,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1238546682,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1238547450,'124.115.0.109',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/pick_out.php','','/pick_out.php'),(1238547753,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238547783,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238548687,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1238549808,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1238550914,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1238552005,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1238552922,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238552992,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238553706,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1238555195,'125.224.79.109',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc731.mail.yahoo.com','/mc/welcome?.rand=fk4dnpendaitl','','/index.php'),(1238555314,'220.141.124.32',82,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1238555358,'118.168.100.64',1,'Internet Explorer 7.0','Windows NT','zh-tw','APNIC','http://tw.mc727.mail.yahoo.com','/mc/welcome?.rand=0hb38somn4viv','','/index.php'),(1238556237,'118.165.17.63',1,'Internet Explorer 6.0','Windows XP','zh-tw','APNIC','http://tw.mg30.mail.yahoo.com','/dc/launch?.rand=e1kh47ag0mp9f','','/index.php'),(1238556400,'66.196.97.157',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238556402,'66.196.97.157',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238556404,'66.196.97.157',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238556407,'66.196.97.157',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238556523,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1238556965,'220.141.124.32',83,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/category.php?id=2','','/index.php'),(1238557707,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238557756,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238557837,'218.210.24.28',1,'FireFox 3.0.8','Windows XP','zh-tw,en-us','台湾省','http://twweb1.mail.tp2.yahoo.com','/mail/sglog/url_list.php?base=2&select=0','','/index.php'),(1238558009,'91.121.106.59',1,'Internet Explorer 5.01','Windows 2000','','欧洲','','','','/index.php'),(1238558386,'125.224.89.97',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc720.mail.yahoo.com','/mc/welcome?.rand=65unog7g1k0il','','/index.php'),(1238559942,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1238561115,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1238561438,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238561470,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238562076,'114.47.33.205',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1238562437,'72.30.78.231',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1238562514,'60.249.216.73',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc729.mail.yahoo.com','/mc/welcome?.rand=9q43gjf4riqgb','','/index.php'),(1238562711,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238562756,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238563473,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1238563562,'218.168.161.140',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc737.mail.yahoo.com','/mc/welcome?.rand=0ebm69b3g1nqq','','/index.php'),(1238564486,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1238565014,'123.192.186.144',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc728.mail.yahoo.com','/mc/welcome?.gx=1&.rand=0m11o84ntnom6','','/index.php'),(1238565356,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1238565489,'61.27.202.109',1,'Internet Explorer 7.0','Windows XP','ja','日本','http://tw.mc727.mail.yahoo.com','/mc/welcome?.rand=ben6am4rvm06d','','/category.php'),(1238566525,'220.136.105.228',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1238566863,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1238566914,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1238567245,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1238567632,'60.191.253.62',1,'Internet Explorer 7.0','Windows NT','zh-cn','浙江省金华市','http://www.google.cn','/search?hl=zh-CN&q=kena+%E9%A6%99%E6%B0%B4&meta=&aq=f&oq=','kena 香水','/brand.php'),(1238567920,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238567972,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238568086,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1238568817,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1238570524,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238570573,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238570690,'61.217.62.11',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc728.mail.yahoo.com','/mc/welcome?.rand=fiaspe1jb0qgg','','/index.php'),(1238571079,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1238572383,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1238572933,'163.24.227.132',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc720.mail.yahoo.com','/mc/welcome?.rand=bdselois4k0tv','','/index.php'),(1238572941,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238572945,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238573048,'72.30.78.231',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1238573067,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1238573179,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1238573276,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1238574431,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1238574742,'124.115.4.204',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/group_buy.php','','/group_buy.php'),(1238575678,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1238575942,'124.115.0.163',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1238575948,'124.115.0.163',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1238576901,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1238577245,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238577314,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238577829,'218.164.194.87',2,'Internet Explorer 7.0','Windows NT','zh-tw','台湾省','http://tw.mc724.mail.yahoo.com','/mc/welcome?.rand=1tknpjf67bd03','','/index.php'),(1238578107,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1238579301,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1238579398,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1238580389,'72.30.78.231',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1238580490,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1238580585,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1238580670,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1238581137,'124.8.129.9',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc732.mail.yahoo.com','/mc/welcome?.rand=3lbd2s6e92qo3','','/index.php'),(1238581345,'163.24.232.254',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mg30.mail.yahoo.com','/dc/launch?.rand=fheg49rh6raih','','/index.php'),(1238581844,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1238582930,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1238583084,'125.230.56.53',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc738.mail.yahoo.com','/mc/welcome?.rand=1g5adoqqkjerg','','/index.php'),(1238583633,'72.30.78.231',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1238584218,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1238584304,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1238585342,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1238585452,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1238586096,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238586101,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238586207,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1238586326,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238586372,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238586559,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1238586664,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1238587326,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1238587432,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238587459,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238587790,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1238588413,'203.68.59.229',1,'Internet Explorer 7.0','Windows NT','zh-tw','台湾省','http://tw.mg30.mail.yahoo.com','/dc/launch?.rand=bohodtn97o1lp','','/index.php'),(1238589043,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1238589157,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1238589255,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1238591504,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1238591614,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1238591709,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1238591957,'150.70.84.53',1,'Internet Explorer 7.0','Windows XP','en, *','日本','','','','/index.php'),(1238591958,'122.146.8.116',1,'Internet Explorer 6.0','Windows 2000','zh-tw','台湾省','http://tw.mc725.mail.yahoo.com','/mc/welcome?.rand=8gi6kv7dg37ed','','/index.php'),(1238591984,'150.70.84.53',1,'Internet Explorer 7.0','Windows XP','en, *','日本','','','','/search.php'),(1238592003,'150.70.84.53',1,'Internet Explorer 7.0','Windows XP','en, *','日本','','','','/search.php'),(1238592025,'150.70.84.53',1,'Internet Explorer 7.0','Windows XP','en, *','日本','','','','/category.php'),(1238592714,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1238592834,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1238592955,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1238593060,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1238593130,'125.232.188.171',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc730.mail.yahoo.com','/mc/welcome?.rand=colteia9a15kg','','/index.php'),(1238593661,'59.115.132.198',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mg30.mail.yahoo.com','/dc/launch?.rand=db1f4q49ae1hg','','/index.php'),(1238593877,'75.127.177.114',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1238593880,'75.127.177.114',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1238593884,'75.127.177.114',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1238593887,'75.127.177.114',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1238593892,'75.127.177.114',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1238593895,'75.127.177.114',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1238593897,'75.127.177.114',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1238593900,'75.127.177.114',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1238593902,'75.127.177.114',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1238593906,'75.127.177.114',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1238593909,'75.127.177.114',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1238593911,'75.127.177.114',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1238593914,'75.127.177.114',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1238593916,'75.127.177.114',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1238593918,'75.127.177.114',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1238593921,'75.127.177.114',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1238593923,'75.127.177.114',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1238593926,'75.127.177.114',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1238593928,'75.127.177.114',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1238593931,'75.127.177.114',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1238593934,'75.127.177.114',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1238593936,'75.127.177.114',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1238593941,'75.127.177.114',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1238593945,'75.127.177.114',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1238593948,'75.127.177.114',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1238593951,'75.127.177.114',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1238593954,'75.127.177.114',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1238593956,'75.127.177.114',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1238593959,'75.127.177.114',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1238593962,'75.127.177.114',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1238593965,'75.127.177.114',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1238593968,'75.127.177.114',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1238593970,'75.127.177.114',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1238593973,'75.127.177.114',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1238593975,'75.127.177.114',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1238593978,'75.127.177.114',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1238593980,'75.127.177.114',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1238593983,'75.127.177.114',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1238593985,'75.127.177.114',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1238593989,'75.127.177.114',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1238593994,'75.127.177.114',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1238593997,'75.127.177.114',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1238594000,'75.127.177.114',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1238594002,'75.127.177.114',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1238594006,'75.127.177.114',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1238594007,'75.127.177.114',1,'Unknow browser','Unknown','','ARIN','http://www.chanshanger.com.tw','/category.php?id=24','','/index.php'),(1238594010,'75.127.177.114',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1238594013,'75.127.177.114',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1238594015,'75.127.177.114',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1238594018,'75.127.177.114',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1238594020,'75.127.177.114',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1238594022,'75.127.177.114',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1238594025,'75.127.177.114',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1238594028,'75.127.177.114',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1238594031,'75.127.177.114',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1238594034,'75.127.177.114',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1238594039,'75.127.177.114',1,'Unknow browser','Unknown','','ARIN','','','','/flow.php'),(1238594042,'75.127.177.114',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1238594044,'75.127.177.114',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1238594047,'75.127.177.114',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1238594049,'75.127.177.114',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1238594053,'75.127.177.114',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1238594056,'75.127.177.114',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1238594059,'75.127.177.114',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1238594062,'75.127.177.114',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1238594064,'75.127.177.114',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1238594067,'75.127.177.114',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1238594071,'75.127.177.114',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1238594074,'75.127.177.114',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1238594077,'75.127.177.114',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1238594080,'75.127.177.114',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1238594083,'75.127.177.114',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1238594085,'75.127.177.114',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1238594088,'75.127.177.114',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1238594091,'75.127.177.114',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1238594094,'75.127.177.114',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1238594096,'75.127.177.114',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1238594099,'75.127.177.114',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1238594101,'75.127.177.114',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1238594104,'75.127.177.114',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1238594107,'75.127.177.114',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1238594109,'75.127.177.114',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1238594112,'75.127.177.114',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1238594115,'75.127.177.114',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1238594118,'75.127.177.114',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1238594121,'75.127.177.114',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1238594124,'75.127.177.114',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1238594126,'75.127.177.114',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1238594130,'75.127.177.114',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1238594133,'75.127.177.114',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1238594135,'75.127.177.114',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1238594138,'75.127.177.114',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1238594141,'75.127.177.114',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1238594144,'75.127.177.114',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1238594147,'75.127.177.114',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1238594150,'75.127.177.114',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1238594152,'75.127.177.114',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1238594155,'75.127.177.114',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1238594157,'75.127.177.114',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1238594160,'75.127.177.114',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1238594163,'75.127.177.114',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1238594166,'75.127.177.114',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1238594168,'75.127.177.114',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1238594171,'75.127.177.114',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1238594175,'75.127.177.114',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1238594179,'75.127.177.114',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1238594182,'75.127.177.114',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1238594185,'75.127.177.114',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1238594188,'75.127.177.114',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1238594191,'75.127.177.114',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1238594195,'75.127.177.114',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1238594197,'75.127.177.114',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1238594200,'75.127.177.114',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1238594203,'75.127.177.114',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1238594205,'75.127.177.114',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1238594208,'75.127.177.114',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1238594211,'75.127.177.114',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1238594213,'75.127.177.114',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1238594216,'75.127.177.114',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1238594218,'75.127.177.114',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1238594226,'75.127.177.114',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1238594230,'75.127.177.114',1,'Unknow browser','Unknown','','ARIN','','','','/group_buy.php'),(1238594233,'75.127.177.114',1,'Unknow browser','Unknown','','ARIN','','','','/index.php'),(1238594238,'75.127.177.114',1,'Unknow browser','Unknown','','ARIN','','','','/pick_out.php'),(1238594240,'75.127.177.114',1,'Unknow browser','Unknown','','ARIN','','','','/search.php'),(1238594243,'75.127.177.114',1,'Unknow browser','Unknown','','ARIN','','','','/search.php'),(1238594245,'75.127.177.114',1,'Unknow browser','Unknown','','ARIN','','','','/search.php'),(1238594248,'75.127.177.114',1,'Unknow browser','Unknown','','ARIN','','','','/search.php'),(1238594250,'75.127.177.114',1,'Unknow browser','Unknown','','ARIN','','','','/search.php'),(1238594254,'75.127.177.114',1,'Unknow browser','Unknown','','ARIN','','','','/search.php'),(1238594256,'75.127.177.114',1,'Unknow browser','Unknown','','ARIN','','','','/search.php'),(1238594258,'75.127.177.114',1,'Unknow browser','Unknown','','ARIN','','','','/search.php'),(1238594261,'75.127.177.114',1,'Unknow browser','Unknown','','ARIN','','','','/search.php'),(1238594263,'75.127.177.114',1,'Unknow browser','Unknown','','ARIN','','','','/search.php'),(1238594265,'75.127.177.114',1,'Unknow browser','Unknown','','ARIN','','','','/search.php'),(1238594268,'75.127.177.114',1,'Unknow browser','Unknown','','ARIN','','','','/search.php'),(1238594270,'75.127.177.114',1,'Unknow browser','Unknown','','ARIN','','','','/search.php'),(1238594273,'75.127.177.114',1,'Unknow browser','Unknown','','ARIN','','','','/snatch.php'),(1238594275,'75.127.177.114',1,'Unknow browser','Unknown','','ARIN','','','','/tag_cloud.php'),(1238594277,'75.127.177.114',1,'Unknow browser','Unknown','','ARIN','','','','/user.php'),(1238594279,'75.127.177.114',1,'Unknow browser','Unknown','','ARIN','','','','/user.php'),(1238594282,'75.127.177.114',1,'Unknow browser','Unknown','','ARIN','','','','/user.php'),(1238594419,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238594483,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238595006,'61.60.218.107',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc723.mail.yahoo.com','/mc/welcome?.rand=57ooke2q79an9','','/index.php'),(1238595146,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1238595229,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1238595596,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238595657,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238595969,'218.169.58.38',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc720.mail.yahoo.com','/mc/welcome?.rand=94prsog5a7iol','','/index.php'),(1238596794,'118.160.166.148',1,'Internet Explorer 6.0','Windows XP','zh-tw','APNIC','http://tw.mc730.mail.yahoo.com','/mc/welcome?.gx=1&.rand=6ctero277r7a1','','/index.php'),(1238597301,'124.207.228.50',1,'Unknow browser','Unknown','','北京市','','','','/index.php'),(1238597637,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1238597720,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1238597733,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1238598426,'61.225.237.59',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc732.mail.yahoo.com','/mc/welcome?.rand=1arpm3h7o4qtc','','/index.php'),(1238598855,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1238599042,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1238599804,'118.161.44.143',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','http://tw.mc734.mail.yahoo.com','/mc/welcome?.rand=6842d9lalr6a7','','/index.php'),(1238600057,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1238600306,'60.244.19.195',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc729.mail.yahoo.com','/mc/welcome?.rand=es930pdcn4q87','','/index.php'),(1238600310,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1238601030,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1238601187,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238601229,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238601974,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1238602004,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1238602049,'124.115.0.28',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/snatch.php','','/snatch.php'),(1238603033,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1238603102,'118.171.37.128',1,'Internet Explorer 6.0','Windows XP','zh-tw','APNIC','http://tw.mc721.mail.yahoo.com','/mc/welcome?.rand=2m37eppo2goqa','','/index.php'),(1238603276,'114.44.140.54',1,'FireFox 3.0.8','Windows NT','zh-tw,en-us','IANA','http://tw.mg2.mail.yahoo.com','/dc/blank.html?bn=1277.32&.intl=tw','','/index.php'),(1238603758,'219.70.4.35',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc734.mail.yahoo.com','/mc/welcome?.gx=1&.rand=01u0nmdlp3d5g','','/index.php'),(1238604335,'61.224.133.138',1,'Internet Explorer 7.0','Windows NT','zh-tw','台湾省','http://tw.mc737.mail.yahoo.com','/mc/welcome?.rand=9nqfmop2jqll0','','/index.php'),(1238604871,'72.30.78.231',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1238605093,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1238605908,'218.168.205.187',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mg30.mail.yahoo.com','/dc/launch?.rand=6reqgdb1el0cj','','/index.php'),(1238606300,'125.224.163.24',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc739.mail.yahoo.com','/mc/welcome?.rand=3l50s4kdnn65o','','/index.php'),(1238607566,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1238607675,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1238607774,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1238607776,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1238608736,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238608739,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238609358,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1238609592,'123.195.36.175',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E7%B4%A2%E5%8F%96+%E8%A9%A6%E9%A6%99&ei=utf-8&fr=yfp&xargs=0&pstart=1&b=21','索取 試香','/index.php'),(1238610211,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1238611012,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1238611097,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1238611220,'124.115.0.162',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/article.php?id=2','','/article.php'),(1238611237,'124.115.0.157',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?id=2','','/category.php'),(1238612469,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1238612742,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1238613871,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1238613897,'124.115.0.27',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?id=5','','/category.php'),(1238613974,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1238614024,'124.115.0.160',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?id=11','','/category.php'),(1238614061,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1238614071,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1238615101,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1238615468,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238615514,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238615674,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1238616106,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1238616342,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1238616439,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1238617578,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1238618828,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1238619847,'124.115.0.164',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=17','','/goods.php'),(1238620086,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1238620168,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1238620196,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1238620293,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1238620394,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1238620494,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1238621342,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1238621452,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1238621547,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1238622585,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1238625018,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1238625131,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1238625225,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1238625324,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1238625426,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1238626507,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=11','','/goods.php'),(1238626931,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=4','','/category.php'),(1238627151,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1238629910,'72.30.78.231',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1238630504,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1238630593,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1238630684,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1238630968,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1238631009,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238631093,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238631185,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1238631422,'66.196.97.157',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238631423,'66.196.97.157',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238631424,'66.196.97.157',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238631426,'66.196.97.157',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238631756,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1238631857,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1238631949,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1238632045,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1238632792,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/article.php?id=5','','/article.php'),(1238632993,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1238634519,'72.30.78.231',1,'Unknow browser','Unknown','en-us,en','美国','','','','/group_buy.php'),(1238635491,'61.135.249.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1238635510,'61.135.249.161',2,'FireFox 3.0.5','Unknown','zh-cn','北京市','','','','/index.php'),(1238635522,'61.135.249.161',3,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1238635542,'61.135.249.161',4,'FireFox 3.0.5','Unknown','zh-cn','北京市','','','','/article.php'),(1238635553,'61.135.249.161',5,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1238635570,'61.135.249.161',6,'FireFox 3.0.5','Unknown','zh-cn','北京市','','','','/brand.php'),(1238635581,'61.135.249.161',7,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1238635598,'61.135.249.161',8,'FireFox 3.0.5','Unknown','zh-cn','北京市','','','','/brand.php'),(1238635609,'61.135.249.161',9,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1238635625,'61.135.249.161',10,'FireFox 3.0.5','Unknown','zh-cn','北京市','','','','/gallery.php'),(1238636292,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238636302,'219.84.69.150',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc733.mail.yahoo.com','/mc/welcome?.rand=epuftu27camco','','/index.php'),(1238636372,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238636649,'115.43.244.176',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','http://tw.mc725.mail.yahoo.com','/mc/welcome?.rand=de65sp2bv6p17','','/index.php'),(1238636773,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1238636861,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1238637248,'72.30.78.231',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1238638005,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1238638094,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1238639139,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1238639227,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1238639947,'219.71.118.6',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc722.mail.yahoo.com','/mc/welcome?.gx=1&.rand=9an883a1ps25o','','/index.php'),(1238640294,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1238640391,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1238641523,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1238641596,'60.249.255.159',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc725.mail.yahoo.com','/mc/welcome?.rand=56lqntkrolr1d','','/index.php'),(1238641639,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1238642377,'122.126.128.160',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc728.mail.yahoo.com','/mc/welcome?.rand=ct2q53rt9cd6m','','/index.php'),(1238642480,'140.110.61.209',1,'FireFox 3.0.8','Windows XP','zh-tw','台湾省','http://tw.mc724.mail.yahoo.com','/mc/welcome?.rand=6f64eqa9taqc0','','/index.php'),(1238642694,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1238642810,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1238642963,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238642968,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238643217,'124.9.192.15',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc725.mail.yahoo.com','/mc/showMessage?pSize=25&sMid=14&fid=Inbox&sort=date&order=down&startMid=0&filterBy=&.rand=1721036992&midIndex=14&mid=1_112839_AIfIvMsAAG%2FySdFTKgKJRSbO3lA','','/index.php'),(1238643851,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1238643894,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1238645011,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1238645278,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238645325,'59.113.9.162',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc720.mail.yahoo.com','/mc/welcome?.rand=ea9bdk8qkmfgv','','/index.php'),(1238645515,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1238645893,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1238646246,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1238646434,'123.194.96.114',1,'Internet Explorer 6.0','Windows XP','en-us','台湾省','http://tw.mc732.mail.yahoo.com','/mc/welcome?.rand=4esd62qfe3snv','','/index.php'),(1238646648,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238646718,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238647217,'203.70.92.8',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc739.mail.yahoo.com','/mc/welcome?.rand=6abgkdl6b6kqg','','/index.php'),(1238647370,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1238647868,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238647871,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238647995,'122.116.185.64',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc720.mail.yahoo.com','/mc/welcome?.rand=5137i58jor8bc','','/index.php'),(1238648051,'122.116.185.64',2,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','','','','/category.php'),(1238648590,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1238648717,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1238648742,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1238648906,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1238649143,'220.133.204.100',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc724.mail.yahoo.com','/mc/welcome?.gx=1&.rand=a07207u6h9vav','','/index.php'),(1238649770,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1238649846,'122.116.185.64',3,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','','','','/category.php'),(1238649867,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1238649960,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1238650047,'125.224.17.231',1,'Internet Explorer 8.0','Windows NT','zh-tw','台湾省','http://tw.mg30.mail.yahoo.com','/dc/launch?.rand=892639domqh8t','','/index.php'),(1238650065,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1238650925,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1238651038,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1238652061,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1238652273,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1238653212,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238653238,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238653241,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1238654414,'220.136.50.50',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1238655584,'123.195.134.196',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc720.mail.yahoo.com','/mc/welcome?.rand=4oitcgskcgvui','','/index.php'),(1238655599,'218.170.121.159',1,'Internet Explorer 7.0','Windows NT','zh-tw','台湾省','http://tw.mg30.mail.yahoo.com','/dc/launch?.rand=ffhinfn2shoh6','','/index.php'),(1238656725,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1238656875,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1238657720,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238657723,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238659306,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1238659412,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1238659513,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1238660443,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1238660756,'61.135.249.118',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1238660773,'61.135.249.118',2,'FireFox 3.0.5','Unknown','zh-cn','北京市','','','','/index.php'),(1238660784,'61.135.249.118',3,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1238660800,'61.135.249.118',4,'FireFox 3.0.5','Unknown','zh-cn','北京市','','','','/brand.php'),(1238660811,'61.135.249.118',5,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1238660827,'61.135.249.118',6,'FireFox 3.0.5','Unknown','zh-cn','北京市','','','','/brand.php'),(1238660838,'61.135.249.118',7,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1238660855,'61.135.249.118',8,'FireFox 3.0.5','Unknown','zh-cn','北京市','','','','/brand.php'),(1238660865,'61.135.249.118',9,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1238660882,'61.135.249.118',10,'FireFox 3.0.5','Unknown','zh-cn','北京市','','','','/goods.php'),(1238661493,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1238661708,'118.171.194.253',1,'Internet Explorer 7.0','Windows XP','zh-tw','APNIC','http://tw.mc725.mail.yahoo.com','/mc/welcome?.rand=1ofl924kost62','','/index.php'),(1238661745,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1238661863,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1238662780,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238662858,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238662897,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238663004,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1238663121,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1238663814,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1238664238,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1238664357,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1238664456,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1238664560,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1238664948,'219.84.125.42',1,'Internet Explorer 6.0','Windows XP','zh-tw,en-us','台湾省','http://tw.mc725.mail.yahoo.com','/mc/welcome?.rand=13kq2usoe9eli','','/index.php'),(1238665188,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238665191,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238666211,'124.115.0.28',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1238666216,'124.115.0.28',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1238666658,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1238667857,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1238668709,'115.165.243.225',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','http://tw.mc733.mail.yahoo.com','/mc/welcome?.rand=di9e35eie16r4','','/index.php'),(1238668738,'114.47.33.205',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1238668874,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238668913,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238669067,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1238669365,'125.232.139.136',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E8%8C%B6%E6%89%B9%E7%99%BC&fr=yfp&rd=r1','茶批發','/index.php'),(1238670326,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1238671532,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1238671655,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1238672741,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1238673016,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238673040,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238675226,'114.40.133.127',1,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://tw.mc721.mail.yahoo.com','/mc/welcome?.rand=204d857g3ke3i','','/index.php'),(1238675297,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1238675393,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1238675505,'61.62.210.212',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc734.mail.yahoo.com','/mc/welcome?.rand=74cc7r56p4u0i','','/index.php'),(1238676408,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1238676687,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1238676776,'59.113.155.164',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc727.mail.yahoo.com','/mc/welcome?.gx=1&.rand=1jqt301b9kc9m','','/index.php'),(1238677656,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1238677748,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1238677842,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1238677995,'72.30.78.231',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1238679170,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238679209,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238679290,'125.230.125.197',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mg30.mail.yahoo.com','/dc/launch?.rand=2g10uov0d7mqo','','/index.php'),(1238680096,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1238680209,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1238681342,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1238682558,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1238682662,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1238682755,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1238682761,'118.160.221.81',1,'Internet Explorer 7.0','Windows NT','zh-tw','APNIC','http://tw.mc727.mail.yahoo.com','/mc/welcome?.rand=2084rmso4ssvr','','/index.php'),(1238683788,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1238683892,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1238683988,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1238684330,'122.124.64.13',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc732.mail.yahoo.com','/mc/welcome?.rand=4d851oiu4oj98','','/index.php'),(1238684439,'122.125.2.201',1,'Internet Explorer 7.0','Windows NT','zh-tw','台湾省','http://tw.mc734.mail.yahoo.com','/mc/welcome?.rand=ddr7tgl9gnnm7','','/index.php'),(1238684715,'203.70.123.141',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc731.mail.yahoo.com','/mc/welcome?.rand=2e32c6au91duq','','/index.php'),(1238685120,'61.224.47.221',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc726.mail.yahoo.com','/mc/welcome?.rand=1fvrmqkg07pnl','','/index.php'),(1238685331,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1238685513,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238685560,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238686307,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1238686376,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1238686429,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1238686641,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1238686774,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1238686841,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238686845,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238688583,'220.134.31.123',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc720.mail.yahoo.com','/mc/showMessage?.rand=1578268842&fid=Inbox&mid=1_164215_ACLIvMsAAYQUSdTWcgN6sDYNX1k','','/index.php'),(1238688888,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1238689563,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238689632,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238689756,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1238690047,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1238690216,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1238690300,'118.233.198.235',1,'Internet Explorer 6.0','Windows XP','zh-tw','APNIC','http://tw.mc737.mail.yahoo.com','/mc/welcome?.rand=5r34ke6pmmvp4','','/index.php'),(1238690974,'118.165.73.22',1,'Internet Explorer 6.0','Windows XP','zh-tw','APNIC','http://tw.mc738.mail.yahoo.com','/mc/welcome?.rand=3scbdi000kv20','','/index.php'),(1238691061,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1238691510,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1238691619,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1238691720,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1238692804,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1238694188,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1238695560,'119.77.152.106',1,'FireFox 3.0.7','Windows XP','zh-tw,en-us','APNIC','http://tw.mc726.mail.yahoo.com','/mc/welcome?.rand=c6lagrqug9at6','','/index.php'),(1238696341,'59.126.201.114',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc726.mail.yahoo.com','/mc/welcome?.rand=5802nvlb7ek1p','','/index.php'),(1238696576,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1238696693,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1238698434,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1238699056,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1238699100,'220.141.138.4',84,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1238699485,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1238700301,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1238700859,'124.8.2.186',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc728.mail.yahoo.com','/mc/welcome?.rand=3udg8b2bnvfs4','','/index.php'),(1238701122,'220.141.138.4',85,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/','','/index.php'),(1238701538,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1238701664,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1238701774,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1238702168,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1238702778,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1238702893,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1238704949,'219.71.195.238',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.mc734.mail.yahoo.com','/mc/welcome?.rand=ef62ps16p98e9','','/index.php'),(1238705289,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1238705418,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1238706536,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1238706632,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1238707613,'72.30.78.231',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1238707834,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1238707973,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1238708654,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1238709088,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1238709183,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1238709279,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1238709378,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1238710328,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1238711024,'75.32.83.108',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238711550,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1238711652,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1238711751,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1238712226,'218.171.105.61',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc739.mail.yahoo.com','/mc/welcome?.rand=6b71d4ouucasl','','/index.php'),(1238712763,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1238712859,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1238713063,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=11','','/goods.php'),(1238715225,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1238715328,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1238715332,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238715335,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238716494,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1238718347,'10.1.97.92',1,'Internet Explorer 7.0','Windows XP','zh-tw','本地局域网','http://tw.mc723.mail.yahoo.com','/mc/welcome?.rand=cgvgr235p0i9n','','/index.php'),(1238718374,'59.127.39.70',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc721.mail.yahoo.com','/mc/welcome?.rand=9vj22hu3daro2','','/index.php'),(1238718413,'59.127.65.234',2,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/category.php?id=2','','/category.php'),(1238718758,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1238719124,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238719188,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238719194,'210.59.7.140',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc723.mail.yahoo.com','/mc/welcome?.rand=1v80mbu5mejsn','','/index.php'),(1238720075,'219.68.227.47',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc724.mail.yahoo.com','/mc/welcome?.rand=33146fvn48mct','','/index.php'),(1238720150,'60.249.204.217',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc734.mail.yahoo.com','/mc/welcome?.gx=1&.rand=5ki4ge5h10jaq','','/index.php'),(1238720342,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238720345,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238720349,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=20','','/brand.php'),(1238720989,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1238721462,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238721537,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238721774,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1238721788,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1238722595,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1238722697,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1238723346,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/catalog.php','','/catalog.php'),(1238723404,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1238723498,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1238723606,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1238723711,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1238723821,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1238723923,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1238724315,'123.204.197.29',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc726.mail.yahoo.com','/mc/welcome?.rand=2cq8ke4tm7aqn','','/index.php'),(1238725019,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1238725106,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1238725151,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1238725213,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238725271,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238725496,'61.228.182.234',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc724.mail.yahoo.com','/mc/welcome?.rand=7mhhjfgle05tp','','/index.php'),(1238725984,'220.229.200.192',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc729.mail.yahoo.com','/mc/welcome?.rand=3jb7h6cmklsq7','','/index.php'),(1238727085,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238727089,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238727405,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1238727718,'61.31.130.112',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc727.mail.yahoo.com','/mc/welcome?.rand=emhhdrtvkt399','','/index.php'),(1238728609,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1238729079,'61.216.8.168',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mg30.mail.yahoo.com','/dc/launch?.rand=d51uuggc45rnv','','/index.php'),(1238729282,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238729320,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238729643,'123.204.26.103',1,'Internet Explorer 6.0','Windows XP','zh-tw,zh-cn','台湾省','http://tw.mc734.mail.yahoo.com','/mc/welcome?.gx=1&.rand=59k99q84c31ep','','/index.php'),(1238729787,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1238730018,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1238730390,'220.130.155.117',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc733.mail.yahoo.com','/mc/welcome?.rand=bs5e572v1uvof','','/index.php'),(1238730581,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1238730955,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1238731015,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1238731062,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1238732171,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1238732247,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238732251,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238732277,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1238732549,'219.69.110.107',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc725.mail.yahoo.com','/mc/welcome?.rand=d4kfo104noko5','','/index.php'),(1238732776,'59.125.66.11',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mg30.mail.yahoo.com','/dc/launch?.rand=0987lmbm4ep4e','','/index.php'),(1238733363,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1238733474,'72.30.78.231',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1238733499,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1238734573,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1238734679,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1238734876,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238734880,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238735849,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1238736496,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1238736542,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238736544,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238736759,'61.223.65.82',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc721.mail.yahoo.com','/mc/welcome?.rand=20cnoupr3so03','','/index.php'),(1238736984,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238737020,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238737075,'220.137.82.235',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc730.mail.yahoo.com','/mc/welcome?.rand=b597chamo01jp','','/index.php'),(1238737110,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1238737222,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1238738285,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1238738377,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1238738469,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1238738560,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1238738645,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1238738731,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1238738829,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1238739500,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1238739604,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1238739703,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1238740077,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1238740228,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1238740723,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1238740765,'123.192.29.25',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc725.mail.yahoo.com','/mc/welcome?.gx=1&.rand=d4pl8v530g0a8','','/index.php'),(1238740818,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1238740908,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1238741323,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238741327,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238741950,'66.196.97.157',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238741952,'66.196.97.157',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238742602,'67.202.59.141',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1238743070,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1238743104,'67.202.59.141',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1238743175,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1238743363,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1238743538,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1238743608,'218.169.76.98',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc720.mail.yahoo.com','/mc/welcome?.rand=ds3ejd45f1lga','','/index.php'),(1238743653,'61.56.153.53',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc738.mail.yahoo.com','/mc/welcome?.rand=f5i7j716dselg','','/index.php'),(1238744113,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238744117,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238744231,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1238744329,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1238744423,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1238745388,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1238745492,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1238745494,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238745498,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238745677,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238745716,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238745839,'115.82.97.84',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','http://tw.mc728.mail.yahoo.com','/mc/welcome?.rand=6r3m973ahpkkp','','/index.php'),(1238746593,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1238747759,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1238747857,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1238747877,'72.30.78.231',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1238747882,'125.224.67.102',1,'FireFox 3.0.8','Windows XP','zh-tw,en-us','台湾省','','','','/article.php'),(1238748503,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238748507,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238748517,'124.115.0.100',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1238748522,'124.115.0.100',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1238748914,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1238749012,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1238749103,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1238749166,'58.114.100.175',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc734.mail.yahoo.com','/mc/welcome?.rand=ap4dc4i1fs0n2','','/index.php'),(1238750061,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1238750089,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1238751017,'59.105.113.3',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc726.mail.yahoo.com','/mc/welcome?.rand=2i3q0tol2f2jp','','/index.php'),(1238751278,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1238751372,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1238751383,'218.172.219.90',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc738.mail.yahoo.com','/mc/welcome?.rand=0i8r9nb66gpjr','','/index.php'),(1238751629,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238751677,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238751785,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238751824,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238752186,'122.117.180.127',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc729.mail.yahoo.com','/mc/welcome?.gx=1&.rand=23jmusc4ad3g7','','/index.php'),(1238752458,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1238752561,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1238753312,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1238754177,'61.30.191.23',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mg30.mail.yahoo.com','/dc/launch?.rand=bjvr7rlmg8sjv','','/index.php'),(1238754456,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238754459,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238754881,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1238754984,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1238755075,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1238755081,'220.139.146.154',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc730.mail.yahoo.com','/mc/welcome?.rand=3ov6avtki3mc7','','/index.php'),(1238755853,'202.160.178.222',1,'Unknow browser','Unknown','','北京市','','','','/index.php'),(1238755874,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238755922,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238756782,'61.62.72.252',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc723.mail.yahoo.com','/mc/welcome?.rand=fkm5b134h3njl','','/index.php'),(1238757230,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1238758289,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238758305,'220.141.138.4',86,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/index.php','','/category.php'),(1238758363,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238758395,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1238758497,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1238759466,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238759470,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238759563,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1238759684,'61.224.47.138',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mg30.mail.yahoo.com','/dc/launch?.rand=92qp652sf9gq0','','/index.php'),(1238759762,'220.136.51.247',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1238759864,'218.161.101.104',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc730.mail.yahoo.com','/mc/welcome?.rand=8ojdkhne8rsi2','','/index.php'),(1238760618,'60.250.125.5',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc732.mail.yahoo.com','/mc/showFolder?fid=Sent&sort=date&order=down&startMid=0&.rand=1805201551&filterBy=&hash=544a313abd1b7d447df7fb731acffa48&needG','','/index.php'),(1238760770,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1238760912,'220.138.103.57',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc735.mail.yahoo.com','/mc/welcome?.rand=f64pbv1rlnssr','','/index.php'),(1238762876,'59.115.101.128',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc725.mail.yahoo.com','/mc/welcome?.rand=am3l1ck21n2pl','','/index.php'),(1238763761,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1238763851,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1238764339,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238764368,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238764488,'61.230.227.245',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc728.mail.yahoo.com','/mc/welcome?.rand=fg15qrq3dvsfc','','/index.php'),(1238764563,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1238764671,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1238765364,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1238765459,'114.47.32.39',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1238766158,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1238766258,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1238766408,'114.41.20.2',1,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://tw.mc722.mail.yahoo.com','/mc/welcome?.rand=d3f3amr91r5uk','','/index.php'),(1238766426,'123.192.70.6',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc735.mail.yahoo.com','/mc/welcome?.rand=doupfro3p72it','','/index.php'),(1238766845,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238766925,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238766932,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238766965,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1238766989,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238767762,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1238767897,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1238767906,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1238768052,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1238768595,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1238768738,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1238768831,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1238768837,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238768842,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238769143,'118.232.66.142',1,'Internet Explorer 6.0','Windows XP','zh-tw','APNIC','http://tw.mc730.mail.yahoo.com','/mc/welcome?.rand=6h5h2t0u4e8sg','','/index.php'),(1238769773,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1238770957,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1238771106,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1238771235,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1238771333,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1238771474,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1238772144,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1238772917,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238772984,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238773133,'218.167.76.4',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc729.mail.yahoo.com','/mc/welcome?.rand=actn29e0fg6mn','','/index.php'),(1238773856,'66.196.97.157',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238773860,'66.196.97.157',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238774544,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1238774651,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1238774754,'122.126.133.111',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc724.mail.yahoo.com','/mc/welcome?.rand=a100gchi2slbb','','/index.php'),(1238775713,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1238775813,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1238775821,'59.112.48.95',1,'Internet Explorer 7.0','Windows NT','zh-tw','台湾省','http://tw.mc734.mail.yahoo.com','/mc/welcome?.gx=1&.rand=0a531gedca96t','','/index.php'),(1238775881,'220.136.134.111',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc734.mail.yahoo.com','/mc/welcome?.rand=a1jphpuba6av6','','/index.php'),(1238776636,'61.229.45.180',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc722.mail.yahoo.com','/mc/welcome?.rand=adhn8fkpuqmgu','','/index.php'),(1238776866,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1238778630,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238778686,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238779143,'124.218.194.129',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc722.mail.yahoo.com','/mc/welcome?.rand=5s2gmh66oivir','','/index.php'),(1238779159,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1238779279,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1238779381,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1238779754,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238779812,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238780220,'124.115.4.196',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=9','','/goods.php'),(1238780369,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1238780380,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1238780511,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1238780613,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1238780711,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1238781596,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1238781708,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1238781811,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1238782812,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1238782924,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1238783617,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238783691,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238784052,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1238784167,'124.8.6.178',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc732.mail.yahoo.com','/mc/welcome?.rand=8pcladlpsnhp7','','/index.php'),(1238784170,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1238786563,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1238786679,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1238787838,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1238787962,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1238788066,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1238788175,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1238788285,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1238789113,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1238791640,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1238791762,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1238792799,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1238793151,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/catalog.php','','/catalog.php'),(1238794926,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1238795871,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1238796317,'72.30.78.231',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1238799063,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=11','','/goods.php'),(1238800724,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=20','','/brand.php'),(1238803763,'125.224.135.108',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc723.mail.yahoo.com','/mc/welcome?.rand=fj69dea94hkfh','','/index.php'),(1238805208,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1238806190,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1238806814,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238806818,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238807176,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1238808152,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1238808186,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1238808237,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1238808318,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1238808399,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1238809130,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1238810508,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238810586,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238810685,'218.173.244.141',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mg30.mail.yahoo.com','/dc/launch?.rand=75jn3sq9rmeu4','','/index.php'),(1238811093,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1238811234,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1238811253,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1238811349,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1238811942,'72.30.78.231',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1238812072,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1238812183,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1238812580,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238812670,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238813048,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1238813158,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1238813275,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1238813390,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1238813485,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1238813516,'61.229.178.112',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc728.mail.yahoo.com','/mc/welcome?.rand=abdgmddl034v9','','/index.php'),(1238813527,'211.74.59.78',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mg30.mail.yahoo.com','/dc/launch?.rand=fm0fhv48a31s3','','/index.php'),(1238813882,'59.117.3.239',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc735.mail.yahoo.com','/mc/welcome?.rand=7e83gd569akuv','','/index.php'),(1238814017,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1238814450,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238814505,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238814757,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238814762,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238815914,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1238816731,'218.210.24.28',1,'FireFox 3.0.8','Windows XP','zh-tw,en-us','台湾省','http://twweb1.mail.tp2.yahoo.com','/mail/sglog/url_list.php?base=2&select=1','','/index.php'),(1238817092,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1238817218,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1238817344,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1238817695,'210.64.230.222',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E8%97%8F%E9%A6%99%E9%96%A3&fr=yfp&ei=utf-8&v=0','藏香閣','/index.php'),(1238818439,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1238818811,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1238819349,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238819386,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238819435,'61.230.50.107',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc737.mail.yahoo.com','/mc/welcome?.rand=82frsc8cfnjo5','','/index.php'),(1238819622,'220.141.138.4',87,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1238819666,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1238819692,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1238819802,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1238820481,'219.70.190.234',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc726.mail.yahoo.com','/mc/welcome?.rand=0acogd9e4o03f','','/index.php'),(1238820518,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238820522,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238821858,'218.171.170.119',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc722.mail.yahoo.com','/mc/welcome?.rand=4ehsf958s4d6c','','/index.php'),(1238821905,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1238822048,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1238822458,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1238823236,'72.30.78.231',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1238823841,'203.70.103.84',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mg30.mail.yahoo.com','/dc/launch?.rand=1jfbu3ok17t3n','','/index.php'),(1238823851,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1238823929,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238823984,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238824301,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238824305,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238824454,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1238825798,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1238826272,'202.132.200.188',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc724.mail.yahoo.com','/mc/welcome?.gx=1&.rand=4cbk7dnb82p69','','/index.php'),(1238826738,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238826796,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238827856,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1238828828,'218.162.60.202',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc733.mail.yahoo.com','/mc/welcome?.rand=b8i7ng260hsbb','','/index.php'),(1238828921,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1238828946,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1238829575,'123.192.205.2',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc723.mail.yahoo.com','/mc/welcome?.rand=7kq3j2jerrgj4','','/index.php'),(1238829973,'124.115.4.197',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1238829978,'124.115.4.197',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1238829991,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238829994,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238830504,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1238830530,'202.132.200.188',2,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/','','/category.php'),(1238830547,'61.229.102.203',1,'Internet Explorer 7.0','Windows NT','zh-tw','台湾省','http://tw.mc723.mail.yahoo.com','/mc/welcome?.rand=a204cec2npsh6','','/index.php'),(1238830561,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1238830876,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1238831094,'122.254.32.230',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc737.mail.yahoo.com','/mc/welcome?.rand=794hn2pvtfosg','','/index.php'),(1238831401,'123.240.68.173',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc728.mail.yahoo.com','/mc/welcome?.rand=0nsuda4jhqr5o','','/index.php'),(1238831940,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1238832591,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238832625,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238832825,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1238832920,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1238833173,'61.64.103.76',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc722.mail.yahoo.com','/mc/welcome?.rand=f5utke657vogb','','/index.php'),(1238833629,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1238833801,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1238833866,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238833869,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238834346,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1238834777,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1238835702,'116.59.250.116',1,'Safari 525.20','Unknown','zh-tw','台湾省','','','','/index.php'),(1238835750,'220.136.216.244',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc732.mail.yahoo.com','/mc/welcome?.rand=5uhqi8ektv40p','','/index.php'),(1238835767,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1238835876,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1238836153,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1238836741,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1238837619,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238837645,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238837710,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1238837853,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1238837933,'72.30.78.231',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1238837965,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1238838336,'118.171.82.42',1,'Internet Explorer 6.0','Windows XP','zh-tw','APNIC','http://tw.mg30.mail.yahoo.com','/dc/launch?.rand=77kbm3m96nggr','','/index.php'),(1238838374,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238838379,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238838679,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1238838795,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1238838853,'67.202.59.141',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1238838910,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1238838994,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1238839019,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1238839147,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1238839150,'67.202.59.141',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1238839181,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238839187,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1238839240,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238839846,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1238839966,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1238841818,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1238841944,'123.192.77.89',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc720.mail.yahoo.com','/mc/welcome?.rand=d7ksdhppvubt8','','/index.php'),(1238842302,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1238842397,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1238842484,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1238842888,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238842922,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238843299,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1238843349,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1238843370,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1238843454,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1238843825,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/gallery.php'),(1238843892,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1238843939,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/goods.php'),(1238844265,'218.173.197.48',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mg30.mail.yahoo.com','/dc/launch?.rand=d54alne3a0qec','','/index.php'),(1238844412,'123.204.206.250',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mg30.mail.yahoo.com','/dc/launch?.rand=8la1qijirbd6o','','/index.php'),(1238844471,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238844498,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238844511,'119.77.237.179',1,'Internet Explorer 7.0','Windows XP','zh-tw','APNIC','http://tw.mc728.mail.yahoo.com','/mc/welcome?.rand=0up03j1rstlve','','/index.php'),(1238844620,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1238844721,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1238844816,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1238845689,'118.232.24.115',1,'Internet Explorer 7.0','Windows XP','zh-tw','APNIC','http://tw.mc727.mail.yahoo.com','/mc/welcome?.rand=5gdog9gqlcps2','','/index.php'),(1238845793,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1238845894,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1238845911,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1238845984,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1238846069,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1238846151,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1238846207,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1238846226,'114.42.96.20',1,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://tw.mc736.mail.yahoo.com','/mc/welcome?.rand=5hh2sb0mjsql3','','/index.php'),(1238846397,'220.131.68.242',4,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','','','','/category.php'),(1238846481,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238846485,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238846526,'121.254.81.7',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc724.mail.yahoo.com','/mc/welcome?.rand=0ljt34bvm2ai1','','/index.php'),(1238846929,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1238847040,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1238847141,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1238847543,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1238847980,'59.113.154.24',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc720.mail.yahoo.com','/mc/welcome?.rand=20ss4e4i52m2u','','/index.php'),(1238848092,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1238848197,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1238848240,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238848325,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238848388,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238848399,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1238848591,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1238848697,'115.165.211.199',1,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://tw.mc726.mail.yahoo.com','/mc/welcome?.rand=6n0jf11079h0e','','/index.php'),(1238849236,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1238849355,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1238849437,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1238849948,'61.57.128.69',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc728.mail.yahoo.com','/mc/welcome?.rand=bqujs2jqm02m4','','/index.php'),(1238850112,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1238850220,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1238850396,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1238850501,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1238850595,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1238850980,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238850983,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238851111,'61.63.109.210',1,'FireFox 3.0.8','Windows XP','zh-tw,en-us','台湾省','http://tw.mg30.mail.yahoo.com','/dc/blank.html?bn=1277.35&.intl=tw','','/index.php'),(1238851593,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1238851660,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1238851755,'118.231.79.75',1,'Internet Explorer 6.0','Windows XP','zh-tw','APNIC','http://tw.mc656.mail.yahoo.com','/mc/showMessage?fid=Inbox&sort=date&order=down&startMid=0&.rand=1876142453&da=0&midIndex=78&mid=1_895316_AFIJDUwAACAQSdcB8Ayyxzt6iJA&prevMid=1_901935_AEsJDUwAARQtSdcbHwLFLSs5yDk&nextMid=1_70688_AEsJDU','','/index.php'),(1238852432,'61.227.103.28',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc730.mail.yahoo.com','/mc/welcome?.rand=235hn6fljcddj','','/index.php'),(1238852828,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1238852948,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1238853070,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1238853379,'122.116.224.16',1,'FireFox 3.0.8','Windows XP','zh-tw,en-us','台湾省','http://tw.mc727.mail.yahoo.com','/mc/welcome?.rand=a5mirnp0vktbv','','/index.php'),(1238853416,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238853421,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238853450,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1238854054,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238854124,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238854162,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1238854256,'220.138.36.178',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc735.mail.yahoo.com','/mc/welcome?.gx=1&.rand=1ljq4veviksvi','','/index.php'),(1238854730,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1238855136,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1238855295,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1238855731,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238855797,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238856209,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1238856314,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1238857200,'67.202.59.141',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1238857301,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1238857447,'67.202.59.141',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1238858413,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1238858619,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1238858652,'210.192.226.106',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc726.mail.yahoo.com','/mc/welcome?.rand=6324nng6jk50p','','/index.php'),(1238858765,'114.137.26.162',1,'Safari 525.20','Unknown','zh-tw','IANA','','','','/index.php'),(1238859059,'72.30.78.231',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1238859336,'61.230.115.117',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc730.mail.yahoo.com','/mc/welcome?.rand=cu2i5e7o2nmt5','','/index.php'),(1238859505,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1238859607,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1238859711,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1238860109,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1238860467,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238860537,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238860596,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1238860705,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1238861685,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1238861757,'219.85.41.234',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1238861758,'219.85.41.234',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1238861758,'219.85.41.234',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1238861759,'219.85.41.234',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1238861790,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1238861847,'220.136.64.181',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1238862728,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1238863211,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1238863362,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238863423,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238863789,'118.165.146.49',1,'Internet Explorer 6.0','Windows XP','zh-tw','APNIC','http://tw.mg30.mail.yahoo.com','/dc/launch?.gx=1&.rand=8gtqfirshc8j1','','/index.php'),(1238864061,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1238864170,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1238864601,'59.112.194.67',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc726.mail.yahoo.com','/mc/welcome?.rand=804t3fa7m0vuj','','/index.php'),(1238864775,'66.196.97.157',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238864777,'66.196.97.157',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238864780,'66.196.97.157',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238864780,'66.196.97.157',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238865155,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1238865381,'61.231.64.195',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc731.mail.yahoo.com','/mc/welcome?.rand=6ldivnbq1jppf','','/index.php'),(1238865504,'67.195.37.111',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1238866205,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1238866316,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1238866369,'72.30.78.231',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1238866403,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1238866543,'115.82.82.237',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','http://tw.mc721.mail.yahoo.com','/mc/welcome?.gx=1&.rand=bl5rsa41vt6ge','','/index.php'),(1238867163,'220.129.120.197',1,'Internet Explorer 7.0','Windows NT','zh-tw','台湾省','http://tw.mc736.mail.yahoo.com','/mc/welcome?.rand=bmagrph4nh7am','','/index.php'),(1238868352,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1238868452,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1238868490,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238868538,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1238868593,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238868921,'72.30.78.231',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1238869440,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1238869550,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1238869583,'61.61.225.150',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mg30.mail.yahoo.com','/dc/launch?.rand=dd9qkdoj6vm92','','/index.php'),(1238869878,'220.141.138.4',88,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1238870517,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1238870901,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238870954,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238872708,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1238873790,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1238873881,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1238874212,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1238875892,'114.45.43.132',1,'FireFox 3.0.8','Windows XP','zh-tw,en-us','IANA','http://tw.mc730.mail.yahoo.com','/mc/welcome?.rand=0lcbugtog79mg','','/index.php'),(1238875919,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1238876979,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1238877073,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1238877155,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1238878054,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1238879233,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1238879351,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1238880110,'118.171.69.167',1,'Internet Explorer 6.0','Windows XP','zh-tw','APNIC','http://tw.mc721.mail.yahoo.com','/mc/welcome?.rand=fl9q1ois0h1dl','','/index.php'),(1238880195,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1238880320,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1238881412,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1238881506,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1238881599,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1238882432,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=11','','/goods.php'),(1238883304,'203.77.81.112',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc722.mail.yahoo.com','/mc/welcome?.rand=29n1ag61jvhji','','/index.php'),(1238883593,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1238883804,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/catalog.php','','/catalog.php'),(1238884693,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1238885794,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1238885894,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1238886053,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1238886886,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1238886986,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1238887051,'116.59.125.147',1,'FireFox 3.0.8','Windows XP','zh-tw,en-us','台湾省','http://tw.mg30.mail.yahoo.com','/dc/blank.html?bn=1277.35&.intl=tw','','/index.php'),(1238887071,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1238887154,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1238887392,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238887446,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238887968,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1238888105,'122.123.134.145',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc732.mail.yahoo.com','/mc/welcome?.rand=3fa89gjgpkhv3','','/index.php'),(1238888606,'123.194.170.165',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc736.mail.yahoo.com','/mc/welcome?.rand=d78evu15ttfd0','','/index.php'),(1238888895,'116.89.129.69',1,'Internet Explorer 6.0','Windows XP','zh-tw','APNIC','http://tw.mc731.mail.yahoo.com','/mc/welcome?.rand=bevfc4s7h1e5u','','/index.php'),(1238889489,'220.181.61.187',1,'Internet Explorer 5.5','Windows 98','zh-cn','北京市','','','','/index.php'),(1238889782,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238889785,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238890109,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1238890195,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=20','','/brand.php'),(1238891224,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1238891322,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1238891480,'124.8.76.161',1,'FireFox 3.0.8','Windows XP','zh-tw,en-us','台湾省','http://tw.mg30.mail.yahoo.com','/dc/blank.html?bn=1277.35&.intl=tw','','/index.php'),(1238891739,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1238892269,'118.171.175.26',1,'Internet Explorer 6.0','Windows XP','zh-tw','APNIC','http://tw.mc721.mail.yahoo.com','/mc/welcome?.rand=6ek1e0qv278ms','','/index.php'),(1238892298,'112.78.94.160',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','http://tw.mg30.mail.yahoo.com','/dc/launch?.rand=6tejrs8715ud5','','/index.php'),(1238892331,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1238892500,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238892505,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238893404,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1238893510,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1238893601,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1238894492,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1238894591,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1238894681,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1238894974,'124.115.0.28',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?id=16','','/category.php'),(1238894979,'124.115.0.28',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?id=16','','/category.php'),(1238895549,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238895614,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238896243,'124.8.198.114',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc726.mail.yahoo.com','/mc/welcome?.gx=1&.rand=bs3oqe6ro3erh','','/index.php'),(1238896748,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1238896858,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1238897895,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1238898306,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238898310,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238898394,'218.210.24.28',1,'FireFox 3.0.8','Windows XP','zh-tw,en-us','台湾省','http://twweb1.mail.tp2.yahoo.com','/mail/sglog/url_list.php?base=2&select=0','','/index.php'),(1238898707,'72.30.78.231',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1238898768,'124.115.0.156',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/catalog.php','','/catalog.php'),(1238898774,'124.115.0.156',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/catalog.php','','/catalog.php'),(1238899481,'67.195.37.183',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1238899502,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1238899636,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1238899753,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1238899769,'58.171.225.196',1,'Safari 525.27.1','Unknown','zh-tw','澳大利亚','http://tw.mc730.mail.yahoo.com','/mc/welcome?.gx=1&.rand=60kf29u2c1llp','','/index.php'),(1238899781,'118.161.176.91',1,'Internet Explorer 7.0','Windows XP','zh-tw','APNIC','http://tw.mc728.mail.yahoo.com','/mc/welcome?.rand=bhb4fptkgnapf','','/index.php'),(1238899901,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1238900010,'218.173.176.56',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc733.mail.yahoo.com','/mc/welcome?.rand=80gru788ck8go','','/index.php'),(1238900563,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238900628,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238900629,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1238900724,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1238900793,'211.74.250.170',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc734.mail.yahoo.com','/mc/welcome?.rand=3q5nhs3v21cfk','','/index.php'),(1238901849,'219.84.61.58',1,'Internet Explorer 8.0','Windows NT','zh-tw','台湾省','http://tw.mc726.mail.yahoo.com','/mc/welcome?.rand=299vc3hop387p','','/index.php'),(1238901944,'114.47.8.78',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','http://tw.mc730.mail.yahoo.com','/mc/welcome?.rand=6j8e5fdc79hr1','','/index.php'),(1238902258,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238902303,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238902793,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1238903841,'115.83.78.51',1,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://tw.mc728.mail.yahoo.com','/mc/welcome?.rand=8dp489f4q1i8h','','/index.php'),(1238903844,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1238903932,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1238904278,'61.224.30.235',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc729.mail.yahoo.com','/mc/welcome?.rand=fditm35156ilb','','/index.php'),(1238904938,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1238905320,'218.168.86.127',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc727.mail.yahoo.com','/mc/showMessage?.rand=1780445461&fid=Inbox&mid=1_820524_AK7IvMsAAHbhSdgtfApC7meiACA','','/index.php'),(1238906002,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1238906102,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1238906188,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1238908137,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1238909091,'58.115.30.55',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc722.mail.yahoo.com','/mc/welcome?.rand=fffq1drjb0f9i','','/index.php'),(1238909141,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238909144,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238909283,'118.171.119.62',1,'Internet Explorer 6.0','Windows XP','zh-tw','APNIC','http://tw.mc738.mail.yahoo.com','/mc/welcome?.gx=1&.rand=34ism9e531jj3','','/index.php'),(1238909902,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238909905,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238910254,'124.115.0.157',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?id=2','','/category.php'),(1238910259,'124.115.0.157',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?id=2','','/category.php'),(1238911327,'203.70.107.150',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc737.mail.yahoo.com','/mc/welcome?.rand=4s6s7d990ss2s','','/index.php'),(1238911331,'114.43.4.83',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','http://tw.mc739.mail.yahoo.com','/mc/welcome?.rand=3bfpqs2k17t8c','','/index.php'),(1238911411,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1238911443,'203.121.248.49',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc729.mail.yahoo.com','/mc/welcome?.rand=89am7vq5fdab4','','/index.php'),(1238911504,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1238911717,'125.225.101.209',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc738.mail.yahoo.com','/mc/welcome?.rand=fqsdlq0dnhksr','','/index.php'),(1238912045,'210.64.249.162',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc731.mail.yahoo.com','/mc/welcome?.rand=7ttals0khbh6g','','/index.php'),(1238912111,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238912156,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238912348,'124.115.0.100',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1238912353,'124.115.0.100',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1238912513,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1238913600,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1238913698,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1238914688,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1238914730,'123.204.71.226',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc737.mail.yahoo.com','/mc/welcome?.rand=51trgbob5e7fo','','/index.php'),(1238915513,'61.225.235.221',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc724.mail.yahoo.com','/mc/welcome?.gx=1&.rand=2im6et22f1k6k','','/index.php'),(1238915722,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1238915826,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238915852,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238916489,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238916495,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238916821,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1238917462,'218.173.166.128',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc725.mail.yahoo.com','/mc/welcome?.rand=0ou55186tq6mc','','/index.php'),(1238917905,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1238918003,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1238918088,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1238918480,'72.30.78.231',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1238918997,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1238919093,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1238920077,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1238920250,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238920255,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238920804,'118.165.56.168',1,'Internet Explorer 7.0','Windows XP','zh-tw','APNIC','http://tw.mg30.mail.yahoo.com','/dc/launch?.rand=00lqefi4n2rfo','','/index.php'),(1238921058,'220.128.236.250',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc736.mail.yahoo.com','/mc/showMessage?pSize=25&sMid=1&fid=Inbox&sort=date&order=down&startMid=0&filterBy=&.rand=3886101&midIndex=1&mid=1_48047_AGvJvMsAADj%2FSde3Vwal2QUZnPU','','/index.php'),(1238921155,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1238922416,'221.194.137.23',1,'FireFox 1.5.0.11;','Windows XP','','河北省廊坊市','','','','/index.php'),(1238922833,'122.121.82.253',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc733.mail.yahoo.com','/mc/welcome?.rand=dd6mjk8rqaqfl','','/index.php'),(1238923353,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1238923753,'211.74.239.18',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc734.mail.yahoo.com','/mc/welcome?.rand=9o5dog35oplrp','','/index.php'),(1238924134,'123.192.26.129',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc736.mail.yahoo.com','/mc/welcome?.rand=d81jevc6gg2qj','','/index.php'),(1238924271,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238924292,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238924492,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1238924601,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1238924777,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1238924811,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1238925633,'218.169.115.218',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mg30.mail.yahoo.com','/dc/launch?.rand=58iq0vnvql1tu','','/index.php'),(1238926242,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238926268,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238926734,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1238926833,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1238926917,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1238927701,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238927704,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238927833,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1238928911,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1238929334,'72.30.78.231',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1238929338,'123.204.231.58',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc736.mail.yahoo.com','/mc/welcome?.gx=1&.rand=94sldho3d9858','','/index.php'),(1238929999,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1238930108,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1238930473,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238930477,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238931117,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1238932205,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1238932205,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1238932205,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1238932273,'220.143.29.99',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc723.mail.yahoo.com','/mc/welcome?.rand=3jmpih8tjclt5','','/index.php'),(1238932298,'218.79.221.253',1,'Internet Explorer 7.0','Windows NT','zh-cn','上海市','http://www.google.cn','/search?hl=zh-CN&newwindow=1&q=%E7%94%9F%E5%91%BD%E4%B9%8B%E6%B3%89%E7%9A%84%E9%A6%99%E6%B0%B4&meta=&aq=f&oq=','生命之泉的香水','/goods.php'),(1238932692,'218.166.158.152',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc735.mail.yahoo.com','/mc/showMessage?.rand=708994940&fid=Inbox&mid=1_1417_AF7JvMsAAU7pSdfAMg6IbjtRiaA','','/index.php'),(1238932925,'114.47.32.39',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1238932966,'118.168.93.114',1,'Internet Explorer 7.0','Windows XP','zh-tw','APNIC','http://tw.mc729.mail.yahoo.com','/mc/welcome?.rand=c07qu67016r0r','','/index.php'),(1238933324,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1238933596,'91.121.106.59',1,'Internet Explorer 5.01','Windows 2000','','欧洲','','','','/index.php'),(1238934093,'61.216.17.206',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc725.mail.yahoo.com','/mc/welcome?.rand=730j701js2vq8','','/index.php'),(1238934098,'218.161.34.170',1,'FireFox 3.0.8','Unknown','zh-tw,en-us','台湾省','http://tw.mg30.mail.yahoo.com','/dc/blank.html?bn=1277.35&.intl=tw','','/index.php'),(1238934514,'118.232.18.58',1,'Internet Explorer 6.0','Windows XP','zh-tw','APNIC','http://tw.mc733.mail.yahoo.com','/mc/welcome?.rand=2nusvru9oufa0','','/index.php'),(1238934670,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238934675,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238934947,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1238935166,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238935211,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238935252,'220.129.148.111',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc723.mail.yahoo.com','/mc/welcome?.rand=bkb5hnio5s2ho','','/index.php'),(1238936053,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1238936053,'218.172.106.59',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc730.mail.yahoo.com','/mc/welcome?.rand=f1l1icdi0ev5i','','/index.php'),(1238936881,'218.171.104.76',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc728.mail.yahoo.com','/mc/welcome?.rand=8704uuno3ab7g','','/index.php'),(1238937980,'123.240.50.50',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc727.mail.yahoo.com','/mc/welcome?.rand=f5te5s3q73qrt','','/index.php'),(1238938285,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1238938286,'220.141.120.94',89,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/index.php','','/category.php'),(1238938380,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1238938466,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1238938539,'220.136.181.77',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc735.mail.yahoo.com','/mc/welcome?.gx=1&.rand=bmerqd9j0k6cj','','/index.php'),(1238938779,'124.10.47.8',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc721.mail.yahoo.com','/mc/welcome?.gx=1&.rand=dguguvr85d2ii','','/index.php'),(1238939428,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1238939521,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238939576,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238939772,'123.240.83.5',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc738.mail.yahoo.com','/mc/welcome?.rand=c33ldct2h6ot3','','/index.php'),(1238940683,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238940687,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238941450,'219.70.148.133',1,'Internet Explorer 7.0','Windows NT','zh-tw','台湾省','','','','/index.php'),(1238941497,'125.230.192.91',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc722.mail.yahoo.com','/mc/welcome?.rand=d34b7607oup9i','','/index.php'),(1238941661,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1238941704,'219.84.183.48',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc722.mail.yahoo.com','/mc/welcome?.rand=c2bcvkj6o0t5n','','/index.php'),(1238941716,'114.43.154.185',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1238942693,'123.240.236.157',1,'Internet Explorer 7.0','Windows NT','zh-tw','台湾省','http://tw.mc727.mail.yahoo.com','/mc/welcome?.rand=75dqsnfa5nuo5','','/index.php'),(1238942752,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1238942757,'122.254.54.134',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc733.mail.yahoo.com','/mc/welcome?.rand=crd5a7e9rv2nq','','/index.php'),(1238942846,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1238943042,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1238943418,'114.137.143.198',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','http://tw.mc727.mail.yahoo.com','/mc/welcome?.rand=fpga0hcmlrvaa','','/index.php'),(1238943843,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1238943936,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1238944714,'124.9.67.22',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc736.mail.yahoo.com','/mc/showMessage?.rand=524339884&fid=Inbox&mid=1_839_AHPJvMsAABBwSdbWVwuKRUc1GUg','','/index.php'),(1238945272,'220.139.209.71',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc736.mail.yahoo.com','/mc/welcome?.rand=3fmur93ouln63','','/index.php'),(1238945463,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1238945567,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1238945841,'66.196.97.157',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238945843,'66.196.97.157',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238945844,'66.196.97.157',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238945847,'66.196.97.157',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238946125,'123.240.205.22',1,'Opera 9.64','Windows XP','zh-TW,zh','台湾省','http://tw.mc730.mail.yahoo.com','/mc/welcome?.rand=6n1vhojm63tvm','','/index.php'),(1238946998,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238947051,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238947615,'218.173.207.112',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc734.mail.yahoo.com','/mc/welcome?.rand=0hj1dlgtgb3dq','','/index.php'),(1238947728,'72.30.78.231',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1238947916,'124.11.137.3',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc722.mail.yahoo.com','/mc/welcome?.rand=0p35o1obdtdrl','','/index.php'),(1238948277,'61.64.211.63',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc729.mail.yahoo.com','/mc/welcome?.rand=cv28p99hol0gi','','/index.php'),(1238948301,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1238949173,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1238949191,'38.100.41.94',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1238949193,'38.100.41.94',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1238949315,'58.99.13.22',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc728.mail.yahoo.com','/mc/welcome?.rand=78mmumnu64gs4','','/index.php'),(1238949611,'59.116.96.50',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc739.mail.yahoo.com','/mc/showMessage?pSize=25&sMid=1&fid=Inbox&sort=date&order=down&startMid=0&filterBy=&.rand=717127450&midIndex=1&mid=1_300958_AK%2FJvMsAAX3qSdjLrgBvdH7i9vM','','/index.php'),(1238949649,'118.166.75.118',1,'Internet Explorer 6.0','Windows XP','zh-tw','APNIC','http://tw.mc726.mail.yahoo.com','/mc/welcome?.gx=1&.rand=6cju7f62pum8h','','/index.php'),(1238949985,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238949989,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238950367,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238950401,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238950821,'72.30.78.231',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1238951009,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1238951105,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1238951197,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1238951720,'61.31.162.171',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mg30.mail.yahoo.com','/dc/launch?.gx=1&.rand=b2llt4k3534c1','','/index.php'),(1238952142,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1238952766,'122.118.160.131',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc735.mail.yahoo.com','/mc/showMessage?pSize=25&sMid=1&fid=%2540B%2540Bulk&sort=date&order=down&startMid=0&filterBy=&.rand=41302389&midIndex=1&mid=1_215030_99217_AFPJvMsAAOQ8SdjC7w0a0GAhKZg','','/index.php'),(1238953264,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1238953361,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1238953447,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1238954386,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1238955470,'218.162.120.159',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc732.mail.yahoo.com','/mc/welcome?.rand=f2l15ed0g6f4f','','/index.php'),(1238955520,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1238955622,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1238956611,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1238956706,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1238956788,'118.165.23.78',1,'Internet Explorer 6.0','Windows XP','zh-tw','APNIC','http://tw.mc725.mail.yahoo.com','/mc/welcome?.gx=1&.rand=34mk5dpu47akb','','/index.php'),(1238957715,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1238958824,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1238958929,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1238959242,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1238961099,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1238962267,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1238963897,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1238964134,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1238964802,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1238964907,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1238964973,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238964998,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1238965026,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238965094,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1238965697,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=20','','/brand.php'),(1238966064,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1238966167,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1238967104,'72.30.78.231',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1238968537,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1238968640,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1238968765,'220.142.198.60',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc732.mail.yahoo.com','/mc/welcome?.rand=3tr967k5lgkbv','','/index.php'),(1238969722,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1238969821,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1238970886,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1238971554,'123.193.206.59',1,'Internet Explorer 6.0','Windows XP','zh-tw,ja','台湾省','http://tw.mc726.mail.yahoo.com','/mc/welcome?.rand=575oa8hlht9la','','/index.php'),(1238971690,'118.231.140.213',1,'Internet Explorer 6.0','Windows XP','zh-tw','APNIC','http://tw.mc730.mail.yahoo.com','/mc/welcome?.rand=5mk3mu1q1nhad','','/index.php'),(1238972158,'59.121.7.209',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc738.mail.yahoo.com','/mc/welcome?.rand=f3qehh496u6k7','','/index.php'),(1238972198,'124.115.0.23',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?id=11','','/category.php'),(1238972203,'124.115.0.23',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?id=11','','/category.php'),(1238972512,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/catalog.php','','/catalog.php'),(1238972596,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1238972599,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=11','','/goods.php'),(1238973811,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1238973916,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1238974977,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1238974985,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238974989,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238975082,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1238975224,'211.76.48.16',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.mc735.mail.yahoo.com','/mc/welcome?.rand=03iqc2o7npb5i','','/index.php'),(1238976192,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1238976731,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238976749,'59.113.55.8',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc730.mail.yahoo.com','/mc/welcome?.gx=1&.rand=dl0sadng2p83t','','/index.php'),(1238976787,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238977182,'124.115.0.28',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?id=16','','/category.php'),(1238977187,'124.115.0.28',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?id=16','','/category.php'),(1238977770,'210.240.255.198',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc728.mail.yahoo.com','/mc/welcome?action=&YY=2107231875&x&noFlush&mcrumb=L.sQVgT7TDB','','/index.php'),(1238978201,'220.133.182.139',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.mc726.mail.yahoo.com','/mc/welcome?.rand=fsf5mr5g15ek7','','/index.php'),(1238978233,'122.121.21.46',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc735.mail.yahoo.com','/mc/welcome?.rand=3tcfuvl3njr5d','','/index.php'),(1238978315,'72.30.65.51',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1238978547,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1238979387,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1238979650,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238979653,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238979723,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1238979838,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1238979927,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1238979932,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238980006,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238980249,'59.115.145.122',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc723.mail.yahoo.com','/mc/showMessage?.rand=2016828055&fid=Inbox&mid=1_1205294_AGDIvMsAAXrTSdkb9ge7hhso9D0','','/index.php'),(1238980774,'202.39.237.175',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mg30.mail.yahoo.com','/dc/launch?.rand=55n0l7plquopq','','/index.php'),(1238980789,'118.171.85.23',1,'Internet Explorer 7.0','Windows XP','zh-tw','APNIC','http://tw.mc732.mail.yahoo.com','/mc/welcome?.rand=4prs5hq90b1tc','','/index.php'),(1238981065,'220.128.123.245',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mg30.mail.yahoo.com','/dc/launch?.rand=21ba3k1iq884o','','/index.php'),(1238981127,'59.113.55.8',2,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/','','/category.php'),(1238981436,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238981468,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238982178,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1238982309,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1238982574,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1238983200,'219.70.117.222',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc732.mail.yahoo.com','/mc/welcome?.rand=45miksnng8bip','','/index.php'),(1238983400,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1238983413,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238983485,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238983515,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1238983585,'124.115.0.156',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/catalog.php','','/catalog.php'),(1238983590,'124.115.0.156',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/catalog.php','','/catalog.php'),(1238984450,'118.169.224.216',1,'Internet Explorer 7.0','Windows XP','zh-tw','APNIC','http://tw.mc734.mail.yahoo.com','/mc/welcome?.rand=a0qpu3af3isn8','','/index.php'),(1238984591,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1238984697,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1238985037,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238985041,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238985249,'114.40.146.44',1,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://tw.mg30.mail.yahoo.com','/dc/launch?.rand=1pj4asafjf8tp','','/index.php'),(1238985488,'114.137.10.253',2,'Safari 525.20','Unknown','zh-tw','IANA','','','','/index.php'),(1238985776,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1238986967,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1238987084,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1238987181,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1238987238,'61.229.133.217',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc737.mail.yahoo.com','/mc/welcome?.rand=5nvoleu1ll1j1','','/index.php'),(1238987834,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1238988165,'123.192.58.202',1,'Internet Explorer 7.0','Windows NT','zh-tw','台湾省','http://tw.mc725.mail.yahoo.com','/mc/welcome?.rand=22dhce3l92a7a','','/index.php'),(1238988622,'118.170.247.131',1,'Internet Explorer 6.0','Windows XP','zh-tw','APNIC','http://tw.mc726.mail.yahoo.com','/mc/welcome?.rand=7qalsmeb896bq','','/index.php'),(1238988752,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238988794,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238989012,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238989016,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238989911,'60.250.83.175',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc736.mail.yahoo.com','/mc/welcome?.gx=1&.rand=4nku999prt2es','','/index.php'),(1238990085,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238990136,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238990510,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1238990606,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1238991639,'61.224.87.243',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc736.mail.yahoo.com','/mc/welcome?.gx=1&.rand=5vhsd3br051hl','','/index.php'),(1238991703,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1238991996,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1238992503,'72.30.65.51',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1238992686,'61.63.10.244',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc730.mail.yahoo.com','/mc/welcome?.rand=3rech2msru811','','/index.php'),(1238992889,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1238993449,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1238993610,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1238994143,'122.121.237.159',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc367.mail.yahoo.com','/mc/welcome?.rand=33mvikujlg2jj','','/index.php'),(1238994218,'124.115.0.28',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1238994224,'124.115.0.28',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1238995285,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1238995396,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1238996481,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1238996762,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238996802,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1238997408,'124.115.0.157',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?id=2','','/category.php'),(1238997413,'124.115.0.157',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?id=2','','/category.php'),(1238999517,'122.124.98.11',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc721.mail.yahoo.com','/mc/welcome?.rand=4i6nshb005k14','','/index.php'),(1238999804,'59.41.16.245',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省广州市','http://www.google.cn','/search?hl=zh-CN&newwindow=1&q=sk-d+%E4%BB%80%E4%B9%88%E6%98%AF%E9%A6%99%E6%B0%B4%E5%90%97&btnG=Google+%E6%90%9C%E7%B4%A2&meta=&aq=f&oq=','sk-d 什么是香水吗','/brand.php'),(1238999915,'122.116.84.43',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc734.mail.yahoo.com','/mc/welcome?.rand=2i7fmqomsothc','','/index.php'),(1239000207,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1239000656,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1239000902,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239000937,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239001104,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1239001506,'218.168.78.221',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc726.mail.yahoo.com','/mc/welcome?.rand=88rpqiqu77b2d','','/index.php'),(1239001607,'220.132.48.51',1,'FireFox 3.0.8','Windows XP','zh-tw,en-us','台湾省','http://www.google.com.tw','/search?q=Powered+by+ECSHOP+v2.1.5&hl=zh-TW&lr=lang_zh-TW&client=firefox-a&rls=org.mozilla:zh-TW:official&start=20&sa=N','Powered by ECSHOP v2.1.5','/index.php'),(1239002920,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1239003601,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239003656,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239003899,'114.47.113.9',1,'FireFox 3.0.8','Windows XP','zh-tw,en-us','IANA','http://tw.mc732.mail.yahoo.com','/mc/welcome?.gx=1&.rand=a0bgl508eqe8p','','/index.php'),(1239003936,'122.116.84.43',2,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/','','/category.php'),(1239004087,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239004090,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239004687,'61.229.217.127',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc720.mail.yahoo.com','/mc/welcome?.gx=1&.rand=2hd7tm84cf258','','/index.php'),(1239004719,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1239005028,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1239005234,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1239005254,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1239005640,'219.84.178.62',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1239005651,'219.84.178.62',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1239005658,'219.84.178.62',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1239005663,'219.84.178.62',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1239005937,'115.81.43.171',1,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://tw.mg30.mail.yahoo.com','/dc/launch?.gx=1&.rand=9dc00ihvbkiaf','','/index.php'),(1239006468,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1239006537,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1239006559,'61.135.249.219',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1239006689,'61.135.249.219',3,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1239007017,'123.204.209.45',1,'Internet Explorer 7.0','Windows NT','zh-tw','台湾省','http://tw.mc737.mail.yahoo.com','/mc/welcome?.rand=4fup949sqee09','','/index.php'),(1239007253,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239007269,'114.32.139.168',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','http://tw.mc737.mail.yahoo.com','/mc/welcome?.rand=4ikau661vunl0','','/index.php'),(1239007304,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239007371,'118.168.107.85',1,'Internet Explorer 6.0','Windows XP','zh-tw','APNIC','http://tw.mc723.mail.yahoo.com','/mc/welcome?.rand=aumu8m8ck9l67','','/index.php'),(1239007716,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1239007800,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239007805,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239008351,'72.30.65.51',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1239008530,'72.30.65.51',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1239008552,'72.30.65.51',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1239008639,'61.230.49.228',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc734.mail.yahoo.com','/mc/welcome?.rand=fisuj23d0ef2h','','/index.php'),(1239008649,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1239008946,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1239009415,'61.57.142.61',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc723.mail.yahoo.com','/mc/welcome?.rand=9ev5v036ssdk4','','/index.php'),(1239009633,'140.120.237.202',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc723.mail.yahoo.com','/mc/welcome?.rand=bh79pv3k08l0f','','/index.php'),(1239010114,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1239010618,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239010621,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239010940,'125.233.56.166',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc731.mail.yahoo.com','/mc/welcome?.rand=a701chotdon3q','','/index.php'),(1239011300,'118.169.31.147',1,'Internet Explorer 6.0','Windows XP','zh-tw','APNIC','http://tw.mc731.mail.yahoo.com','/mc/welcome?.rand=8ueoee33ejt3s','','/index.php'),(1239012021,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239012046,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239013006,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1239013291,'218.165.100.172',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc720.mail.yahoo.com','/mc/welcome?.rand=aadcj0h32d1kq','','/index.php'),(1239014166,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239014175,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1239014203,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239015247,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239015290,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239015405,'203.204.193.86',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc720.mail.yahoo.com','/mc/welcome?.rand=f4rtviik0sd8e','','/index.php'),(1239016147,'72.30.65.51',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article_cat.php'),(1239016510,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1239017196,'58.99.15.190',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc728.mail.yahoo.com','/mc/welcome?.rand=cjjb0jm8ar90u','','/index.php'),(1239017610,'59.116.204.20',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc724.mail.yahoo.com','/mc/welcome?.rand=acilf2t1ag883','','/index.php'),(1239017707,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1239019699,'125.118.52.193',1,'Internet Explorer 7.0','Windows XP','zh-cn','浙江省杭州市','http://www.google.cn','/search?q=WEINIMEI&hl=zh-CN&newwindow=1&start=20&sa=N','WEINIMEI','/brand.php'),(1239019988,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1239020085,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1239020203,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1239020296,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1239020737,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1239020881,'64.211.93.41',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239020881,'64.211.93.43',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239020885,'64.211.93.45',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239020887,'202.132.244.73',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc734.mail.yahoo.com','/mc/welcome?.rand=0cuiudt4ukq5c','','/index.php'),(1239020892,'64.211.93.44',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239020892,'64.211.93.42',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239020922,'64.211.93.45',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/category.php'),(1239020925,'64.211.93.41',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/category.php'),(1239020938,'64.211.93.44',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/category.php'),(1239020942,'64.211.93.43',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/category.php'),(1239020958,'64.211.93.45',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/category.php'),(1239020961,'64.211.93.43',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/category.php'),(1239021131,'208.50.101.153',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239021289,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1239021373,'61.135.249.38',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1239021389,'61.135.249.38',2,'FireFox 3.0.5','Unknown','zh-cn','北京市','','','','/index.php'),(1239021401,'61.135.249.38',3,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1239021418,'61.135.249.38',4,'FireFox 3.0.5','Unknown','zh-cn','北京市','','','','/article.php'),(1239021429,'61.135.249.38',5,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1239021445,'61.135.249.38',6,'FireFox 3.0.5','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1239021456,'61.135.249.38',7,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1239021473,'61.135.249.38',8,'FireFox 3.0.5','Unknown','zh-cn','北京市','','','','/brand.php'),(1239021484,'61.135.249.38',9,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1239021494,'72.30.65.51',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1239021500,'61.135.249.38',10,'FireFox 3.0.5','Unknown','zh-cn','北京市','','','','/category.php'),(1239022008,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1239022009,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1239022009,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1239022108,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239022142,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239022167,'72.30.65.51',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1239022477,'59.105.160.134',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mg30.mail.yahoo.com','/dc/launch?.rand=484um8vmj85bq','','/index.php'),(1239022488,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1239022601,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1239022800,'72.30.65.51',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1239023065,'220.136.2.4',7,'Internet Explorer 7.0','Windows NT','zh-tw','台湾省','http://www.080080.idv.tw','/modules/mylinks/','','/index.php'),(1239023694,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1239024045,'59.126.27.210',1,'Internet Explorer 7.0','Windows NT','zh-tw','台湾省','http://tw.mc728.mail.yahoo.com','/mc/welcome?.rand=7o8vt7rv5tqeh','','/index.php'),(1239024922,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1239025225,'72.30.65.51',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1239026118,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1239026377,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239026380,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239026386,'123.194.164.131',1,'FireFox 3.0.8','Windows NT','zh-tw,en-us','台湾省','http://tw.mc730.mail.yahoo.com','/mc/welcome?.rand=e8h4ctg9t6jdu','','/index.php'),(1239026722,'72.30.65.51',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1239026890,'114.47.38.154',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1239026896,'61.231.163.9',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc730.mail.yahoo.com','/mc/welcome?.rand=87diuod4l0oh5','','/index.php'),(1239027261,'124.9.196.16',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc739.mail.yahoo.com','/mc/welcome?.rand=81cqid92qbhcg','','/index.php'),(1239027322,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1239027419,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1239028319,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1239028343,'123.204.68.40',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mg30.mail.yahoo.com','/dc/launch?.rand=dis95h4qjq1jk','','/index.php'),(1239028483,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1239029063,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239029119,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239029715,'114.45.228.155',1,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://tw.mc732.mail.yahoo.com','/mc/welcome?.rand=eknu2j6kiven6','','/index.php'),(1239029749,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1239030423,'125.225.7.216',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc722.mail.yahoo.com','/mc/welcome?.rand=1huk3qgcltft9','','/index.php'),(1239031105,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1239032076,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1239032898,'72.30.65.51',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1239033386,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1239033407,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239033409,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239033478,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1239033493,'59.115.193.252',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc725.mail.yahoo.com','/mc/showMessage?pSize=25&sMid=18&fid=Inbox&sort=date&order=down&startMid=0&filterBy=&.rand=1464977295&midIndex=18&mid=1_10337_AJHIvMsAAE5%2FSdJUHgH2HAcFWlM','','/index.php'),(1239033954,'122.116.133.119',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc737.mail.yahoo.com','/mc/welcome?.rand=4dbgmqodafvcd','','/index.php'),(1239033991,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239033994,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239034502,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1239035109,'114.43.153.117',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1239035432,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1239035470,'219.70.152.126',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc735.mail.yahoo.com','/mc/welcome?.rand=3vdus3udmqq02','','/index.php'),(1239036078,'220.143.22.113',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mg30.mail.yahoo.com','/dc/launch?.rand=76th531ji7amj','','/index.php'),(1239036868,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1239036981,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1239037075,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1239037862,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239037862,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1239037865,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239040528,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1239040644,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1239041180,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1239041221,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239041225,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239041377,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239041417,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239041918,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1239043867,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1239044705,'72.30.65.51',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1239044947,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1239045049,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1239046059,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1239050669,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1239051258,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239051315,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239052871,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1239052965,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1239053593,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1239054345,'72.30.65.51',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1239054534,'72.30.65.51',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1239054908,'124.115.0.160',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?id=11','','/category.php'),(1239054913,'124.115.0.160',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?id=11','','/category.php'),(1239055245,'72.30.65.51',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1239055278,'163.29.32.124',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc725.mail.yahoo.com','/mc/welcome?.gx=1&.rand=811hmcnp3jv19','','/index.php'),(1239056190,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1239058111,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1239059324,'219.91.113.210',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc726.mail.yahoo.com','/mc/welcome?.rand=1od47ln9o7kom','','/index.php'),(1239059355,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1239059792,'124.115.0.28',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?id=16','','/category.php'),(1239059798,'124.115.0.28',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?id=16','','/category.php'),(1239060633,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1239060940,'203.71.206.4',1,'FireFox 3.0.8','Windows XP','zh-tw,en-us','台湾省','http://tw.mc736.mail.yahoo.com','/mc/welcome?.rand=el18eikmdc3le','','/index.php'),(1239061723,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1239061830,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1239062128,'72.30.65.51',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1239062466,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239062469,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239063510,'61.218.96.227',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc726.mail.yahoo.com','/mc/showMessage?pSize=25&sMid=9&fid=%2540B%2540Bulk&sort=date&order=down&startMid=0&filterBy=&.rand=1349583199&midIndex=9&mid=1_22377_34650_AJfIvMsAAKIhSdqBAguyHmummfk','','/index.php'),(1239064214,'122.123.131.182',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc739.mail.yahoo.com','/mc/welcome?.rand=5k3n3d89ta681','','/index.php'),(1239065103,'72.30.65.51',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1239065616,'61.228.176.107',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc731.mail.yahoo.com','/mc/welcome?.rand=91qo6f7q439c2','','/index.php'),(1239065632,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1239066275,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1239066311,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239066380,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1239066391,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239066866,'216.145.5.42',1,'Unknow browser','Unknown','en-us,fr-be','美国','http://whois.domaintools.com','/chanshanger.com.tw','','/index.php'),(1239067972,'61.229.51.56',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mg30.mail.yahoo.com','/dc/launch?.rand=6p1cg24lscshm','','/index.php'),(1239068310,'125.224.133.247',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc720.mail.yahoo.com','/mc/welcome?.rand=embcbbckrsplv','','/index.php'),(1239068527,'220.131.64.90',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc722.mail.yahoo.com','/mc/welcome?.rand=cq6b8kl0s48bv','','/index.php'),(1239068533,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239068536,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239068818,'124.115.0.156',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/catalog.php','','/catalog.php'),(1239068823,'124.115.0.156',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/catalog.php','','/catalog.php'),(1239070265,'118.169.24.108',1,'Internet Explorer 7.0','Windows XP','zh-tw','APNIC','http://tw.mc731.mail.yahoo.com','/mc/welcome?.rand=9k28j9a7i9bbr','','/index.php'),(1239070303,'123.0.48.186',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc736.mail.yahoo.com','/mc/welcome?.rand=61bhkd1t8dem5','','/index.php'),(1239070756,'72.30.65.51',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1239071034,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1239071131,'163.32.86.253',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc734.mail.yahoo.com','/mc/welcome?.rand=4df9mpegf7mnt','','/index.php'),(1239071223,'118.168.233.67',1,'Internet Explorer 6.0','Windows XP','zh-tw','APNIC','http://tw.mc723.mail.yahoo.com','/mc/welcome?.rand=cie0p0vnqihs0','','/index.php'),(1239071594,'72.30.65.51',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1239071744,'58.115.133.93',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc738.mail.yahoo.com','/mc/welcome?.rand=46grkjk8bbuuo','','/index.php'),(1239072708,'134.208.39.70',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mg30.mail.yahoo.com','/dc/launch?.rand=fe4qev3rv7kup','','/index.php'),(1239072889,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1239073562,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239073605,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239073617,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239073622,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239074531,'218.165.82.205',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc721.mail.yahoo.com','/mc/welcome?.rand=55pc6spcts7ns','','/index.php'),(1239074585,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1239076286,'61.135.249.219',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1239076741,'124.115.0.100',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1239076746,'124.115.0.100',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1239077179,'61.135.249.219',3,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1239077361,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239077410,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239077961,'218.170.102.178',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc733.mail.yahoo.com','/mc/welcome?.gx=1&.rand=fn7pkhgu34nik','','/index.php'),(1239078051,'72.30.65.51',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1239078342,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239078388,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239078407,'219.81.239.136',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc732.mail.yahoo.com','/mc/welcome?.rand=3rgsqu2lns2g1','','/index.php'),(1239078599,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1239079547,'218.210.24.28',1,'FireFox 3.0.8','Windows XP','zh-tw,en-us','台湾省','http://twweb1.mail.tp2.yahoo.com','/mail/sglog/url_list.php?base=2&select=0','','/index.php'),(1239079554,'218.160.80.35',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc739.mail.yahoo.com','/mc/welcome?.rand=1vqodtm1cvtjc&noFlush&mcrumb=3KVv7H.DMtn','','/index.php'),(1239079558,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1239080073,'59.126.160.78',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc724.mail.yahoo.com','/mc/welcome?.rand=7okj0lb7il2d0','','/index.php'),(1239080289,'220.137.70.34',1,'Internet Explorer 6.0','Windows 2000','zh-tw','台湾省','http://tw.mc724.mail.yahoo.com','/mc/welcome?.rand=6s39067dris6j','','/index.php'),(1239080661,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1239080736,'140.131.139.6',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc735.mail.yahoo.com','/mc/welcome?.rand=arbqlgnlm6b2k','','/index.php'),(1239080882,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1239081225,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239081287,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239081525,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1239081999,'72.30.65.51',1,'Unknow browser','Unknown','en-us,en','美国','','','','/catalog.php'),(1239082041,'218.162.154.119',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc737.mail.yahoo.com','/mc/welcome?.rand=8gcgr8ovim0p7','','/index.php'),(1239082158,'220.134.88.120',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc736.mail.yahoo.com','/mc/welcome?.rand=edggja6o2vf3k','','/index.php'),(1239082376,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239082379,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239082610,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1239082659,'124.115.0.157',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?id=2','','/category.php'),(1239082664,'124.115.0.157',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?id=2','','/category.php'),(1239083321,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1239084170,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239084201,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239084353,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1239084435,'72.30.65.51',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1239085440,'61.230.169.187',1,'FireFox 3.0.8','Windows XP','zh-tw,en-us','台湾省','http://tw.mc729.mail.yahoo.com','/mc/welcome?.rand=6g2m9s6b5ef0b','','/index.php'),(1239086524,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239086566,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239086967,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1239087536,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239087539,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239088043,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239088079,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239089173,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239089206,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239090325,'118.170.43.210',1,'Internet Explorer 6.0','Windows XP','zh-tw','APNIC','http://tw.mc734.mail.yahoo.com','/mc/welcome?.rand=7sikpp9odhaf9','','/index.php'),(1239091031,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1239092095,'72.30.65.51',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1239092669,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1239092754,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/catalog.php'),(1239092763,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1239092773,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1239092783,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1239092793,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1239092804,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1239092813,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1239092823,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1239093222,'220.141.120.94',90,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/index.php','','/category.php'),(1239094313,'72.30.65.51',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1239095295,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239095299,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239095432,'118.168.224.71',1,'Internet Explorer 6.0','Windows XP','zh-tw','APNIC','http://tw.mc723.mail.yahoo.com','/mc/welcome?.rand=764m0ke7g65oq','','/index.php'),(1239095809,'220.141.120.94',91,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/category.php?id=30','','/category.php'),(1239096792,'118.161.6.228',1,'Internet Explorer 7.0','Windows XP','zh-tw','APNIC','http://tw.mc736.mail.yahoo.com','/mc/welcome?.rand=evrapiobsnetm','','/index.php'),(1239097190,'218.162.203.37',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc727.mail.yahoo.com','/mc/welcome?.rand=4pb1hgohj2pp2','','/index.php'),(1239097780,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1239098338,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1239098348,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1239098358,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1239098368,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1239098378,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1239098388,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1239098398,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1239098408,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1239098418,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1239098428,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1239098438,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1239098448,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1239098458,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1239098579,'220.157.120.126',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://dream.vsp.tw','/article.php?id=54','','/index.php'),(1239098970,'218.164.145.95',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc728.mail.yahoo.com','/mc/welcome?.rand=73k3doabbopd2','','/index.php'),(1239099141,'123.204.202.190',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc720.mail.yahoo.com','/mc/welcome?.rand=4rc1uiamk2au7','','/index.php'),(1239100053,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1239100449,'218.171.164.3',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc720.mail.yahoo.com','/mc/welcome?.rand=2k7basoqsvtle','','/index.php'),(1239100941,'220.157.120.126',2,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/category.php','','/category.php'),(1239101029,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1239101039,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1239101049,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1239101060,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1239101069,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1239101079,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1239101089,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1239101100,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1239101109,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1239101119,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1239101129,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1239101140,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1239101149,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1239101159,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1239101169,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1239101179,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1239101190,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1239101199,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1239101210,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1239101219,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1239101229,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1239101239,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1239101249,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1239101259,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1239101269,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1239101279,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1239101290,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1239101299,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1239101309,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1239101322,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1239101332,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1239101342,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1239101352,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1239101362,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1239101372,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1239101382,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1239101392,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1239101518,'218.167.5.40',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc733.mail.yahoo.com','/mc/welcome?.gx=1&.rand=4fkerf13qq0vf','','/index.php'),(1239101580,'218.164.128.198',1,'Internet Explorer 7.0','Windows XP','en-us','台湾省','http://tw.mc733.mail.yahoo.com','/mc/welcome?.rand=5e15dr4k40a5r','','/index.php'),(1239102235,'122.124.173.134',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc726.mail.yahoo.com','/mc/welcome?.rand=9v0544iej109o','','/index.php'),(1239102547,'220.157.120.126',3,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/category.php?id=1','','/article.php'),(1239102887,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239102925,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239103207,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239103212,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239104025,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239104029,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239105191,'219.71.141.139',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc725.mail.yahoo.com','/mc/welcome?.rand=7iijarqekgr43','','/index.php'),(1239105470,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239105506,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239105981,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1239105991,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1239106002,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1239106011,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1239106021,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1239106031,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1239106041,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1239106050,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239106051,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1239106061,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1239106071,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1239106081,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1239106091,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1239106093,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239106101,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1239106111,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1239106121,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1239106131,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1239106142,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1239106152,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1239106164,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1239106174,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1239106184,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1239106194,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1239106204,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1239106730,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239106761,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239106779,'114.42.23.220',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','http://tw.mc737.mail.yahoo.com','/mc/welcome?.gx=1&.rand=eakmjgjepsupv','','/index.php'),(1239107505,'220.141.120.94',92,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/category.php?id=29','','/category.php'),(1239108423,'218.160.224.137',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc736.mail.yahoo.com','/mc/compose?to=build3c@yahoo.com.tw','','/index.php'),(1239108736,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1239108985,'61.223.8.53',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc725.mail.yahoo.com','/mc/welcome?.rand=9t7bf3daoqs3u','','/index.php'),(1239109205,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239109267,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239109358,'203.67.243.8',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mg30.mail.yahoo.com','/dc/launch?.gx=1&.rand=de9sh39g0oj19','','/index.php'),(1239109446,'124.6.28.194',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc728.mail.yahoo.com','/mc/welcome?.rand=f7d9l4fqap1lj','','/index.php'),(1239109964,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239109968,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239111912,'218.162.131.15',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc729.mail.yahoo.com','/mc/welcome?.rand=afgbo8d5lcqt1','','/index.php'),(1239112609,'123.194.56.162',2,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mg30.mail.yahoo.com','/dc/launch?.gx=1&.rand=1pmfnj2k1hqdk','','/index.php'),(1239112769,'124.218.134.119',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc732.mail.yahoo.com','/mc/welcome?.rand=646n1n4221ms5','','/index.php'),(1239113003,'220.136.215.29',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mg30.mail.yahoo.com','/dc/launch?.rand=7fbthc0k0eo73','','/index.php'),(1239113296,'118.232.114.20',1,'Internet Explorer 6.0','Windows XP','zh-tw','APNIC','http://tw.mc730.mail.yahoo.com','/mc/welcome?.rand=1r73dapq426iv','','/index.php'),(1239113933,'72.30.65.51',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1239114082,'124.8.153.26',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mg30.mail.yahoo.com','/dc/launch?.rand=ejeh681kvkjfp','','/index.php'),(1239114558,'210.64.163.228',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc720.mail.yahoo.com','/mc/welcome?.gx=1&.rand=edccunt644l6b','','/index.php'),(1239114821,'118.165.208.130',1,'Internet Explorer 7.0','Windows XP','zh-tw','APNIC','http://tw.mg30.mail.yahoo.com','/dc/launch?.rand=656469og7efta','','/index.php'),(1239115164,'122.254.36.70',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc733.mail.yahoo.com','/mc/welcome?.rand=cvmi6riqbqs0m','','/index.php'),(1239115734,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1239115747,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1239115754,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1239115764,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1239115775,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1239115784,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1239116684,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239116785,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239118023,'125.230.36.91',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc732.mail.yahoo.com','/mc/welcome?.rand=8j66fb79enld0','','/index.php'),(1239118055,'118.160.207.163',1,'Internet Explorer 6.0','Windows XP','zh-tw','APNIC','http://tw.mc727.mail.yahoo.com','/mc/welcome?.rand=7cg16d0j0me4s','','/index.php'),(1239118127,'61.57.216.62',1,'Internet Explorer 5.5','Windows ME','zh-tw','台湾省','http://www.google.com.tw','/search?hl=zh-TW&q=weinimei&btnG=%E6%90%9C%E5%B0%8B&meta=lr%3Dlang_zh-CN%7Clang_zh-TW&aq=f&oq=','weinimei','/brand.php'),(1239118268,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239118273,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239118473,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1239119681,'220.136.134.121',1,'Internet Explorer 7.0','Windows NT','zh-tw','台湾省','http://tw.mc723.mail.yahoo.com','/mc/welcome?.rand=3b3726u73m6pr','','/index.php'),(1239120590,'61.230.175.147',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc720.mail.yahoo.com','/mc/welcome?.gx=1&.rand=8vicic8a8g4ib','','/index.php'),(1239121030,'59.112.34.99',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc736.mail.yahoo.com','/mc/welcome?.rand=4gget4a8hrdn7','','/index.php'),(1239121223,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239121306,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239123357,'219.70.18.149',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc737.mail.yahoo.com','/mc/welcome?.rand=an9g9ralh8ugr','','/index.php'),(1239123424,'72.30.65.51',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1239123960,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1239124395,'118.232.218.53',1,'Internet Explorer 6.0','Windows XP','zh-tw','APNIC','http://tw.mc738.mail.yahoo.com','/mc/welcome?.rand=api08an14iqi4','','/index.php'),(1239125850,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239125919,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239126076,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1239126162,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1239126424,'123.240.164.249',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mg30.mail.yahoo.com','/dc/launch?.gx=1&.rand=91qmomhmj120l','','/index.php'),(1239126430,'72.30.65.51',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1239127171,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1239127262,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1239127349,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1239127940,'220.141.120.94',93,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/category.php?id=30','','/index.php'),(1239128030,'72.30.65.51',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1239128260,'125.224.85.225',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc731.mail.yahoo.com','/mc/showMessage?pSize=25&sMid=2&fid=Inbox&sort=date&order=down&startMid=0&filterBy=&.rand=384018933&midIndex=2&mid=1_74875_AA7JvMsAADxSSdpwhwFC8zI3Yv0','','/index.php'),(1239129025,'72.30.65.51',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1239129360,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1239129443,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1239129522,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1239129599,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1239129605,'220.136.51.37',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1239130290,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1239130513,'220.135.230.216',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mg30.mail.yahoo.com','/dc/launch?.rand=6d2sa5jnajni7','','/index.php'),(1239130863,'72.30.65.51',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1239132998,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239133034,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239133621,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1239133709,'72.30.65.51',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1239136668,'72.30.65.51',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1239136903,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1239137025,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1239138006,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1239138820,'72.30.65.51',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1239139150,'72.30.65.51',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1239139995,'124.115.0.22',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?id=11','','/category.php'),(1239140000,'124.115.0.22',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?id=11','','/category.php'),(1239140123,'67.195.37.90',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1239140176,'115.81.79.31',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','http://tw.mc734.mail.yahoo.com','/mc/welcome?.rand=apdj4l4nv5ahu','','/index.php'),(1239140214,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1239140464,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1239141736,'72.30.79.84',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1239141781,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1239142407,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1239142516,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1239145026,'124.115.0.163',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?id=16','','/category.php'),(1239145033,'124.115.0.163',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?id=16','','/category.php'),(1239148741,'72.30.79.84',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1239149001,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1239149363,'118.166.48.196',1,'Internet Explorer 6.0','Windows XP','zh-tw','APNIC','http://tw.mc726.mail.yahoo.com','/mc/welcome?.rand=3ltf14pj02q84','','/index.php'),(1239149795,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239149799,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239150190,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1239150235,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239150305,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239151187,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1239153801,'220.136.75.34',1,'FireFox 2.0.0.11;MEGAUPLOAD','Windows XP','zh-tw,en-us','台湾省','http://tw.mc721.mail.yahoo.com','/mc/welcome?.rand=0ef9e92pq01dq','','/index.php'),(1239153835,'72.30.79.84',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1239154051,'124.115.0.15',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/catalog.php','','/catalog.php'),(1239154057,'124.115.0.15',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/catalog.php','','/catalog.php'),(1239154394,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239154431,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239154627,'61.57.108.249',1,'Internet Explorer 7.0','Windows NT','zh-tw','台湾省','http://tw.mc739.mail.yahoo.com','/mc/welcome?.rand=6g9a6ksurqi7j','','/index.php'),(1239155561,'118.231.81.66',1,'Internet Explorer 6.0','Windows XP','zh-tw','APNIC','http://tw.mc734.mail.yahoo.com','/mc/welcome?.rand=drkied2uiic1r','','/index.php'),(1239155594,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1239155896,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239155900,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239156236,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1239156639,'163.17.9.181',1,'FireFox 3.0.8','Windows XP','zh-tw,en-us','台湾省','http://tw.mc732.mail.yahoo.com','/mc/welcome?.rand=clapbmerfd8d8','','/index.php'),(1239156681,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1239157804,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1239158441,'72.30.79.84',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1239158890,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239158895,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239159155,'118.170.33.207',1,'Internet Explorer 7.0','Windows XP','zh-tw','APNIC','http://tw.mc736.mail.yahoo.com','/mc/welcome?.rand=1d5k7id0ldjqc','','/index.php'),(1239159420,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1239159883,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239159927,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239160004,'220.229.199.124',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc727.mail.yahoo.com','/mc/welcome?.rand=donhi5ssc0f8n','','/index.php'),(1239160541,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1239161942,'124.115.0.28',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1239161948,'124.115.0.28',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1239162705,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1239162727,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1239162842,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1239163530,'59.114.215.36',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc733.mail.yahoo.com','/mc/welcome?.gx=1&.rand=7fsllovnbeese','','/index.php'),(1239163745,'59.127.104.62',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc727.mail.yahoo.com','/mc/welcome?.gx=1&.rand=1tr4i8vj3pbsm','','/index.php'),(1239163930,'60.249.218.148',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc720.mail.yahoo.com','/mc/welcome?.rand=93ovt3p7h2b5a','','/index.php'),(1239164059,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1239164894,'72.30.79.84',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1239165153,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1239165291,'72.30.79.84',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1239165412,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239165416,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239166164,'118.231.109.4',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','http://tw.mc724.mail.yahoo.com','/mc/welcome?.rand=aid0c0fit1gb6','','/index.php'),(1239166318,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1239167216,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239167247,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239167374,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1239167540,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1239167641,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1239167736,'124.115.0.157',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?id=2','','/category.php'),(1239167742,'124.115.0.157',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?id=2','','/category.php'),(1239168678,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1239168717,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1239169259,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1239169664,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1239169858,'218.164.226.96',1,'Internet Explorer 7.0','Windows NT','zh-tw','台湾省','http://tw.mg30.mail.yahoo.com','/dc/launch?.rand=bnj81m368oh65','','/index.php'),(1239169875,'118.170.6.250',1,'Internet Explorer 6.0','Windows XP','zh-tw','APNIC','http://tw.mg30.mail.yahoo.com','/dc/launch?.rand=f0ls9asu1hd6f','','/index.php'),(1239170058,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1239170311,'220.136.222.184',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc723.mail.yahoo.com','/mc/welcome?.rand=45v31a9ppcukd','','/index.php'),(1239170886,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1239171588,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239171645,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239172510,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1239173765,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1239173886,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1239174468,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239174471,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239174799,'72.30.79.84',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1239176035,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1239176036,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1239176037,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1239176698,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239176770,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239178123,'61.227.138.242',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc727.mail.yahoo.com','/mc/welcome?.rand=fgvt5218sbl5h','','/index.php'),(1239178487,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1239179000,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1239179229,'91.121.106.59',1,'Internet Explorer 5.01','Windows 2000','','欧洲','','','','/index.php'),(1239179706,'115.80.33.95',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','http://tw.mc721.mail.yahoo.com','/mc/welcome?.rand=2ffbcep5dg8f0','','/index.php'),(1239179716,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239179720,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239179990,'61.218.6.210',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc730.mail.yahoo.com','/mc/welcome?.rand=25curr3a1mbtd','','/index.php'),(1239180284,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1239181687,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1239182244,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239182291,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239183423,'59.126.201.60',1,'Internet Explorer 7.0','Windows NT','zh-tw','台湾省','http://tw.mc736.mail.yahoo.com','/mc/welcome?.rand=6gpt6oerc5d2h','','/index.php'),(1239183749,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239183752,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239184239,'59.126.52.216',1,'Internet Explorer 7.0','Windows NT','zh-tw','台湾省','http://tw.mc722.mail.yahoo.com','/mc/welcome?.rand=6np6ea8ni7dnr','','/index.php'),(1239184435,'118.231.77.175',1,'Internet Explorer 6.0','Windows XP','zh-tw','APNIC','http://ikeelung.net','/modules/mylinks/','','/index.php'),(1239184577,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1239184795,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239184827,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239185444,'114.47.38.154',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1239185619,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1239185899,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1239186948,'114.42.11.121',1,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://tw.mc735.mail.yahoo.com','/mc/welcome?.rand=0tv1lvscen7t5','','/index.php'),(1239187183,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1239187416,'72.30.79.84',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1239188105,'72.30.79.84',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1239188384,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1239188442,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1239188621,'118.166.72.76',1,'Internet Explorer 7.0','Windows XP','zh-tw','APNIC','http://tw.mc730.mail.yahoo.com','/mc/showMessage?.rand=1569132113&fid=Inbox&mid=1_19857_AOzIvMsAAQAySdxGCgW1bCpjzAM','','/index.php'),(1239188695,'72.30.79.84',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1239188765,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1239189680,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1239189880,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1239190446,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239190450,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239191087,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1239193013,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1239193434,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1239193750,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1239194065,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239194069,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239194073,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1239195058,'220.141.124.147',94,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1239195635,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1239195922,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239195975,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239196210,'210.70.242.40',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc736.mail.yahoo.com','/mc/welcome?.rand=67v6udptvht0p','','/index.php'),(1239196344,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239196414,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239196791,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1239197383,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1239197750,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1239198030,'61.20.189.56',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc723.mail.yahoo.com','/mc/welcome?.rand=26cfp1j3c9e9f','','/index.php'),(1239198260,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=11','','/goods.php'),(1239198524,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=11','','/goods.php'),(1239198585,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1239198678,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1239198900,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239198903,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239199109,'220.136.4.81',7,'Internet Explorer 7.0','Windows NT','zh-tw','台湾省','http://ikeelung.net','/modules/mylinks/','','/index.php'),(1239199273,'67.195.37.123',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1239199393,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239199396,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239199441,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1239199629,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1239199769,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239199830,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239199846,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=20','','/brand.php'),(1239200444,'219.85.134.167',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc735.mail.yahoo.com','/mc/welcome?.rand=5mi8en14d57a7','','/index.php'),(1239200863,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1239200988,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1239201055,'59.112.17.155',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://b5.f569.mail.yahoo.com','/ym/ShowLetter?MsgId=2482_0_132791_2513_781_0_169298_-1_0_oSOYkYn4Ur6Rg9SuJfSMZylW1KCfl_ZI7yy20OMpLli0zK4_n7j9tIvlO_7jQ1qqR00BwBLDyilksm3Xbx34q8RQHjLbH5bHCw3OwtHZDp9tvJOb6S7quV9kguKvyL5bE4WEQYZZLkRoxs','','/index.php'),(1239201329,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1239202109,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1239202356,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239202399,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239203962,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1239204317,'123.195.217.158',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc736.mail.yahoo.com','/mc/welcome?.rand=6jlgskeo4dnaf','','/index.php'),(1239205679,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1239206377,'72.30.79.84',1,'Unknow browser','Unknown','en-us,en','美国','','','','/pick_out.php'),(1239206539,'72.30.79.84',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1239207171,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1239209042,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239209106,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239210142,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1239213033,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/catalog.php','','/catalog.php'),(1239214918,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1239215358,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239215440,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239216191,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1239218841,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1239218943,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1239221783,'119.15.224.61',1,'Internet Explorer 7.0','Windows XP','zh-tw','APNIC','http://tw.mc721.mail.yahoo.com','/mc/welcome?.rand=c7kaq2703tjie','','/index.php'),(1239223787,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1239223854,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1239226538,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1239228014,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1239229596,'220.136.4.81',7,'Internet Explorer 7.0','Windows NT','zh-tw','台湾省','http://www.chanshanger.com.tw','/','','/article.php'),(1239231228,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1239231545,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1239231637,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1239232590,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1239233868,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1239233882,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1239233957,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1239234446,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239234449,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239235116,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1239240245,'218.164.101.198',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc731.mail.yahoo.com','/mc/welcome?.rand=002ph58trm8df','','/index.php'),(1239240249,'172.17.129.98',1,'Internet Explorer 6.0','Windows 2000','zh-tw','本地局域网','http://tw.mc722.mail.yahoo.com','/mc/showFolder?fid=Inbox&order=down&tt=38&pSize=50&.rand=1259587658&hash=01c16f6b2003ad1978fd96a3dc1586f7&needG','','/index.php'),(1239240503,'58.114.74.146',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc737.mail.yahoo.com','/mc/welcome?.rand=8tgnuj01tqrnr','','/index.php'),(1239240636,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239240640,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239241210,'114.47.10.110',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','http://tw.mc737.mail.yahoo.com','/mc/showFolder?fid=Inbox&order=down&tt=8330&pSize=25&.rand=162474560&hash=c19607ee3838bc75abb5578eb63cad08&needG','','/index.php'),(1239243365,'118.168.160.53',1,'Internet Explorer 6.0','Windows XP','zh-tw','APNIC','http://tw.mc739.mail.yahoo.com','/mc/welcome?.rand=dovclcraqptgv','','/index.php'),(1239243539,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1239243562,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1239243677,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1239244335,'72.30.79.84',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1239244724,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1239244812,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1239244915,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1239245645,'122.126.65.151',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc739.mail.yahoo.com','/mc/welcome?.gx=1&.rand=dt1oo6pckrorh','','/index.php'),(1239245953,'72.30.79.84',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1239246069,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1239246538,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239246542,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239247089,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1239247228,'72.30.79.84',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1239248717,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1239249844,'59.127.52.147',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc722.mail.yahoo.com','/mc/welcome?.rand=fqf9nsccup858','','/index.php'),(1239250709,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239250713,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239251315,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239251318,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239252234,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1239252613,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1239253195,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239253240,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239254443,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239254446,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239254788,'118.168.162.49',1,'Internet Explorer 6.0','Windows XP','zh-tw','APNIC','http://tw.mc734.mail.yahoo.com','/mc/welcome?.rand=5r9t82p2i4mj4','','/index.php'),(1239255241,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1239256048,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239256053,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239256573,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1239256888,'72.30.79.84',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1239257080,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239257108,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239257876,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1239257921,'61.62.189.29',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc738.mail.yahoo.com','/mc/welcome?.rand=559ubgc0qgu5g','','/index.php'),(1239257973,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1239257991,'220.128.111.208',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc728.mail.yahoo.com','/mc/welcome?.rand=5iek2mv50ursh','','/index.php'),(1239259052,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1239260131,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239260202,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239260369,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1239260469,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/catalog.php','','/catalog.php'),(1239260658,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239260662,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239261254,'210.192.15.18',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc730.mail.yahoo.com','/mc/welcome?.rand=3cahmg772ljub','','/index.php'),(1239262621,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=11','','/goods.php'),(1239263024,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1239263026,'218.210.24.28',1,'FireFox 3.0.8','Windows XP','zh-tw,en-us','台湾省','http://twweb1.mail.tp2.yahoo.com','/mail/sglog/url_list.php?base=2&select=0','','/index.php'),(1239263124,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1239263434,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1239263735,'61.60.64.90',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc724.mail.yahoo.com','/mc/welcome?.rand=361bq65cfch51','','/index.php'),(1239264154,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/flow.php'),(1239264386,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1239264852,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1239264984,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1239265004,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/user.php'),(1239265014,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/snatch.php'),(1239265185,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239265214,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239265667,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1239265789,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1239266684,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/tag_cloud.php'),(1239266704,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/pick_out.php'),(1239266714,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/group_buy.php'),(1239266970,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239267004,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239267329,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1239267342,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1239267397,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1239267429,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1239267432,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1239267449,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1239267458,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1239267465,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1239267551,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239267554,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239267562,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1239267563,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1239267564,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=20','','/brand.php'),(1239267664,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1239268837,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1239269184,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1239269400,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1239270113,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239270116,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239270328,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239270364,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239270633,'202.151.48.135',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc731.mail.yahoo.com','/mc/welcome?.rand=fj99lrcjpndsd','','/index.php'),(1239271298,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1239271830,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239271852,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239272390,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1239272419,'220.140.228.33',1,'FireFox 3.0.8','Windows XP','zh-tw,en-us','台湾省','http://tw.mc721.mail.yahoo.com','/mc/welcome?.rand=e5bhilhvdpvb6','','/index.php'),(1239272628,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1239272734,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1239272901,'218.166.37.101',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc735.mail.yahoo.com','/mc/welcome?.rand=c6fqdvuo3na9f','','/index.php'),(1239273270,'125.225.131.81',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc727.mail.yahoo.com','/mc/welcome?.rand=emjthhf8jong1','','/index.php'),(1239273945,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239273950,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239273977,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1239275200,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239275207,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239275643,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1239276004,'140.113.156.230',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc729.mail.yahoo.com','/mc/welcome?.rand=8kl4a012hk9ed','','/index.php'),(1239276100,'202.132.131.133',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc721.mail.yahoo.com','/mc/welcome?.rand=3gj9ih3s17hbl','','/index.php'),(1239276379,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1239276625,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1239276654,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1239276674,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1239276691,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1239276693,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1239276697,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1239276720,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1239276728,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1239276756,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1239276765,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1239276766,'218.211.207.217',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc720.mail.yahoo.com','/mc/showMessage?pSize=25&sMid=19&fid=%2540B%2540Bulk&sort=date&order=down&startMid=0&filterBy=&.rand=1800709630&midIndex=19&mid=1_40760_174232_ACjIvMsAALKLSd3a1ASG7Eo3ymM','','/index.php'),(1239276775,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1239276780,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1239276784,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1239276795,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1239276797,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1239276837,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1239277815,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1239277816,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1239277816,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1239278558,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1239278687,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1239278881,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239278884,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239278997,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1239279013,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1239279021,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1239279033,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1239279045,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1239279061,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1239279066,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1239279075,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1239279084,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1239279096,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1239279118,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1239279138,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1239279168,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1239279188,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1239279204,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1239279209,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1239279217,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1239279227,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1239279247,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1239279270,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1239279279,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1239279286,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1239279295,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1239279305,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1239279339,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1239279367,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1239279406,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1239279426,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1239279436,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1239279455,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1239279477,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1239279485,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1239279495,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1239279521,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1239279541,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1239279549,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1239279559,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1239279568,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1239279577,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1239279587,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1239279596,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1239279605,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1239279632,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1239279641,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1239279651,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1239279785,'220.136.49.42',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1239279793,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1239279801,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1239279854,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1239279872,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1239279982,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1239280000,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1239281147,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1239281255,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239281259,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239281650,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1239282354,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239282402,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239282851,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239282914,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239282917,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1239283324,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1239283329,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1239283726,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1239284176,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1239284640,'114.40.167.156',1,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://tw.mc728.mail.yahoo.com','/mc/welcome?.rand=5j8tr70o11qj4','','/index.php'),(1239284977,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239285024,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239285119,'118.167.28.51',1,'Internet Explorer 7.0','Windows NT','zh-tw','APNIC','http://tw.mc727.mail.yahoo.com','/mc/welcome?.rand=2vcbcp0484b7m','','/index.php'),(1239285493,'118.169.96.212',1,'Internet Explorer 6.0','Windows XP','zh-tw','APNIC','http://tw.mc732.mail.yahoo.com','/mc/welcome?.rand=9u9ol1nbldl4e','','/index.php'),(1239285591,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1239286036,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239286052,'192.192.114.51',1,'Internet Explorer 7.0','Windows NT','zh-tw','台湾省','http://tw.mc734.mail.yahoo.com','/mc/welcome?.rand=2vbe30rjrid17','','/index.php'),(1239286089,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239286507,'216.38.216.220',1,'Internet Explorer 7.0b','Windows NT','','美国','','','','/index.php'),(1239286511,'216.38.216.220',1,'Internet Explorer 7.0b','Windows NT','','美国','','','','/index.php'),(1239286582,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1239286679,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1239286942,'114.47.36.150',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1239287136,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239287140,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239287804,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1239287976,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1239287980,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239288026,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239289245,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1239290398,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239290402,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239291259,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239291318,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239292624,'72.30.79.84',1,'Unknow browser','Unknown','en-us,en','美国','','','','/group_buy.php'),(1239292674,'203.67.108.151',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc733.mail.yahoo.com','/mc/welcome?.rand=at4521k319nr3','','/index.php'),(1239293247,'211.74.71.125',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mg30.mail.yahoo.com','/dc/launch?.rand=a1gu24n4m260t','','/index.php'),(1239293633,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1239293759,'72.30.79.84',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1239293887,'59.113.56.170',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc734.mail.yahoo.com','/mc/welcome?.rand=9qn0bo52t2pkr','','/index.php'),(1239294065,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239294068,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239294137,'72.30.79.84',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1239294933,'118.169.35.108',1,'Internet Explorer 6.0','Windows XP','zh-tw','APNIC','http://tw.mc732.mail.yahoo.com','/mc/welcome?.gx=1&.rand=3kda5s125ctvl','','/index.php'),(1239295270,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239295274,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239296232,'220.141.124.147',95,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/goods.php?id=69','','/index.php'),(1239296505,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239296509,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239296570,'220.143.18.97',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc731.mail.yahoo.com','/mc/welcome?.rand=22gesc595fes5','','/index.php'),(1239296750,'115.165.204.133',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','http://tw.mc732.mail.yahoo.com','/mc/showMessage?pSize=25&sMid=7&fid=Inbox&sort=date&order=down&startMid=0&filterBy=&.rand=816918514&midIndex=7&mid=1_144174_ABbJvMsAANDoSdfN1g2oBRhdZRA','','/index.php'),(1239299215,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239299260,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239303326,'218.165.122.214',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.mc739.mail.yahoo.com','/mc/welcome?.rand=aad1dguut4gci','','/index.php'),(1239307220,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1239307865,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239307868,'72.30.79.84',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1239307959,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239310390,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239310417,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239312252,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1239313732,'124.207.228.50',1,'Unknow browser','Unknown','','北京市','','','','/index.php'),(1239315431,'72.30.79.84',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1239315618,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1239316644,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239316665,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239316925,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239316929,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239317366,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=20','','/brand.php'),(1239317436,'218.160.84.206',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc721.mail.yahoo.com','/mc/welcome?.rand=5824n9mb4tdqu','','/index.php'),(1239319324,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1239319467,'72.30.79.84',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1239319536,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1239320311,'122.123.132.69',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.mc739.mail.yahoo.com','/mc/welcome?.rand=eprmas8qd7vd9','','/index.php'),(1239320595,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1239321132,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239321136,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239321980,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=11','','/goods.php'),(1239321991,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/catalog.php','','/catalog.php'),(1239322101,'61.62.185.107',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc731.mail.yahoo.com','/mc/welcome?.rand=4tr1lubc68rm9','','/index.php'),(1239322805,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239322847,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239325030,'218.172.243.167',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc728.mail.yahoo.com','/mc/welcome?.rand=35ikju6994ibp','','/index.php'),(1239325214,'140.112.121.97',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mg30.mail.yahoo.com','/dc/launch?.rand=e1maiqitncs0p','','/index.php'),(1239326478,'218.167.74.170',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mg1.mail.yahoo.com','/dc/launch?.rand=4lp6t6lppn7h7','','/index.php'),(1239326793,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239326867,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239326934,'59.114.40.79',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc727.mail.yahoo.com','/mc/showFolder?fid=Inbox&.rand=1384772206','','/index.php'),(1239327195,'123.195.176.32',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc729.mail.yahoo.com','/mc/showMessage?.rand=1855984767&fid=Inbox&mid=1_576851_ANbIvMsAAQThSd6WBgB2rETzhlc','','/index.php'),(1239327314,'125.232.68.128',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc731.mail.yahoo.com','/mc/welcome?.rand=fgk90r5amvddq','','/index.php'),(1239327949,'218.172.157.215',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1239327989,'122.122.129.11',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc375.mail.yahoo.com','/mc/welcome?.gx=1&.rand=bp3nt4jcc9jr0','','/index.php'),(1239328303,'118.168.186.116',1,'Internet Explorer 6.0','Windows XP','zh-tw','APNIC','http://tw.mc735.mail.yahoo.com','/mc/welcome?.rand=ee863i1dsvb12','','/index.php'),(1239328437,'220.136.14.94',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mg30.mail.yahoo.com','/dc/launch?.gx=1&.rand=7uv55taqpj5js','','/index.php'),(1239328538,'218.171.113.98',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mg30.mail.yahoo.com','/dc/launch?.rand=0a7cfn12m440m','','/index.php'),(1239328607,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1239328617,'72.30.79.84',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1239328988,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239328992,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239331833,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239331870,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239332172,'210.69.96.74',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc733.mail.yahoo.com','/mc/welcome?.rand=1vrhd84h9k0m3','','/index.php'),(1239334982,'61.67.79.218',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mg30.mail.yahoo.com','/dc/launch?.rand=b6pv6prcuvusf','','/index.php'),(1239335193,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1239335545,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239335554,'219.80.128.35',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc729.mail.yahoo.com','/mc/welcome?.gx=1&.rand=4p4bvlai83l8d','','/index.php'),(1239335613,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239336382,'122.127.223.33',1,'Safari 525.19','Windows XP','zh-TW,zh,en-US,en','台湾省','','','','/index.php'),(1239336605,'72.30.79.84',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1239337706,'125.232.69.240',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc735.mail.yahoo.com','/mc/welcome?.rand=eon0spt9fvqb9','','/index.php'),(1239338568,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239338572,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239338700,'218.210.24.28',1,'FireFox 3.0.8','Windows XP','zh-tw,en-us','台湾省','http://twweb1.mail.tp2.yahoo.com','/mail/sglog/url_list.php?base=2&select=0','','/index.php'),(1239338982,'114.40.72.131',1,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://tw.mc725.mail.yahoo.com','/mc/welcome?.rand=bogn04rr1biqu','','/index.php'),(1239340210,'59.105.113.232',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc734.mail.yahoo.com','/mc/welcome?.rand=fsqnau16kffks','','/index.php'),(1239340500,'114.40.83.138',1,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://tw.mc725.mail.yahoo.com','/mc/welcome?.rand=2sudk13ghm40e','','/index.php'),(1239340772,'208.115.111.247',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1239341449,'218.210.24.28',2,'FireFox 3.0.8','Windows XP','zh-tw,en-us','台湾省','http://twweb1.mail.tp2.yahoo.com','/mail/sglog/url_list.php?base=2&select=0','','/index.php'),(1239341518,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239341556,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239341618,'60.248.75.178',1,'Internet Explorer 6.0','Windows 2000','zh-tw','台湾省','http://tw.mc739.mail.yahoo.com','/mc/welcome?.gx=1&.rand=8od164j9iq3l7','','/index.php'),(1239342549,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239342554,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239343034,'140.111.113.252',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mg30.mail.yahoo.com','/dc/launch?.rand=7d3s599fei9fc','','/index.php'),(1239343169,'59.125.78.189',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc728.mail.yahoo.com','/mc/welcome?.rand=5j2rtje45i5jt','','/index.php'),(1239344723,'114.47.212.96',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','http://tw.mc735.mail.yahoo.com','/mc/welcome?.rand=8gss9lpcefuqc','','/index.php'),(1239345693,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239345721,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239346180,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1239346824,'203.68.127.8',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc361.mail.yahoo.com','/mc/showFolder?fid=Inbox&.rand=501544556','','/index.php'),(1239347031,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239347035,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239347081,'118.167.26.125',1,'Internet Explorer 6.0','Windows XP','zh-tw','APNIC','','','','/index.php'),(1239347875,'70.38.112.18',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1239348777,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239348813,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239348834,'114.44.206.132',1,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://tw.mc731.mail.yahoo.com','/mc/welcome?.rand=2matv35r6q2d7','','/index.php'),(1239348891,'220.141.124.147',96,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1239349087,'72.30.79.84',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1239349302,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1239349717,'118.169.37.187',1,'Internet Explorer 7.0','Windows XP','zh-tw','APNIC','http://tw.mc738.mail.yahoo.com','/mc/welcome?.rand=ajacb8trggb10','','/index.php'),(1239350399,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1239351389,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239351435,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239353802,'210.69.115.203',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc736.mail.yahoo.com','/mc/welcome?.rand=an0pte6k8bhrm','','/index.php'),(1239354192,'122.121.130.44',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc730.mail.yahoo.com','/mc/welcome?.rand=1a2s9r85ot5tr','','/index.php'),(1239354305,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239354337,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239356984,'125.225.164.251',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc729.mail.yahoo.com','/mc/welcome?.rand=d8ih667jlo7fk','','/index.php'),(1239357334,'118.232.223.20',1,'Internet Explorer 6.0','Windows XP','zh-tw','APNIC','http://tw.mc733.mail.yahoo.com','/mc/showMessage?.rand=1887384834&fid=Inbox&mid=1_1189526_ADXJvMsAAINuSd8OoQG8GUWohyc','','/index.php'),(1239357625,'61.57.117.24',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc739.mail.yahoo.com','/mc/welcome?.rand=cmbqhlaandv36','','/index.php'),(1239358081,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239358105,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239359273,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239359298,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239360821,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1239361310,'118.167.16.228',1,'Internet Explorer 7.0','Windows XP','zh-tw','APNIC','http://tw.mc734.mail.yahoo.com','/mc/welcome?.rand=7a80euc44ml9s','','/index.php'),(1239361895,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1239362709,'202.160.178.222',1,'Unknow browser','Unknown','','北京市','','','','/index.php'),(1239362856,'118.160.217.188',1,'FireFox 3.0.8','Windows NT','zh-tw,en-us','APNIC','http://tw.mg30.mail.yahoo.com','/dc/blank.html?bn=1277.35&.intl=tw','','/index.php'),(1239364255,'210.69.42.10',1,'Internet Explorer 6.0','Windows 2000','zh-tw','台湾省','http://tw.mc739.mail.yahoo.com','/mc/welcome?.rand=fr6bqp0s3bj09','','/index.php'),(1239365129,'203.204.194.90',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc736.mail.yahoo.com','/mc/welcome?.rand=fc53h58rpkifs','','/index.php'),(1239365338,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239365385,'123.110.192.130',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc739.mail.yahoo.com','/mc/welcome?.rand=6ofrc3qf84p0n','','/index.php'),(1239365432,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239365586,'114.46.200.126',1,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://tw.mc733.mail.yahoo.com','/mc/welcome?.rand=dlt5qd6f09be7','','/index.php'),(1239366283,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1239367595,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1239367597,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1239367597,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1239368060,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1239368563,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1239368641,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239368670,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239368748,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1239370783,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239370787,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239371559,'220.136.7.37',7,'Internet Explorer 7.0','Windows NT','zh-tw','台湾省','http://ikeelung.net','/modules/mylinks/','','/index.php'),(1239372660,'114.43.1.249',1,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://tw.mc722.mail.yahoo.com','/mc/welcome?.rand=c0r76tutp8g1f','','/index.php'),(1239373336,'72.30.79.84',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1239374123,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239374165,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239374609,'114.47.96.61',1,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://tw.mc736.mail.yahoo.com','/mc/welcome?.rand=ah1bu0tl353n3','','/index.php'),(1239374813,'118.161.132.102',1,'Internet Explorer 6.0','Windows XP','zh-tw','APNIC','http://tw.mc735.mail.yahoo.com','/mc/welcome?.rand=ee0ds9ctm60au','','/index.php'),(1239375160,'61.229.220.78',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc724.mail.yahoo.com','/mc/welcome?.rand=8oj0les9bjd6i','','/index.php'),(1239375212,'219.70.148.60',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc727.mail.yahoo.com','/mc/welcome?.rand=5itclpkd44gbo','','/index.php'),(1239375674,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1239375716,'220.136.65.75',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1239375921,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1239376297,'113.61.177.250',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','http://tw.mc733.mail.yahoo.com','/mc/welcome?.gx=1&.rand=5tr3g9mfnuedv','','/index.php'),(1239376985,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239376988,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239377133,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1239377322,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1239377712,'114.41.6.217',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','http://tw.mc731.mail.yahoo.com','/mc/welcome?.rand=bpv53f35fvl2d','','/index.php'),(1239378394,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1239379461,'118.165.15.76',1,'Internet Explorer 6.0','Windows XP','zh-tw','APNIC','http://tw.mc734.mail.yahoo.com','/mc/welcome?.rand=5qspddh5q2np0','','/index.php'),(1239379694,'123.204.81.206',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc722.mail.yahoo.com','/mc/welcome?.rand=eut9pik7kp9lj','','/index.php'),(1239379858,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1239380132,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239380182,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239381278,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239381281,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239381332,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1239381378,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1239381484,'125.230.3.25',1,'Internet Explorer 7.0','Windows NT','zh-TW','台湾省','http://tw.mg30.mail.yahoo.com','/dc/launch?rand=405375741','','/index.php'),(1239382160,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1239382844,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1239383743,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1239384591,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239384638,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239385538,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1239387147,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1239387353,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1239387767,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1239387905,'58.99.13.242',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc734.mail.yahoo.com','/mc/welcome?.rand=8hrrvqdef3tjl','','/index.php'),(1239389355,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1239390448,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239390506,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239391019,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1239391842,'61.135.249.82',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1239391860,'61.135.249.82',2,'FireFox 3.0.5','Unknown','zh-cn','北京市','','','','/index.php'),(1239391871,'61.135.249.82',3,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1239391888,'61.135.249.82',4,'FireFox 3.0.5','Unknown','zh-cn','北京市','','','','/category.php'),(1239391899,'61.135.249.82',5,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1239391915,'61.135.249.82',6,'FireFox 3.0.5','Unknown','zh-cn','北京市','','','','/category.php'),(1239391926,'61.135.249.82',7,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1239391942,'61.135.249.82',8,'FireFox 3.0.5','Unknown','zh-cn','北京市','','','','/gallery.php'),(1239391952,'61.135.249.82',9,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1239391969,'61.135.249.82',10,'FireFox 3.0.5','Unknown','zh-cn','北京市','','','','/goods.php'),(1239393294,'72.30.79.84',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1239393410,'61.31.160.102',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc730.mail.yahoo.com','/mc/welcome?.gx=1&.rand=d17cosjc079u2','','/index.php'),(1239393810,'72.30.79.84',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1239393876,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1239395729,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1239396109,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239396112,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239398845,'72.30.79.84',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1239399514,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=11','','/goods.php'),(1239399582,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1239400697,'118.165.65.128',1,'Internet Explorer 6.0','Windows XP','zh-tw','APNIC','http://tw.mc726.mail.yahoo.com','/mc/welcome?.gx=1&.rand=6mnpdmh3dsm1i','','/index.php'),(1239401281,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1239403221,'125.231.3.222',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc724.mail.yahoo.com','/mc/welcome?.rand=4lcp01oeamstb','','/index.php'),(1239403963,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1239405605,'218.165.168.134',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc738.mail.yahoo.com','/mc/welcome?.rand=ec3t5i3c0tvkf','','/index.php'),(1239405726,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1239406798,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239406802,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239408481,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1239408816,'218.175.199.81',1,'Internet Explorer 7.0','Windows NT','zh-tw','台湾省','http://tw.mc724.mail.yahoo.com','/mc/welcome?.rand=09obrfks2est6','','/index.php'),(1239409645,'61.216.13.135',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc730.mail.yahoo.com','/mc/welcome?.gx=1&.rand=e9bclo1vfdcm1','','/index.php'),(1239410710,'118.161.137.200',1,'Internet Explorer 7.0','Windows XP','zh-tw','APNIC','http://tw.mc723.mail.yahoo.com','/mc/showMessage?pSize=25&sMid=2&fid=Inbox&sort=date&order=down&startMid=0&filterBy=&.rand=1777979895&midIndex=2&mid=1_85989_AGHIvMsAAKl9Sd%2FoDQWTUT4CDTU','','/index.php'),(1239410784,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1239412775,'72.30.79.84',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1239413137,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239413140,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239414321,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1239415086,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239415090,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239415323,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239415374,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239417018,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239417091,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239417216,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1239417839,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239417843,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239418146,'210.241.253.130',1,'Internet Explorer 6.0','Windows 98','zh-tw','台湾省','http://tw.mc733.mail.yahoo.com','/mc/welcome?.rand=d8o9d45bu0rqc','','/index.php'),(1239419194,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1239419441,'203.69.169.99',1,'Internet Explorer 6.0','Windows 2000','zh-tw','台湾省','http://tw.mc738.mail.yahoo.com','/mc/showMessage?pSize=25&sMid=23&fid=Inbox&sort=date&order=down&startMid=0&filterBy=&.rand=771371914&midIndex=23&mid=1_83174_AJjJvMsAABaFSc6MTAvQxj2be4U','','/index.php'),(1239420151,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1239420301,'61.225.115.110',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mg30.mail.yahoo.com','/dc/launch?.rand=c9grsu016a87u','','/index.php'),(1239420797,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1239421012,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=20','','/brand.php'),(1239422410,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239422444,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239422736,'218.210.24.28',1,'FireFox 3.0.8','Windows XP','zh-tw,en-us','台湾省','http://twweb1.mail.tp2.yahoo.com','/mail/sglog/url_list.php?base=2&select=0','','/index.php'),(1239423179,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1239423676,'220.141.124.147',97,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/index.php','','/goods.php'),(1239423893,'91.121.106.59',1,'Internet Explorer 5.01','Windows 2000','','欧洲','','','','/index.php'),(1239424029,'61.229.3.126',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc736.mail.yahoo.com','/mc/welcome?.rand=dfr4grrkq0n6i','','/index.php'),(1239425726,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1239425920,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239425924,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239426616,'118.168.2.188',1,'Internet Explorer 6.0','Windows XP','zh-tw','APNIC','http://tw.mc733.mail.yahoo.com','/mc/welcome?.rand=cvha6brqjj9ii','','/index.php'),(1239427940,'118.166.172.64',1,'Internet Explorer 6.0','Windows XP','zh-tw','APNIC','http://tw.mc733.mail.yahoo.com','/mc/welcome?.rand=4n9v58fsh31u2','','/index.php'),(1239428006,'210.68.188.189',1,'Internet Explorer 7.0','Windows NT','zh-tw','台湾省','http://tw.mc734.mail.yahoo.com','/mc/welcome?.rand=br6tb0rsf0f1b','','/index.php'),(1239429378,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1239429438,'72.30.79.84',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1239429768,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239429821,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239430225,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1239430253,'218.170.232.166',1,'Internet Explorer 7.0','Windows NT','zh-tw','台湾省','http://tw.mc734.mail.yahoo.com','/mc/welcome?.rand=1g0csap94sae5','','/index.php'),(1239430715,'210.69.180.234',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc737.mail.yahoo.com','/mc/welcome?.rand=fjiak4co6v5jl','','/index.php'),(1239431295,'218.162.59.175',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc728.mail.yahoo.com','/mc/welcome?.rand=1ep0o5odq9l40','','/index.php'),(1239431637,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239431688,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239433103,'61.20.135.248',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc737.mail.yahoo.com','/mc/showMessage?pSize=25&sMid=4&fid=Inbox&sort=date&order=down&startMid=0&filterBy=&.rand=1933335374&midIndex=4&mid=1_38354_AH3JvMsAATVASdaz4QzUbEuuJe8','','/index.php'),(1239433451,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1239434636,'61.64.252.129',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc730.mail.yahoo.com','/mc/welcome?.rand=bc7vsfbhrq5vr','','/index.php'),(1239435084,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239435087,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239435165,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/catalog.php','','/catalog.php'),(1239436256,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239436320,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239436856,'61.60.126.24',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc733.mail.yahoo.com','/mc/welcome?.rand=0geqhl0i1e9ev','','/index.php'),(1239439702,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1239440229,'118.170.136.99',1,'Internet Explorer 6.0','Windows XP','zh-tw','APNIC','http://tw.mc731.mail.yahoo.com','/mc/welcome?.rand=8gd9pm18uqvhk','','/index.php'),(1239441161,'220.141.124.147',98,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1239442255,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1239442954,'72.30.79.84',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1239443621,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1239444297,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239444333,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239446347,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239446352,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239446468,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1239446494,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239446545,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239446666,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1239448192,'220.142.24.122',1,'Internet Explorer 7.0','Windows NT','zh-tw','台湾省','http://tw.mg30.mail.yahoo.com','/dc/launch?.rand=ah0r9ajlds0u3','','/index.php'),(1239448337,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239448368,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239448997,'220.141.124.147',99,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/index.php','','/category.php'),(1239449153,'116.89.131.248',1,'Internet Explorer 7.0','Windows XP','zh-tw','APNIC','http://tw.mc735.mail.yahoo.com','/mc/welcome?.rand=b9bos9lbtri79','','/index.php'),(1239450307,'72.30.79.84',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1239450371,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239450374,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239450551,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1239450651,'218.161.54.174',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc720.mail.yahoo.com','/mc/welcome?.rand=2tt05o9c47dt3','','/index.php'),(1239450778,'59.125.186.95',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc722.mail.yahoo.com','/mc/welcome?.rand=5elq5sog808pq','','/index.php'),(1239451025,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239451083,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239454525,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239454579,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239455279,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239455283,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239456555,'220.136.171.69',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1239457216,'123.110.0.194',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mg30.mail.yahoo.com','/dc/launch?.rand=bqd2sae8m14s5','','/index.php'),(1239457900,'123.110.19.79',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1239458039,'59.126.245.61',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc735.mail.yahoo.com','/mc/welcome?.rand=b60ub69dqg109','','/index.php'),(1239459424,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239459460,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239460504,'203.68.170.1',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc739.mail.yahoo.com','/mc/welcome?.gx=1&.rand=f5ich8rfg86o6','','/index.php'),(1239460612,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239460616,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239461317,'61.228.156.154',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mg30.mail.yahoo.com','/dc/launch?.rand=9caoh15v8qat7','','/index.php'),(1239462722,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1239463230,'114.42.216.83',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','http://tw.mc728.mail.yahoo.com','/mc/welcome?.rand=ds1ieohan446r','','/index.php'),(1239463464,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239463474,'71.245.120.36',1,'Internet Explorer 7.0','Windows NT','zh-tw','美国','http://tw.mg30.mail.yahoo.com','/dc/launch?.rand=8rkkl23pd94ga','','/index.php'),(1239463512,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239463645,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239463649,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239464507,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1239464553,'72.30.79.84',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1239467540,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239467543,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/flow.php'),(1239467544,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/pick_out.php'),(1239467545,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/group_buy.php'),(1239467547,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/snatch.php'),(1239467548,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/catalog.php'),(1239467549,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/tag_cloud.php'),(1239467550,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/user.php'),(1239467551,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239467552,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/category.php'),(1239467553,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/category.php'),(1239467555,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/category.php'),(1239467556,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/category.php'),(1239467557,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/category.php'),(1239467558,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239467559,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/search.php'),(1239467560,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/user.php'),(1239467561,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/user.php'),(1239467562,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/category.php'),(1239467563,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/category.php'),(1239467564,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/category.php'),(1239467566,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/category.php'),(1239467567,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/category.php'),(1239467568,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/category.php'),(1239467569,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/category.php'),(1239467570,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/category.php'),(1239467571,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/category.php'),(1239467572,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/category.php'),(1239467574,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/category.php'),(1239467575,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/category.php'),(1239467576,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/category.php'),(1239467577,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/category.php'),(1239467578,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/category.php'),(1239467580,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/category.php'),(1239467581,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/category.php'),(1239467582,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/category.php'),(1239467584,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/category.php'),(1239467585,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/category.php'),(1239467587,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/category.php'),(1239467588,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/category.php'),(1239467590,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/category.php'),(1239467591,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/category.php'),(1239467592,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/search.php'),(1239467594,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/goods.php'),(1239467596,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/goods.php'),(1239467597,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/goods.php'),(1239467598,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/goods.php'),(1239467600,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/goods.php'),(1239467601,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/goods.php'),(1239468447,'124.8.26.154',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc735.mail.yahoo.com','/mc/welcome?.rand=6k8k483jmrni7','','/index.php'),(1239468536,'220.141.124.147',100,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/category.php?id=29','','/index.php'),(1239468554,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1239468760,'218.173.171.31',1,'Internet Explorer 7.0','Windows NT','zh-tw','台湾省','http://tw.mc735.mail.yahoo.com','/mc/welcome?.rand=0i6jlv03m0pjo','','/index.php'),(1239470017,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239470021,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239470836,'59.112.197.128',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc720.mail.yahoo.com','/mc/welcome?.rand=1tgmg0usvrdeh','','/index.php'),(1239470996,'220.136.51.182',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1239472023,'219.91.80.15',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc721.mail.yahoo.com','/mc/welcome?.rand=cedp3gv0vlmci','','/index.php'),(1239472298,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1239472300,'118.168.203.140',1,'Internet Explorer 6.0','Windows XP','zh-tw','APNIC','http://tw.mc721.mail.yahoo.com','/mc/welcome?.gx=1&.rand=8b7beaun6q4sm','','/index.php'),(1239472351,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239472399,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239473431,'114.42.10.190',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','http://tw.mg30.mail.yahoo.com','/dc/launch?.gx=1&.rand=bn8gvf6t525rt','','/index.php'),(1239473612,'124.9.71.33',1,'Internet Explorer 6.0','Windows XP','','台湾省','http://tw.mc730.mail.yahoo.com','/mc/welcome?.rand=81suju77kk09g','','/index.php'),(1239474012,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1239474632,'219.70.173.64',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.mc732.mail.yahoo.com','/mc/welcome?.gx=1&.rand=2bk5v61kug9ph','','/index.php'),(1239477392,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239477451,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239477924,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1239478673,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1239478680,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1239478991,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1239481063,'72.30.79.84',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1239481129,'72.30.79.84',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1239482176,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1239483355,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=4','','/category.php'),(1239484924,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1239485392,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=21','','/category.php'),(1239486013,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1239487340,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1239487489,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/article.php?id=5','','/article.php'),(1239488143,'72.30.79.84',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1239488249,'203.77.35.225',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc734.mail.yahoo.com','/mc/welcome?.rand=92u847r6pfp51','','/index.php'),(1239489145,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1239489898,'67.195.37.123',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1239489977,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1239490080,'118.166.78.6',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','http://tw.mc724.mail.yahoo.com','/mc/welcome?.rand=1godq4l3h1v43','','/index.php'),(1239490748,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1239490818,'38.100.41.94',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1239490818,'38.100.41.94',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1239493356,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1239496014,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1239498396,'72.30.79.84',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1239498932,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1239500782,'61.61.219.72',2,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc733.mail.yahoo.com','/mc/welcome?.rand=1pvvkpmac82t4','','/index.php'),(1239501497,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239501543,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239501590,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239501594,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239502577,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1239503091,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=11','','/goods.php'),(1239503407,'118.231.7.112',1,'Internet Explorer 6.0','Windows XP','zh-tw','APNIC','http://tw.mc726.mail.yahoo.com','/mc/welcome?.rand=ch5jad2ntqb02','','/index.php'),(1239503973,'115.80.146.205',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','http://tw.mc720.mail.yahoo.com','/mc/welcome?.rand=0isjpv0ss465h','','/index.php'),(1239504063,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1239504427,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1239504927,'118.170.194.185',1,'Internet Explorer 6.0','Windows XP','zh-tw','APNIC','http://tw.mg30.mail.yahoo.com','/dc/launch?.rand=8aenoijto7j4e','','/index.php'),(1239504997,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239505046,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239505180,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=20','','/brand.php'),(1239505239,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1239505521,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239505524,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239506403,'140.122.26.6',2,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc731.mail.yahoo.com','/mc/welcome?.rand=400hjhfs2gqlj','','/index.php'),(1239507381,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/article.php?id=5','','/article.php'),(1239509191,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239509194,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239509546,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239509576,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239510662,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1239511265,'123.204.220.134',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc732.mail.yahoo.com','/mc/welcome?.rand=5r7u097lpck62','','/index.php'),(1239511856,'61.228.125.178',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc720.mail.yahoo.com','/mc/welcome?.rand=c2hu7v278i8kt','','/index.php'),(1239512739,'72.30.79.84',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1239512964,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239512967,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239513758,'218.167.77.203',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc732.mail.yahoo.com','/mc/welcome?.rand=f9u9unbddjvlh','','/index.php'),(1239513938,'218.166.26.90',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc724.mail.yahoo.com','/mc/welcome?.gx=1&.rand=842h92pn3p6oj','','/index.php'),(1239514061,'203.73.5.235',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc736.mail.yahoo.com','/mc/welcome?.rand=7j7mlcdkl440n','','/index.php'),(1239514095,'72.30.79.84',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1239515255,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1239515400,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239515458,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239515959,'220.133.39.125',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc720.mail.yahoo.com','/mc/showMessage?pSize=25&sMid=17&fid=%2540B%2540Bulk&sort=date&order=down&startMid=0&filterBy=&.rand=641731724&midIndex=17&mid=1_30180_28605_ACHIvMsAAGCbSeFBnADhrxdL8bw','','/index.php'),(1239516926,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239516929,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239516964,'118.166.210.138',1,'FireFox 3.0.8','Windows XP','zh-tw,en-us','APNIC','http://tw.mg30.mail.yahoo.com','/dc/blank.html?bn=1277.35&.intl=tw','','/index.php'),(1239519120,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1239519675,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239519701,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239521088,'114.42.51.215',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','http://tw.mc734.mail.yahoo.com','/mc/welcome?.gx=1&.rand=bt69mo2pebhj6','','/index.php'),(1239522616,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1239522975,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239522979,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239523468,'122.116.2.138',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mg30.mail.yahoo.com','/dc/launch?.rand=e55sdrp08d2j1','','/index.php'),(1239524648,'123.194.125.180',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1239524830,'72.30.79.84',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1239525047,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1239526413,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1239526419,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239526470,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239528209,'218.164.99.199',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc732.mail.yahoo.com','/mc/welcome?.rand=8n6o635ul0dhe','','/index.php'),(1239528469,'123.195.130.101',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc369.mail.yahoo.com','/mc/showMessage?pSize=50&sMid=0&fid=Inbox&sort=date&order=down&startMid=0&filterBy=&.rand=263680994&midIndex=0&mid=1_2073364_AEdVv9EAAHvzSeFckAt9AirqjUI&f=1','','/index.php'),(1239529271,'218.35.0.228',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc720.mail.yahoo.com','/mc/welcome?.rand=fb5f82jt5s4c4','','/index.php'),(1239529358,'218.164.13.153',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc721.mail.yahoo.com','/mc/welcome?.rand=abipm2lmncgk9','','/index.php'),(1239530080,'220.142.204.99',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc733.mail.yahoo.com','/mc/welcome?.rand=2hu33c990dona','','/index.php'),(1239530136,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239530168,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239530538,'118.171.43.55',1,'Internet Explorer 7.0','Windows NT','zh-tw','APNIC','http://tw.mc723.mail.yahoo.com','/mc/welcome?.rand=5vidik6fcl760','','/index.php'),(1239530757,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239530761,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239533251,'114.137.182.191',1,'FireFox 3.0.8','Windows XP','zh-cn,zh','IANA','http://tw.mg30.mail.yahoo.com','/dc/blank.html?bn=1277.35&.intl=tw','','/index.php'),(1239533887,'211.74.229.150',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc721.mail.yahoo.com','/mc/welcome?.gx=1&.rand=0ia2pbmfpt3sb','','/index.php'),(1239534589,'203.73.233.158',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc725.mail.yahoo.com','/mc/showMessage?.rand=419569867&fid=Inbox&mid=1_128144_AIPIvMsAAYTHSeCotwfaFn0qmbM','','/index.php'),(1239535806,'72.30.79.84',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1239535859,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239535915,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239536168,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239536211,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239536967,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239536971,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239537482,'114.46.39.45',1,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://tw.mc734.mail.yahoo.com','/mc/welcome?.rand=e8n9sqjog5jl6','','/index.php'),(1239537792,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1239538140,'122.100.84.234',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc729.mail.yahoo.com','/mc/welcome?.rand=ejk6316dab37f','','/index.php'),(1239538405,'218.162.100.24',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc544.mail.yahoo.com','/mc/showMessage?fid=Inbox&sort=date&order=down&startMid=0&.rand=1768593931&da=0&midIndex=0&mid=1_38266_AIUxvs4AAEotSeHGCAM%2FbFXZ6DI&f=1&nextMid=1_34585_AIMxvs4AAAxCSd%2FXLwT23DjPUsA&m=1_38266_AIUxvs4','','/index.php'),(1239539554,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1239539554,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1239539555,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1239539621,'122.125.133.13',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc722.mail.yahoo.com','/mc/welcome?.rand=7ub0s2put650e','','/index.php'),(1239539950,'211.76.60.135',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc739.mail.yahoo.com','/mc/welcome?.gx=1&.rand=381qkknp9h7ke','','/index.php'),(1239540118,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1239540223,'203.218.210.88',1,'Internet Explorer 7.0','Windows XP','en-us','香港特别行政区','http://tw.mc728.mail.yahoo.com','/mc/welcome?.rand=4lke49hinf4uv','','/index.php'),(1239540590,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239540607,'61.20.152.127',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc732.mail.yahoo.com','/mc/welcome?.gx=1&.rand=4r64pt42httpc','','/index.php'),(1239540643,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239541549,'220.135.45.42',1,'Internet Explorer 7.0','Windows NT','zh-tw','台湾省','http://tw.mg30.mail.yahoo.com','/dc/launch?.rand=3bqfvv2j9rqaj','','/index.php'),(1239541678,'220.133.158.169',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc733.mail.yahoo.com','/mc/welcome?.rand=944qh80sham23','','/index.php'),(1239542272,'219.70.193.99',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.mc731.mail.yahoo.com','/mc/welcome?.rand=af1meudt608nd','','/index.php'),(1239542281,'220.141.124.142',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc737.mail.yahoo.com','/mc/welcome?.gx=1&.rand=dbho4q4aduc7m','','/index.php'),(1239542595,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1239543266,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239543270,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239544522,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239544559,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239544561,'140.120.223.171',1,'Internet Explorer 7.0','Windows NT','zh-tw','台湾省','http://tw.mc733.mail.yahoo.com','/mc/welcome?.rand=3jbju54t39ltt','','/index.php'),(1239544869,'61.227.163.208',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.google.cn','/search?sourceid=navclient&hl=zh-TW&ie=UTF-8&rlz=1T4ADBF_zh-TWTW239TW240&q=A-ROSE+%e6%b4%bb%e8%86%9a%e7%b2%be%e8%8f%af%e9%9a%94%e9%9b%a2%e9%9c%9c','A-ROSE 活膚精華隔離霜','/category.php'),(1239544951,'210.64.14.60',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc726.mail.yahoo.com','/mc/welcome?.rand=673k80208cc73','','/index.php'),(1239545460,'123.204.193.112',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc722.mail.yahoo.com','/mc/welcome?.rand=a5cniug6uq6va','','/index.php'),(1239546188,'219.91.111.159',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc730.mail.yahoo.com','/mc/welcome?.rand=7i35bbhvtplel','','/index.php'),(1239546370,'125.232.94.70',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc732.mail.yahoo.com','/mc/welcome?.rand=ffbaioeurm7ns','','/index.php'),(1239546644,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1239546940,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239546946,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239549153,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1239549582,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239549585,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239549703,'114.47.33.193',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1239549735,'218.164.100.212',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc731.mail.yahoo.com','/mc/compose?to=yuyu455@yahoo.com.tw','','/index.php'),(1239550950,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1239553227,'118.171.44.79',1,'Internet Explorer 6.0','Windows XP','zh-tw','APNIC','http://tw.mc727.mail.yahoo.com','/mc/welcome?.rand=8jkl0udg91n9h','','/index.php'),(1239553458,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239553506,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239554109,'59.112.9.162',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc724.mail.yahoo.com','/mc/welcome?.rand=6varm6rdc2f6r','','/index.php'),(1239554327,'72.30.79.84',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1239558463,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239558493,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239558793,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1239560766,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239560770,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239563371,'72.30.79.84',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1239563694,'59.104.235.206',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc720.mail.yahoo.com','/mc/welcome?.rand=cl00j88djh5s9','','/index.php'),(1239564775,'220.136.37.177',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1239564873,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1239566719,'203.73.222.241',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc738.mail.yahoo.com','/mc/welcome?.rand=e9hc3cp0n0q34','','/index.php'),(1239569928,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1239570436,'124.8.17.177',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc720.mail.yahoo.com','/mc/welcome?.gx=1&.rand=8hem41k68kreq','','/index.php'),(1239573695,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239573773,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239577922,'114.137.143.237',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','http://tw.mc724.mail.yahoo.com','/mc/welcome?.rand=1615dsud1se1d','','/index.php'),(1239578888,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1239579367,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1239579909,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1239580471,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239580475,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239581396,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1239582507,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239582579,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239582744,'61.60.19.130',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc725.mail.yahoo.com','/mc/welcome?.rand=dlr6kqu7hvjr7','','/index.php'),(1239582945,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239582949,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239583080,'203.73.107.159',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc735.mail.yahoo.com','/mc/welcome?.rand=9dhcht5mm9vnt','','/index.php'),(1239583149,'115.43.250.109',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','http://tw.mg30.mail.yahoo.com','/dc/launch?.gx=1&.rand=1npmt2ol4a6ae','','/index.php'),(1239583157,'150.70.84.46',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1239583434,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1239583713,'119.120.41.151',1,'Internet Explorer 7.0','Windows XP','zh-cn','APNIC','http://www.google.cn','/search?hl=zh-CN&newwindow=1&q=SK+D+%E5%93%81%E7%89%8C%E3%80%80WEINIMEI%E3%80%80&btnG=Google+%E6%90%9C%E7%B4%A2&meta=&aq=f&oq=','SK D 品牌　WEINIMEI　','/category.php'),(1239583728,'220.142.202.155',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc738.mail.yahoo.com','/mc/welcome?.rand=2gg51rkf7lakb','','/index.php'),(1239584523,'72.30.79.84',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1239584529,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=11','','/goods.php'),(1239585003,'124.11.191.6',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc727.mail.yahoo.com','/mc/welcome?.gx=1&.rand=fh5j9tdiuijl2','','/index.php'),(1239585457,'114.32.73.32',1,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://tw.mc734.mail.yahoo.com','/mc/welcome?.rand=f9qcfoclil5kb','','/index.php'),(1239586242,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1239586313,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239586316,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239586389,'203.65.106.28',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc734.mail.yahoo.com','/mc/welcome?.rand=087pibu16e58t','','/index.php'),(1239586742,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239586805,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239587548,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239587589,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239587741,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1239588376,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1239588570,'72.30.79.84',1,'Unknow browser','Unknown','en-us,en','美国','','','','/snatch.php'),(1239588683,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1239589244,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1239589272,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1239589452,'59.121.137.134',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc738.mail.yahoo.com','/mc/welcome?.rand=7vnase0p8d4jb','','/index.php'),(1239590223,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1239591326,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1239591388,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1239591965,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1239592101,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=20','','/brand.php'),(1239592227,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/article.php?id=5','','/article.php'),(1239594262,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239594299,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239595171,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1239595384,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1239595921,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239595924,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239595942,'118.171.224.157',1,'Internet Explorer 6.0','Windows XP','zh-tw','APNIC','http://tw.mc728.mail.yahoo.com','/mc/welcome?.rand=0cav71u3sal4u','','/index.php'),(1239596239,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1239596291,'163.32.162.167',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1239596794,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=4','','/category.php'),(1239596874,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1239597458,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239597507,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239597639,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1239598005,'211.78.165.100',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc721.mail.yahoo.com','/mc/welcome?.rand=50lepr0iafj7m','','/index.php'),(1239598510,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1239599565,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=21','','/category.php'),(1239599810,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239599856,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239600194,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1239600726,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239600767,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239601478,'72.30.79.84',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1239601689,'66.196.97.157',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239601691,'66.196.97.157',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239601692,'66.196.97.157',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239602100,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1239602180,'72.30.79.84',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1239602665,'203.67.209.135',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc723.mail.yahoo.com','/mc/welcome?.rand=7ldbmnaaargm8','','/index.php'),(1239603087,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1239603400,'124.8.14.171',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc738.mail.yahoo.com','/mc/welcome?.gx=1&.rand=1pjm781f2ss17','','/index.php'),(1239603698,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1239604612,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239604655,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239604720,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1239605076,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1239605297,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239605347,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239605932,'125.230.49.197',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=intitle%3A%E5%B0%88%E8%B3%A3%E5%BA%97+%22%E8%B3%BC%E7%89%A9%E8%BB%8A%22+-inurl%3Aknowledge+-inurl%3Agomy&n=100&ei=UTF-8&va_vt=any&vo_vt=title&ve_vt=url&vp_vt=any&vd=all&vst=0&vf=all&vc=tw&vm','intitle:專賣店 \"購物車\" -inurl:knowledge -inurl:gomy','/brand.php'),(1239606375,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239606379,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239608251,'220.135.230.216',2,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mg30.mail.yahoo.com','/dc/launch?.rand=e57uab0l46kp4','','/index.php'),(1239608404,'118.170.90.1',1,'Internet Explorer 6.0','Windows XP','zh-tw','APNIC','http://tw.mg30.mail.yahoo.com','/dc/launch?.rand=99rt8t9tjjn0u','','/index.php'),(1239609691,'59.125.123.101',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc726.mail.yahoo.com','/mc/welcome?.gx=1&.rand=0h91ipm3ac999','','/index.php'),(1239610047,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239610066,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239610366,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1239610495,'61.228.244.7',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc730.mail.yahoo.com','/mc/welcome?.rand=29sflv14dtceh','','/index.php'),(1239616055,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/article.php?id=5','','/article.php'),(1239616202,'125.224.149.168',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc730.mail.yahoo.com','/mc/welcome?.rand=0a44039hnf776','','/index.php'),(1239616236,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239616240,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239617648,'58.99.58.90',1,'Internet Explorer 7.0','Windows NT','zh-tw','台湾省','http://tw.mc728.mail.yahoo.com','/mc/welcome?.rand=3862g648nofmd','','/index.php'),(1239618721,'220.136.50.128',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc725.mail.yahoo.com','/mc/welcome?.rand=6pltjanpiscde','','/index.php'),(1239620163,'66.196.97.157',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239620165,'66.196.97.157',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239620167,'66.196.97.157',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239620168,'66.196.97.157',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239622339,'220.132.105.54',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mg30.mail.yahoo.com','/dc/launch?.rand=cdsmn3ns1ihqi','','/index.php'),(1239623663,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1239623898,'118.167.71.176',1,'Internet Explorer 7.0','Windows XP','zh-tw','APNIC','http://tw.mc733.mail.yahoo.com','/mc/welcome?.rand=esvq9bbaopcjv','','/index.php'),(1239624591,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239624596,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239635048,'61.58.165.136',1,'FireFox 3.0.8','Windows XP','zh-tw,en-us','台湾省','http://tw.mc732.mail.yahoo.com','/mc/welcome?.rand=6qo226s2ur6p6','','/index.php'),(1239635068,'220.136.1.136',1,'Internet Explorer 7.0','Windows NT','zh-tw','台湾省','','','','/index.php'),(1239635830,'121.32.110.168',1,'Internet Explorer 6.0','Windows XP','zh-tw','广东省广州市','','','','/index.php'),(1239635876,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1239639618,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239639618,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1239639664,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239643448,'218.167.41.159',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc731.mail.yahoo.com','/mc/welcome?.rand=1s3u5on3cenah','','/index.php'),(1239643915,'61.227.128.170',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc722.mail.yahoo.com','/mc/welcome?.rand=546qe7a2ip72p','','/index.php'),(1239644115,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1239644672,'220.141.116.89',101,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1239646343,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239646346,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239647450,'66.249.67.98',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1239650164,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1239652044,'210.241.9.251',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://b5.f728.mail.yahoo.com','/ym/ShowLetter?MsgId=2388_12330699_215991_2957_651_0_12886_-1_0&Idx=5&YY=30820&inc=25&order=down&sort=date&pos=0&view=a&head=b&box=Inbox','','/index.php'),(1239652346,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1239653442,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1239657859,'220.131.66.122',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc735.mail.yahoo.com','/mc/welcome?.rand=71nps78ce90ae','','/index.php'),(1239658635,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239658689,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239664679,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1239665127,'64.246.165.50',1,'Unknow browser','Unknown','en-us,fr-be','美国','http://whois.domaintools.com','/chanshanger.com.tw','','/index.php'),(1239666539,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239666611,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239666635,'91.121.106.59',1,'Internet Explorer 5.01','Windows 2000','','欧洲','','','','/index.php'),(1239667033,'218.168.214.225',1,'FireFox 3.0.8','Windows XP','zh-tw,en-us','台湾省','http://tw.mc728.mail.yahoo.com','/mc/welcome?.rand=6d0gl1iqnaqks','','/index.php'),(1239667521,'220.136.74.176',1,'Safari 525.19','Windows 2000','zh-TW,zh,en-US,en','台湾省','','','','/index.php'),(1239668148,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1239669018,'61.60.126.14',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mg30.mail.yahoo.com','/dc/launch?.rand=a8896erq428ot','','/index.php'),(1239669332,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239669336,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239670907,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1239671651,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1239672688,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1239672692,'61.217.111.19',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mg30.mail.yahoo.com','/dc/launch?.rand=15dfm5i6fdhu7','','/index.php'),(1239673218,'125.232.133.44',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc723.mail.yahoo.com','/mc/welcome?.rand=b2v6ibm9cm61f','','/index.php'),(1239673432,'218.172.152.65',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc722.mail.yahoo.com','/mc/welcome?.rand=dvnv1mqqf1ver','','/index.php'),(1239674142,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/article.php?id=5','','/article.php'),(1239674649,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1239674744,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1239674834,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1239675236,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=11','','/goods.php'),(1239675484,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=11','','/goods.php'),(1239676445,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=20','','/brand.php'),(1239676784,'218.211.234.6',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mg30.mail.yahoo.com','/dc/launch?.rand=fnhhq6gff37eq','','/index.php'),(1239678615,'123.204.158.241',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc727.mail.yahoo.com','/mc/welcome?.rand=28i70m4piosj7','','/index.php'),(1239678817,'118.231.128.63',1,'Internet Explorer 7.0','Windows NT','zh-tw','APNIC','http://tw.mc736.mail.yahoo.com','/mc/welcome?.rand=asu0rp458ku20','','/index.php'),(1239678943,'218.169.111.152',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc738.mail.yahoo.com','/mc/welcome?.rand=20lg174na4bj1','','/index.php'),(1239679196,'210.71.68.52',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc728.mail.yahoo.com','/mc/welcome?.rand=91ui91besta82','','/index.php'),(1239679789,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239679831,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239680005,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1239680391,'122.118.41.216',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.google.com.tw','/search?num=50&newwindow=0&hl=zh-TW&lr=lang_zh-TW&ie=UTF-8&q=%22%E7%9A%87%E5%90%8E%22%22%E9%A6%99%E6%B0%B4%22','\"皇后\"\"香水\"','/goods.php'),(1239681161,'122.121.64.71',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc733.mail.yahoo.com','/mc/welcome?.rand=1940snms8vutq','','/index.php'),(1239681491,'210.66.159.44',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc736.mail.yahoo.com','/mc/welcome?.rand=22thedtgms3hp','','/index.php'),(1239681718,'61.229.193.38',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc730.mail.yahoo.com','/mc/welcome?.rand=9h9ei32fme4ad','','/index.php'),(1239682852,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1239683140,'122.126.97.183',1,'Internet Explorer 6.0','Windows 98','zh-tw','台湾省','http://tw.mc728.mail.yahoo.com','/mc/welcome?.rand=9s5ik3tk3bcqh','','/index.php'),(1239683301,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239683305,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239683970,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1239684818,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1239684895,'125.233.171.183',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc734.mail.yahoo.com','/mc/showMessage?pSize=200&sMid=60&fid=Inbox&sort=date&order=down&startMid=0&filterBy=&.rand=1914360953&midIndex=60&mid=1_1499403_AErJvMsAARmjSd8msg4TtRILkvI','','/index.php'),(1239685021,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1239685540,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1239686302,'72.30.79.84',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1239686602,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1239686670,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239686698,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239687226,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1239687354,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1239688454,'122.124.4.130',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc726.mail.yahoo.com','/mc/welcome?.rand=cf5iu6h2ue642','','/index.php'),(1239688813,'218.162.84.230',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc735.mail.yahoo.com','/mc/welcome?.rand=2adgre3bm6u1h','','/index.php'),(1239689263,'113.61.193.163',1,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://tw.mc729.mail.yahoo.com','/mc/showMessage?.rand=1175509758&fid=Inbox&mid=1_928_ANfIvMsAAEQ%2FSeMu6AZ5wnDcbKY','','/index.php'),(1239689840,'59.113.57.87',1,'Internet Explorer 7.0','Windows NT','zh-tw','台湾省','http://tw.mc730.mail.yahoo.com','/mc/welcome?.rand=cea0pp779q7te','','/index.php'),(1239690288,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1239690397,'140.128.194.130',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc725.mail.yahoo.com','/mc/welcome?.rand=cfphpusic9brk','','/index.php'),(1239690773,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1239690776,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1239691028,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239691054,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239691652,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1239691853,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239691857,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239691974,'59.124.167.76',1,'FireFox 3.0.8','Windows XP','zh-tw','台湾省','http://tw.mg30.mail.yahoo.com','/dc/blank.html?bn=1277.35&.intl=tw','','/index.php'),(1239692325,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1239692628,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1239693206,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1239694096,'72.30.79.84',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1239694506,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1239694656,'163.17.132.144',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc735.mail.yahoo.com','/mc/welcome?.rand=a4rb8sghn1pti','','/index.php'),(1239694862,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239694910,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239695086,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239695090,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239695175,'125.224.41.213',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.mc722.mail.yahoo.com','/mc/showMessage?.rand=689110061&fid=Inbox&mid=1_173818_AFDIvMsAABs3SeQpfgtm5kOz41o','','/index.php'),(1239695999,'192.168.199.55',1,'Internet Explorer 6.0','Windows XP','zh-tw','本地局域网','http://tw.mc739.mail.yahoo.com','/mc/welcome?.rand=96pbqcpjlkrdh','','/index.php'),(1239696289,'118.171.136.106',1,'FireFox 3.0.8','Windows NT','zh-tw,en-us','APNIC','http://tw.mc734.mail.yahoo.com','/mc/welcome?.gx=1&.rand=3l3qbeaa71ait','','/index.php'),(1239696695,'125.230.49.199',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc720.mail.yahoo.com','/mc/welcome?.rand=8j722ionle3bv','','/index.php'),(1239697890,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1239698008,'210.69.80.250',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc739.mail.yahoo.com','/mc/welcome?.rand=apkfcdu6d43br','','/index.php'),(1239698160,'61.63.108.101',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc736.mail.yahoo.com','/mc/welcome?.rand=a38lodrfjlaq4','','/index.php'),(1239698304,'218.162.128.239',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc721.mail.yahoo.com','/mc/welcome?.rand=f7epmgc2ps8m8','','/index.php'),(1239699827,'114.43.155.67',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1239700783,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239700857,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239701378,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1239702972,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1239703012,'218.162.76.67',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc728.mail.yahoo.com','/mc/welcome?.rand=e06r18tmb0dk8','','/index.php'),(1239703064,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1239703216,'122.127.177.111',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mg30.mail.yahoo.com','/dc/launch?.rand=c55rksg5efgba','','/index.php'),(1239703266,'58.99.89.68',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc722.mail.yahoo.com','/mc/welcome?.gx=1&.rand=9pj48nkkpj7kq','','/index.php'),(1239705420,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1239705537,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1239705814,'123.204.154.89',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc730.mail.yahoo.com','/mc/welcome?.rand=0u5vsp5fomhcm','','/index.php'),(1239706025,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239706030,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239706418,'122.120.17.94',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc728.mail.yahoo.com','/mc/welcome?.rand=0qth0v2clbh4j','','/index.php'),(1239706823,'123.110.64.86',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc725.mail.yahoo.com','/mc/welcome?.gx=1&.rand=amu3jci33e2l4','','/index.php'),(1239706889,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1239707013,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1239707095,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239707118,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239707123,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1239707896,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239707900,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239708577,'122.116.210.165',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc726.mail.yahoo.com','/mc/welcome?.gx=1&.rand=80ft5bh02hso4','','/index.php'),(1239709006,'114.42.133.87',1,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://tw.mc735.mail.yahoo.com','/mc/showMessage?.rand=1383974473&fid=Inbox&mid=1_12611_AFvJvMsAAQ40SeQxeAb6citzSeE','','/index.php'),(1239709859,'114.47.33.193',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1239709957,'60.251.239.139',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc720.mail.yahoo.com','/mc/welcome?.rand=18iuqmtdhg7sd','','/index.php'),(1239710501,'61.227.189.237',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc738.mail.yahoo.com','/mc/welcome?.rand=1kogdln5oqsuk','','/index.php'),(1239710757,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1239711364,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239711368,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239711606,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1239712093,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1239712533,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239712565,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239712655,'72.30.79.84',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1239713750,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239713787,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239713880,'125.231.132.92',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc728.mail.yahoo.com','/mc/welcome?.gx=1&.rand=dfvatufgm0t6j','','/index.php'),(1239714743,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1239714863,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1239715408,'219.70.255.220',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc729.mail.yahoo.com','/mc/welcome?.rand=bkah41e3pasv3','','/index.php'),(1239715862,'72.30.79.84',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1239717840,'61.62.3.153',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc737.mail.yahoo.com','/mc/welcome?.rand=c0o2mpg9akiad','','/index.php'),(1239718218,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1239718556,'220.132.58.242',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mg30.mail.yahoo.com','/dc/launch?.rand=cit36rou0vg0p','','/index.php'),(1239718999,'59.104.223.189',1,'FireFox 3.0.5','Windows XP','zh-tw,en-us','台湾省','http://tw.mc735.mail.yahoo.com','/mc/welcome?.rand=dqvqro63m8rad','','/index.php'),(1239719489,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1239719490,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1239719490,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1239719609,'124.254.63.123',1,'FireFox 1.5.0.2','Windows XP','zh-cn,zh','北京市','','','','/index.php'),(1239719961,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239719965,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239720449,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1239720544,'118.160.241.211',1,'Internet Explorer 6.0','Windows XP','zh-tw','APNIC','http://tw.mc729.mail.yahoo.com','/mc/welcome?.rand=0dvl99dm3hvek','','/index.php'),(1239720933,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239720961,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239721654,'59.114.49.217',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mg30.mail.yahoo.com','/dc/launch?.rand=dq49gkv0ijbg0','','/index.php'),(1239722111,'118.161.17.251',1,'Internet Explorer 7.0','Windows XP','zh-tw','APNIC','http://tw.mc729.mail.yahoo.com','/mc/welcome?.rand=4ns4jdqng4jub','','/index.php'),(1239722512,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1239722760,'218.162.105.27',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc730.mail.yahoo.com','/mc/welcome?.rand=98cgtlh31r5ua','','/index.php'),(1239722864,'124.10.119.73',1,'FireFox 3.0.8','Windows XP','zh-tw,en-us','台湾省','http://tw.mg30.mail.yahoo.com','/dc/blank.html?bn=1277.35&.intl=tw','','/index.php'),(1239722939,'123.193.27.128',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc729.mail.yahoo.com','/mc/welcome?.rand=apmd8h5a8bp75','','/index.php'),(1239724017,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1239724467,'118.231.102.124',1,'Internet Explorer 7.0','Windows XP','zh-tw','APNIC','http://tw.mc733.mail.yahoo.com','/mc/welcome?.rand=8tfpe7rtufab0','','/index.php'),(1239725076,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239725077,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239725082,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239725106,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239725210,'118.160.138.182',1,'Internet Explorer 7.0','Windows XP','zh-tw','APNIC','http://tw.mc729.mail.yahoo.com','/mc/welcome?.rand=4mkoebfv7nnkd','','/index.php'),(1239726345,'125.225.1.16',1,'Internet Explorer 7.0','Windows NT','zh-tw','台湾省','http://tw.mc726.mail.yahoo.com','/mc/welcome?.rand=bflm2hvq3ihhm','','/index.php'),(1239726391,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1239726508,'38.99.44.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1239729278,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1239731849,'59.116.166.49',1,'Internet Explorer 8.0','Windows XP','zh-TW','台湾省','http://tw.mc731.mail.yahoo.com','/mc/welcome?.rand=ekkqa2rm1daho','','/index.php'),(1239732067,'218.165.105.154',1,'Internet Explorer 7.0','Windows NT','zh-tw','台湾省','http://tw.mg30.mail.yahoo.com','/dc/launch?.rand=01vgulah3li1d','','/index.php'),(1239732247,'114.46.192.20',1,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://tw.mc735.mail.yahoo.com','/mc/welcome?.gx=1&.rand=2trpgv9oelvvk','','/index.php'),(1239734939,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1239735921,'220.141.116.89',102,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/','','/search.php'),(1239736234,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1239738420,'61.57.94.183',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc729.mail.yahoo.com','/mc/welcome?.gx=0&.rand=bdn79pv3n2nss','','/index.php'),(1239741831,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239741836,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239742172,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1239744887,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=20','','/brand.php'),(1239746512,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1239748590,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/article.php?id=5','','/article.php'),(1239748648,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=21','','/category.php'),(1239749192,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1239749750,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=11','','/goods.php'),(1239751352,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1239752297,'72.30.79.84',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1239753473,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239753537,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239753946,'59.112.161.237',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1239753946,'59.112.161.237',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1239755562,'220.136.222.218',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc734.mail.yahoo.com','/mc/showMessage?.rand=1626671654&fid=Inbox&mid=1_110462_AEjJvMsAAMZpSeUpqgwj7gC7FS8','','/index.php'),(1239757042,'218.167.60.247',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mg30.mail.yahoo.com','/dc/launch?.gx=0&.rand=4fg77nucq445k','','/index.php'),(1239757328,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239757332,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239757520,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1239757572,'125.225.8.90',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mg30.mail.yahoo.com','/dc/launch?.gx=0&.rand=dr552qbd3bus4','','/index.php'),(1239757666,'61.135.249.94',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1239757682,'61.135.249.94',2,'FireFox 3.0.5','Unknown','zh-cn','北京市','','','','/index.php'),(1239757693,'61.135.249.94',3,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1239757710,'61.135.249.94',4,'FireFox 3.0.5','Unknown','zh-cn','北京市','','','','/category.php'),(1239757721,'61.135.249.94',5,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1239757738,'61.135.249.94',6,'FireFox 3.0.5','Unknown','zh-cn','北京市','','','','/category.php'),(1239757749,'61.135.249.94',7,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1239757765,'61.135.249.94',8,'FireFox 3.0.5','Unknown','zh-cn','北京市','','','','/goods.php'),(1239757776,'61.135.249.94',9,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1239757793,'61.135.249.94',10,'FireFox 3.0.5','Unknown','zh-cn','北京市','','','','/goods.php'),(1239758966,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239759040,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239759584,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239759628,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239759781,'118.165.16.46',1,'FireFox 3.0.6','Windows XP','zh-tw,en-us','APNIC','http://tw.mc724.mail.yahoo.com','/mc/welcome?.gx=0&.rand=0j87rpaloek07','','/index.php'),(1239759888,'221.194.137.23',1,'FireFox 1.5.0.11;','Windows XP','','河北省廊坊市','','','','/index.php'),(1239759914,'114.43.240.90',1,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://tw.mc727.mail.yahoo.com','/mc/welcome?.gx=0&.rand=efo0jhn76rntq','','/index.php'),(1239760512,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239760516,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239761011,'114.40.133.88',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','','','','/index.php'),(1239762176,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239762238,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239762616,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1239764061,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239764071,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239764236,'61.64.14.246',1,'FireFox 3.0.8','Windows NT','zh-tw,en-us','台湾省','','','','/index.php'),(1239766003,'203.121.241.47',1,'Internet Explorer 7.0','Windows NT','zh-tw','台湾省','http://tw.search.yahoo.com','/search?ei=utf-8&fr=slv8-acer&p=http%3a%2f%2fwww.chanshanger.com.tw%0d%0a%0d%0a','http://www.chanshanger.com.tw\r\n\r\n','/index.php'),(1239766920,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1239767181,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239767184,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239767477,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239767530,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239768359,'114.40.26.43',1,'FireFox 3.0.8','Windows XP','zh-tw,en-us','IANA','http://tw.search.yahoo.com','/search?p=%E5%8C%96%E5%A6%9D%E5%93%81+%E6%89%B9%E7%99%BC&ei=utf-8&fr=yfp&xargs=12KPjg1uhStYGmmvmnN%2DmZDrDaoAtP0cHwsd5sCpIIXYZL8wZsUfV9aOGQxZ4EfN1u%2DwzWzVqkz%5FZFOfCPkdq6Ig%2E%2E&pstart=5&b=101','化妝品 批發','/index.php'),(1239768686,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239768757,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239769064,'211.22.97.238',1,'Internet Explorer 6.0','Windows 2000','zh-tw','台湾省','http://tw.mc735.mail.yahoo.com','/mc/welcome?.gx=0&.rand=edarpd27brc5d','','/index.php'),(1239769917,'114.46.97.168',1,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://tw.mc726.mail.yahoo.com','/mc/welcome?.gx=0&.rand=a453q0ko4747p','','/index.php'),(1239770419,'118.171.229.34',1,'Internet Explorer 6.0','Windows XP','zh-tw','APNIC','http://tw.mc727.mail.yahoo.com','/mc/welcome?.gx=0&.rand=09dafublrnq66','','/index.php'),(1239771616,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239771620,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239772023,'61.223.206.217',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc723.mail.yahoo.com','/mc/welcome?.gx=1&.rand=860a0mih66v7h','','/index.php'),(1239772836,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239772876,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239773450,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239773453,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239773529,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239773585,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1239773601,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239774044,'59.112.197.229',2,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc738.mail.yahoo.com','/mc/welcome?.gx=0&.rand=65mvc3h5sufcv','','/index.php'),(1239774411,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239774421,'82.193.137.82',1,'FireFox 2.0.0.7','Windows XP','','欧洲','','','','/index.php'),(1239774480,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239774947,'72.30.79.84',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1239776610,'140.125.84.41',1,'FireFox 3.0.8','Windows XP','zh-tw,en-us','台湾省','http://tw.mc725.mail.yahoo.com','/mc/welcome?.gx=0','','/index.php'),(1239776814,'61.219.87.187',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc728.mail.yahoo.com','/mc/welcome?.gx=0&.rand=cdp4f0j4fm75o','','/index.php'),(1239777085,'60.244.86.250',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc736.mail.yahoo.com','/mc/welcome?.gx=0&.rand=9c4au25v7u98p','','/index.php'),(1239777171,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1239777591,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239777650,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239780963,'124.207.228.50',1,'Unknow browser','Unknown','','北京市','','','','/index.php'),(1239781002,'220.139.81.233',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc736.mail.yahoo.com','/mc/showFolder;_ylc=X3oDMTBuYXZhNDViBF9TAzM5ODMzMTAyNgRhYwNjaGtNYWls?.rand=499384239','','/index.php'),(1239782005,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1239782603,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1239783190,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1239783321,'113.61.193.163',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1239783372,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239783393,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239784813,'118.169.184.65',1,'Internet Explorer 7.0','Windows XP','zh-tw','APNIC','http://tw.mc730.mail.yahoo.com','/mc/welcome?.gx=0&.rand=c1pu023e9koqi','','/index.php'),(1239785434,'66.196.97.157',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239785438,'66.196.97.157',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239785666,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1239787567,'218.211.236.186',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc722.mail.yahoo.com','/mc/welcome?.gx=0&.rand=5iu8oi3e66r0i','','/index.php'),(1239788158,'122.116.75.38',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mg30.mail.yahoo.com','/dc/launch?.gx=0&.rand=0tov1c3ld4dp7','','/index.php'),(1239788371,'118.171.229.39',1,'Internet Explorer 7.0','Windows XP','zh-tw','APNIC','http://tw.mc730.mail.yahoo.com','/mc/welcome?.gx=0&.rand=buer6a8s9aog2','','/index.php'),(1239788414,'218.167.100.12',1,'Internet Explorer 6.0','Windows 2000','zh-tw','台湾省','http://tw.mc727.mail.yahoo.com','/mc/welcome?.gx=0&.rand=5hmatajipctc2','','/index.php'),(1239788930,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239788968,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239789944,'125.230.77.253',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1239790137,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1239790787,'61.31.138.103',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc737.mail.yahoo.com','/mc/welcome?.gx=0&.rand=55ii04h0atjq9','','/index.php'),(1239791484,'219.69.73.173',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1239792201,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239792249,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239793211,'140.113.184.91',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1239796433,'61.57.94.183',2,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','','','','/category.php'),(1239797557,'118.167.129.170',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','','','','/index.php'),(1239799671,'66.196.97.157',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239799675,'66.196.97.157',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239799870,'59.105.60.51',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc737.mail.yahoo.com','/mc/welcome?.gx=1&.rand=bnh6dets36rlt','','/index.php'),(1239800101,'59.113.78.17',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc733.mail.yahoo.com','/mc/welcome?.gx=0&.rand=7fg337r2kvpkp','','/index.php'),(1239803328,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239803366,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239803381,'114.47.39.162',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1239803440,'61.57.134.101',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1239803860,'218.164.183.47',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc720.mail.yahoo.com','/mc/showMessage?pSize=25&sMid=214&fid=Inbox&sort=date&order=up&startMid=201&filterBy=&.rand=169156761&midIndex=13&mid=1_167599_ACzIvMsAAFj5SeTxKAm%2BGVDaHwQ','','/index.php'),(1239804072,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1239804629,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1239805172,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1239805197,'123.194.186.187',1,'Internet Explorer 7.0','Windows NT','zh-tw','台湾省','http://tw.mc735.mail.yahoo.com','/mc/welcome?.gx=0&.rand=f9gua3c7e4gcv','','/index.php'),(1239805490,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1239805542,'219.68.24.171',2,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc737.mail.yahoo.com','/mc/welcome?.gx=0&.rand=6jprduv4li3ft','','/index.php'),(1239806084,'61.227.86.24',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1239806180,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1239806255,'219.71.238.96',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mg30.mail.yahoo.com','/dc/launch?.gx=1&.rand=a6icqcs6d91no','','/index.php'),(1239808370,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1239808613,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1239808909,'220.136.36.4',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1239809319,'125.228.242.225',1,'Internet Explorer 6.0','Windows XP','','台湾省','http://tw.mc737.mail.yahoo.com','/mc/welcome?action=&YY=150038951&ymv=0&noFlush&mcrumb=3fJi2XsgTE8','','/index.php'),(1239809904,'220.133.28.135',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc739.mail.yahoo.com','/mc/showMessage?pSize=100&sMid=29&fid=%2540B%2540Bulk&sort=date&order=down&startMid=0&filterBy=&.rand=1520757614&midIndex=29&mid=1_65132_135713_AK3JvMsAAWMNSeVCcwJATidFgJo','','/index.php'),(1239810758,'124.8.19.196',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc726.mail.yahoo.com','/mc/welcome?.gx=1&.rand=4egf7enh9ms98','','/index.php'),(1239811029,'61.225.232.43',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1239811703,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1239812401,'219.87.250.43',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc730.mail.yahoo.com','/mc/welcome?.gx=0&.rand=cn92c6mlnhb0i','','/index.php'),(1239813073,'114.45.128.53',1,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','','','','/index.php'),(1239813121,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1239814477,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1239816663,'74.6.8.95',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1239816813,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1239817079,'122.122.3.78',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1239820421,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1239821000,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1239822347,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1239822750,'123.192.78.233',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1239822751,'123.192.78.233',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1239822752,'123.192.78.233',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1239822752,'123.192.78.233',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1239823006,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1239824533,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1239824791,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1239825242,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1239828868,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1239830081,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1239833737,'210.209.46.244',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc728.mail.yahoo.com','/mc/welcome?.gx=0&.rand=5t5vbvaogumib','','/index.php'),(1239835091,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1239835670,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1239838203,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1239840249,'140.135.32.70',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc723.mail.yahoo.com','/mc/welcome?.gx=0&.rand=9kh64680pubdp','','/index.php'),(1239840494,'222.213.47.112',1,'Internet Explorer 6.0','Windows XP','zh-cn','四川省宜宾市','http://www.google.cn','/search?hl=zh-CN&q=%E5%AD%94%E9%9B%80%E7%BF%8E%E9%A6%99%E6%B0%B4&meta=&aq=f&oq=','孔雀翎香水','/goods.php'),(1239843977,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239844079,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239844293,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1239844744,'59.127.116.139',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mg30.mail.yahoo.com','/dc/launch?.gx=0&.rand=14gjf4nbg1q8u','','/index.php'),(1239845152,'72.30.161.222',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1239845850,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1239849612,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1239849885,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1239849886,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1239849886,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1239850411,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239850414,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239850699,'122.123.196.44',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc724.mail.yahoo.com','/mc/welcome?.gx=0&.rand=455h7arog2gjq','','/index.php'),(1239851934,'61.230.32.28',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc722.mail.yahoo.com','/mc/welcome?.gx=0&.rand=0lsd637mutnlu','','/index.php'),(1239852080,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1239852349,'210.201.232.37',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc720.mail.yahoo.com','/mc/welcome?.gx=0&.rand=8q3n46dbkomkd','','/index.php'),(1239852425,'163.25.20.253',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1239853525,'59.115.155.6',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1239855324,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239855328,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239856416,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1239856852,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239856904,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239856962,'122.100.79.244',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1239857965,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/article.php?id=5','','/article.php'),(1239858597,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239858600,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239859944,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1239860216,'59.104.203.43',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mg30.mail.yahoo.com','/dc/launch?.gx=1&.rand=dclidtj0oadm0','','/index.php'),(1239862107,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1239863089,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=11','','/goods.php'),(1239863101,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1239863238,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=21','','/category.php'),(1239863431,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1239864690,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239864706,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1239864721,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239864937,'118.142.9.232',1,'Internet Explorer 6.0','Windows XP','zh-tw','APNIC','','','','/index.php'),(1239866854,'118.231.107.128',1,'Internet Explorer 7.0','Windows NT','zh-tw','APNIC','http://tw.mc729.mail.yahoo.com','/mc/welcome?.gx=0&.rand=8qcr9und7c15o','','/index.php'),(1239866872,'118.166.169.33',1,'Internet Explorer 6.0','Windows XP','zh-tw','APNIC','http://tw.mc733.mail.yahoo.com','/mc/welcome?.gx=0&.rand=03eqh33eje7rq','','/index.php'),(1239866937,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1239868362,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1239868508,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1239868633,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239868636,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239869481,'72.30.161.222',1,'Unknow browser','Unknown','en-us,en','美国','','','','/catalog.php'),(1239870598,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1239872181,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1239873160,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1239873232,'113.61.193.163',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1239873693,'123.193.225.32',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc738.mail.yahoo.com','/mc/welcome?.gx=0&.rand=561tn3dkntamc','','/index.php'),(1239874586,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1239875011,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239875014,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239875986,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1239877435,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1239877514,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1239877858,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1239878385,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1239878838,'116.118.168.149',1,'Internet Explorer 7.0','Windows XP','zh-tw','APNIC','http://tw.mc736.mail.yahoo.com','/mc/welcome?.gx=0&.rand=9pgvug3iaa0oi','','/index.php'),(1239879143,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1239879302,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239879304,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239879314,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1239879576,'118.161.17.163',1,'Internet Explorer 6.0','Windows XP','zh-tw','APNIC','','','','/index.php'),(1239879580,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1239880168,'61.58.75.69',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mg30.mail.yahoo.com','/dc/launch?.gx=0&.rand=el9sntb0eguuo','','/index.php'),(1239881275,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1239882487,'123.0.50.223',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1239882628,'124.8.144.6',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1239883112,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239883115,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239884117,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239884145,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239884882,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1239885785,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1239886559,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1239886825,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1239887888,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1239888732,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1239889281,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1239890146,'61.64.190.224',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc721.mail.yahoo.com','/mc/welcome?.gx=0&.rand=eji10ooom0tum','','/index.php'),(1239890404,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1239890724,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239890776,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239891167,'219.70.100.214',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc739.mail.yahoo.com','/mc/welcome?.gx=0&.rand=3ockmk52furfg','','/index.php'),(1239891312,'114.47.39.162',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1239892630,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1239893911,'118.161.70.251',1,'Internet Explorer 7.0','Windows XP','zh-tw','APNIC','http://tw.mc730.mail.yahoo.com','/mc/welcome?.gx=0&.rand=ekmn2ne44jp77','','/index.php'),(1239894989,'123.192.84.146',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1239896205,'220.181.61.234',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1239899339,'219.85.43.106',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1239900445,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1239901208,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1239902191,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1239903431,'218.172.120.61',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc721.mail.yahoo.com','/mc/welcome?.gx=0&.rand=0v57fua4qaga0','','/index.php'),(1239905391,'218.169.180.89',1,'FireFox 3.0b5','Linux','zh-tw,en-us','台湾省','http://tw.search.yahoo.com','/search?p=%E9%A6%99%E6%B0%B4&ei=utf-8&fr=yfp&pstart=1&b=71','香水','/index.php'),(1239905754,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1239905866,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1239907407,'220.136.66.43',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1239907570,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1239907675,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1239909299,'91.121.106.59',1,'Internet Explorer 5.01','Windows 2000','','欧洲','','','','/index.php'),(1239909394,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1239910327,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1239911100,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1239913133,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1239915768,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1239916655,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1239917946,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1239919258,'218.167.57.48',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1239919265,'218.167.57.48',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1239920420,'218.169.60.10',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1239922949,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1239924849,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1239926710,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1239927097,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1239927476,'123.193.225.32',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1239928103,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1239929177,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239929181,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239929197,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1239929245,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1239930713,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1239932518,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1239934780,'61.221.110.99',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc736.mail.yahoo.com','/mc/welcome?.gx=0&.rand=a99a0aqfdfqm6','','/index.php'),(1239935293,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1239936144,'72.30.161.222',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1239936327,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1239936623,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1239937237,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239937292,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239937961,'60.249.69.76',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc733.mail.yahoo.com','/mc/welcome?.gx=0&.rand=7sukc9a2pkhoe','','/index.php'),(1239938235,'122.117.173.160',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mg30.mail.yahoo.com','/dc/launch?.gx=0&.rand=9pr8uq7elnia4','','/index.php'),(1239939680,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1239939963,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1239942336,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1239943921,'220.138.107.151',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc726.mail.yahoo.com','/mc/welcome?.gx=0&.rand=5om8lo7vi716f','','/index.php'),(1239944119,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1239945193,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1239945745,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1239947194,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239947206,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1239947228,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239947330,'163.29.105.241',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc726.mail.yahoo.com','/mc/welcome?.gx=0&.rand=ehi7odv4c8ann','','/index.php'),(1239949419,'219.71.238.96',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1239949478,'219.71.238.96',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1239949488,'219.71.238.96',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1239949505,'219.71.238.96',1,'Unknow browser','Unknown','','台湾省','','','','/search.php'),(1239950756,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1239950757,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1239950757,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1239951092,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=4','','/category.php'),(1239951131,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1239952072,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1239954017,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1239954238,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1239954485,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239954491,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239954762,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=20','','/brand.php'),(1239956470,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1239957858,'122.116.228.183',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc724.mail.yahoo.com','/mc/welcome?.gx=1&.rand=09u6i6k10h2ha','','/index.php'),(1239959087,'74.6.22.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1239959565,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1239960101,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1239960498,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1239960878,'122.117.187.99',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc735.mail.yahoo.com','/mc/welcome?.gx=0&.rand=3485bohal2rnj','','/index.php'),(1239963187,'113.61.193.163',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1239963246,'216.104.15.142',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1239963906,'118.160.200.247',2,'Internet Explorer 6.0','Windows XP','zh-tw','APNIC','','','','/index.php'),(1239964012,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1239964536,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1239969137,'202.160.178.222',1,'Unknow browser','Unknown','','北京市','','','','/index.php'),(1239969718,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1239970838,'118.171.244.6',1,'Internet Explorer 6.0','Windows XP','zh-tw','APNIC','http://tw.mc720.mail.yahoo.com','/mc/welcome?.gx=0&.rand=7cfgq6mguqekk','','/index.php'),(1239971445,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239971503,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239972768,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1239972851,'216.104.15.142',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1239974314,'114.47.60.102',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','http://tw.mc731.mail.yahoo.com','/mc/welcome?.gx=0&.rand=fb0en3ej3mr1a','','/index.php'),(1239978295,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239978298,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239978500,'74.6.22.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1239979475,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239979497,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239979998,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239980002,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239981691,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239981724,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239982979,'218.169.85.215',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1239985205,'61.57.145.71',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1239985252,'125.232.95.25',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc725.mail.yahoo.com','/mc/welcome?.gx=0&.rand=acu4vu8vkfn7a','','/index.php'),(1239985406,'115.43.240.15',1,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://tw.mc727.mail.yahoo.com','/mc/welcome?.gx=0&.rand=460a6eh6svckc','','/index.php'),(1239986274,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239986278,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239988094,'38.100.41.118',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1239988119,'38.100.41.118',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1239989807,'123.110.176.42',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.google.com.tw','/search?sourceid=navclient&hl=zh-TW&ie=UTF-8&rlz=1T4GGLL_zh-TWTW315TW316&q=%e8%b3%a3%e9%a6%99%e6%b0%b4+%e8%b3%ba%e9%8c%a2','賣香水 賺錢','/article.php'),(1239990649,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239990654,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1239995023,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1239995892,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1239996048,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1240001406,'74.6.22.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1240003298,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1240004859,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1240005798,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1240005802,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1240006231,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1240007275,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1240007294,'218.167.56.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1240007298,'218.167.56.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1240007392,'150.70.84.46',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1240009488,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1240010477,'220.132.182.196',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1240010631,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=140','','/goods.php'),(1240010754,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=140','','/goods.php'),(1240010755,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1240011294,'220.141.120.37',103,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1240011754,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1240012263,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1240013240,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1240015233,'61.231.48.224',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1240015292,'59.113.52.211',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc723.mail.yahoo.com','/mc/welcome?.gx=0&.rand=4om61eesbki11','','/index.php'),(1240015459,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1240015690,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1240018320,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1240018784,'61.71.208.2',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1240019009,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1240019164,'114.47.35.12',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1240019292,'150.70.84.46',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1240019508,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1240022049,'220.141.125.45',104,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1240022330,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1240022383,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1240023631,'61.228.46.24',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.mc735.mail.yahoo.com','/mc/welcome?.gx=1','','/index.php'),(1240023777,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1240023810,'218.210.89.213',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc734.mail.yahoo.com','/mc/showMessage?pSize=25&sMid=14&fid=Inbox&sort=date&order=down&startMid=0&filterBy=unread&.rand=610517434&midIndex=14&mid=1_713127_AEHJvMsAAJ7aSeChrwhypyMo0LY','','/index.php'),(1240023858,'59.104.200.87',2,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1240025644,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1240025648,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1240025959,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=20','','/brand.php'),(1240027095,'219.91.88.204',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc728.mail.yahoo.com','/mc/welcome?.gx=0&.rand=bioo8r6r8c5j3','','/index.php'),(1240027687,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1240029583,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1240029824,'123.110.223.98',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc738.mail.yahoo.com','/mc/welcome?.gx=0&.rand=4j6vhgbgqqrma','','/index.php'),(1240034936,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1240037249,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1240037361,'220.139.78.156',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc735.mail.yahoo.com','/mc/welcome?.gx=0&.rand=2ajhutbcnlos0','','/index.php'),(1240039808,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1240040554,'123.192.67.242',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1240040554,'123.192.67.242',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1240040554,'123.192.67.242',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1240040555,'123.192.67.242',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1240040691,'150.70.84.46',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1240040843,'125.224.96.184',1,'Internet Explorer 7.0','Windows NT','zh-tw','台湾省','http://tw.mc726.mail.yahoo.com','/mc/welcome?.gx=0&.rand=d3esb399m3vl5','','/index.php'),(1240041741,'114.46.151.41',1,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://tw.mc730.mail.yahoo.com','/mc/welcome?.gx=0&.rand=3o2p4fngb0ckq','','/index.php'),(1240041961,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1240041964,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1240042010,'148.223.208.211',1,'Internet Explorer 6.0','Windows XP','','墨西哥','','','','/goods.php'),(1240042012,'190.146.244.52',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/goods.php'),(1240042015,'87.209.21.216',1,'Internet Explorer 6.0','Windows XP','','荷兰','','','','/goods.php'),(1240042017,'194.170.212.34',1,'Internet Explorer 6.0','Windows XP','','阿联酋','','','','/goods.php'),(1240042017,'152.157.95.228',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/goods.php'),(1240042026,'151.96.0.8',1,'Internet Explorer 6.0','Windows XP','','欧洲','','','','/goods.php'),(1240042246,'212.126.223.50',2,'Internet Explorer 6.0','Windows XP','','德国','','','','/article.php'),(1240044100,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1240044903,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=140','','/goods.php'),(1240046554,'74.6.22.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1240048557,'219.71.227.76',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1240048600,'219.71.227.76',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1240048611,'219.71.227.76',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1240048626,'219.71.227.76',1,'Unknow browser','Unknown','','台湾省','','','','/search.php'),(1240048667,'150.70.84.46',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1240050034,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1240051138,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=11','','/goods.php'),(1240052027,'220.128.235.154',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1240052464,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1240052906,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1240054293,'113.61.193.163',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1240054412,'150.70.84.46',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1240055037,'60.198.83.183',1,'Internet Explorer 7.0','Windows NT','zh-tw','台湾省','','','','/index.php'),(1240058640,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=116','','/goods.php'),(1240059760,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1240059760,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1240059760,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1240060302,'150.70.84.46',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1240061334,'123.192.67.242',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1240061335,'123.192.67.242',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1240061335,'123.192.67.242',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1240061335,'123.192.67.242',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1240063185,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1240063188,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1240063984,'218.173.200.207',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc738.mail.yahoo.com','/mc/compose?to=sandisk15t@yahoo.com.tw','','/index.php'),(1240065184,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1240066569,'219.234.81.33',1,'Internet Explorer 6.0','Windows XP','zh-cn','北京市','','','','/index.php'),(1240067342,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1240067364,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1240067438,'122.123.193.167',1,'FireFox 3.0.8','Windows XP','zh-tw,en-us','台湾省','http://tw.search.yahoo.com','/search?p=%E9%A6%99%E6%B0%B4BOOS&y=%E6%90%9C%E5%B0%8B&fr=yfp&rd=r1','香水BOOS','/index.php'),(1240067438,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1240069826,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1240071081,'220.136.44.240',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1240076180,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=95','','/goods.php'),(1240076324,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1240076740,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1240081222,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1240081245,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1240087029,'218.169.180.164',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc721.mail.yahoo.com','/mc/welcome?.gx=1&.rand=0ib3rttm4grgc','','/index.php'),(1240091138,'74.6.22.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1240099124,'220.181.61.234',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1240100639,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=140','','/goods.php'),(1240102955,'218.175.171.1',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1240103025,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1240103453,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1240103767,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1240103956,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1240103960,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1240104006,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1240104590,'219.84.185.51',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc724.mail.yahoo.com','/mc/welcome?.gx=0&.rand=asklijl33mijq','','/index.php'),(1240105805,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1240106252,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1240106912,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1240106916,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1240106966,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1240107033,'150.70.84.46',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1240107590,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1240107851,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1240108384,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1240109253,'114.47.35.12',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1240110181,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1240110184,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1240111021,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1240111091,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1240111460,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=116','','/goods.php'),(1240111897,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1240112417,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1240112563,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=11','','/goods.php'),(1240114530,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1240116253,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1240117358,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1240117981,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1240117996,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1240118470,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1240118661,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1240118720,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1240118977,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1240119272,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1240120091,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1240120387,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1240120390,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1240120807,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1240121422,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1240123682,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1240123994,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1240124221,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1240124807,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=20','','/brand.php'),(1240125625,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1240126742,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1240127250,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1240127298,'122.117.117.100',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc728.mail.yahoo.com','/mc/welcome?.gx=0&.rand=doouqeuam02ak','','/index.php'),(1240127925,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1240132008,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1240132011,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1240132458,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1240132461,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1240133153,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1240135272,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1240136234,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1240136576,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1240136584,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1240137762,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1240140469,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1240141067,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1240141342,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1240141350,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1240143461,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1240144603,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1240144626,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1240144629,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1240145786,'219.85.47.133',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc729.mail.yahoo.com','/mc/welcome?.gx=0&.rand=dpe6v984ecc91','','/index.php'),(1240145996,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1240146415,'211.20.131.27',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.mc731.mail.yahoo.com','/mc/welcome?.gx=0&.rand=2dhp1ckahvdli','','/index.php'),(1240146606,'113.61.193.163',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1240146730,'150.70.84.46',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1240146781,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1240147510,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1240147514,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1240148672,'219.71.227.76',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1240148720,'219.71.227.76',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1240148729,'219.71.227.76',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1240148744,'219.71.227.76',1,'Unknow browser','Unknown','','台湾省','','','','/search.php'),(1240149690,'220.136.7.225',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://ikeelung.net','/modules/mylinks/','','/index.php'),(1240149895,'220.136.7.225',2,'Internet Explorer 7.0','Windows NT','zh-tw','台湾省','http://ikeelung.net','/modules/mylinks/','','/index.php'),(1240150258,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1240151578,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1240151579,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1240151579,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1240151733,'150.70.84.46',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1240152802,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1240152805,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1240153713,'91.121.106.59',1,'Internet Explorer 5.01','Windows 2000','','欧洲','','','','/index.php'),(1240154048,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1240155755,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1240156675,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1240160195,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1240160198,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1240160458,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1240160778,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=95','','/goods.php'),(1240161365,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1240164042,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1240164748,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1240167294,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1240168753,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1240169808,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1240176911,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1240176917,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1240179593,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1240180903,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1240181797,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1240182997,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1240184741,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=11','','/goods.php'),(1240186092,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1240186205,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1240186405,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1240189703,'119.77.253.7',1,'Internet Explorer 6.0','Windows XP','zh-tw','APNIC','http://tw.mc728.mail.yahoo.com','/mc/welcome?.gx=0&.rand=2de498lhd8odr','','/index.php'),(1240191101,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1240192471,'59.114.127.61',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.mc728.mail.yahoo.com','/mc/welcome?.gx=0&.rand=bdu0ook0oa8bn','','/index.php'),(1240192857,'123.110.90.92',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mg30.mail.yahoo.com','/dc/launch?.gx=0&.rand=4flklkkdhoe2j','','/index.php'),(1240193243,'61.62.28.244',1,'Internet Explorer 7.0','Windows NT','zh-tw','台湾省','http://tw.mc733.mail.yahoo.com','/mc/welcome?.gx=0&.rand=3sfenkd46ffeg','','/index.php'),(1240193501,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=116','','/goods.php'),(1240194681,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1240194790,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1240194794,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1240195568,'140.128.227.79',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc725.mail.yahoo.com','/mc/welcome?.gx=0&.rand=858hj526bs34o','','/index.php'),(1240195867,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1240195870,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1240195893,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1240196724,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1240196781,'140.109.224.97',1,'FireFox 3.0.8','Windows XP','zh-tw,en-us','台湾省','http://tw.search.yahoo.com','/search?p=%E8%8C%97%E8%8C%B6&ei=utf-8&fr=yfp&pstart=1&b=31','茗茶','/index.php'),(1240197374,'114.43.154.106',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1240197480,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1240197602,'150.70.84.46',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1240197926,'61.59.239.157',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1240198149,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1240198153,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1240198785,'218.164.150.220',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc738.mail.yahoo.com','/mc/welcome?.gx=0&.rand=ak6hua67hmsc5','','/index.php'),(1240199151,'220.135.81.106',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1240199296,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1240201291,'61.223.233.54',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1240202490,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1240203728,'61.62.83.50',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1240203856,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1240203957,'150.70.84.46',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1240204320,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1240204324,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1240204542,'116.89.129.13',1,'FireFox 3.0.8','Windows XP','zh-tw,en-us','APNIC','http://tw.mc723.mail.yahoo.com','/mc/welcome?.gx=1&.rand=bsh9goj1islbg','','/index.php'),(1240205831,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1240206027,'60.249.134.133',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc723.mail.yahoo.com','/mc/welcome?.gx=1&.rand=3o0nop78bc9mn','','/index.php'),(1240206624,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1240206627,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1240207402,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1240207445,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1240207448,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1240208227,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1240208640,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1240208644,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1240209346,'114.42.221.71',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','','','','/index.php'),(1240209928,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1240210323,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1240210648,'163.30.122.202',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc726.mail.yahoo.com','/mc/welcome?.gx=0&.rand=404soob8kt5me','','/index.php'),(1240211082,'120.113.10.66',1,'Internet Explorer 7.0','Windows XP','zh-tw','APNIC','http://tw.mc726.mail.yahoo.com','/mc/welcome?.gx=0&.rand=1kecognj7lfo2','','/index.php'),(1240211514,'120.107.174.103',1,'Internet Explorer 6.0','Windows XP','zh-tw','APNIC','http://tw.mc736.mail.yahoo.com','/mc/showMessage?.rand=714396870&fid=Inbox&mid=1_363083_AG%2FJvMsAACdjSevE3AEhwU5%2B%2BZ8','','/index.php'),(1240211921,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1240211924,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1240212389,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1240212870,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1240212950,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1240213373,'140.126.145.179',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1240213677,'150.70.84.46',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1240213855,'61.63.110.37',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc732.mail.yahoo.com','/mc/welcome?.gx=0&.rand=625chhl76dc8n','','/index.php'),(1240214084,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1240214087,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1240214519,'61.231.48.61',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc734.mail.yahoo.com','/mc/welcome?.gx=0&.rand=dfv4cromsu7pu','','/index.php'),(1240215025,'203.121.241.47',2,'Internet Explorer 7.0','Windows NT','zh-tw','台湾省','http://tw.mc732.mail.yahoo.com','/mc/welcome?.gx=1&.rand=c5f7oqc24tvfr','','/index.php'),(1240216369,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1240216954,'118.166.71.47',1,'Internet Explorer 6.0','Windows XP','zh-tw','APNIC','http://tw.mc735.mail.yahoo.com','/mc/welcome?.gx=0&.rand=cfih2smsgmfsn','','/index.php'),(1240217470,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1240217473,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1240217539,'59.112.12.182',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc724.mail.yahoo.com','/mc/welcome?.gx=0&.rand=6dcuionu060v3','','/index.php'),(1240217814,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1240217818,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1240218810,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1240218874,'163.16.53.89',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc737.mail.yahoo.com','/mc/welcome?.gx=0&.rand=5210jg80a3qus','','/index.php'),(1240219459,'163.17.22.253',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1240221538,'220.132.64.185',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1240221545,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1240221548,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1240221742,'163.17.22.253',2,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/','','/category.php'),(1240222875,'119.77.154.138',1,'Internet Explorer 7.0','Windows XP','zh-tw','APNIC','http://tw.mc731.mail.yahoo.com','/mc/welcome?.gx=0&.rand=cp2lngjjljjmb','','/index.php'),(1240223266,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1240223269,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1240224076,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1240224979,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1240225380,'115.82.118.250',1,'Internet Explorer 7.0','Windows NT','zh-tw','IANA','http://tw.mc724.mail.yahoo.com','/mc/welcome?.gx=1&.rand=cs93ugdt86ejh','','/index.php'),(1240226237,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1240227095,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1240227099,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1240227865,'124.8.96.194',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1240228511,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1240228938,'114.40.170.135',1,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','','','','/index.php'),(1240229025,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1240229254,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1240229696,'114.47.35.12',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1240230057,'220.133.204.183',1,'Internet Explorer 7.0','Windows NT','zh-tw','台湾省','http://tw.mc738.mail.yahoo.com','/mc/welcome?.gx=0&.rand=5e9dm8mrgker3','','/index.php'),(1240230843,'203.67.143.220',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1240233471,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1240233479,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1240233726,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1240233729,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1240234653,'125.225.26.153',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc724.mail.yahoo.com','/mc/welcome?.gx=1&.rand=20lelh8fm299t','','/index.php'),(1240235376,'59.120.154.117',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1240235424,'113.61.193.163',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1240235503,'150.70.84.46',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1240236827,'114.42.27.112',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','http://tw.mc728.mail.yahoo.com','/mc/welcome?.gx=1&.rand=3eo10s0g5a7or','','/index.php'),(1240237038,'203.70.105.39',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc734.mail.yahoo.com','/mc/welcome?.gx=0&.rand=7cni326pkrp1s','','/index.php'),(1240237882,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1240237885,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1240238430,'125.230.110.11',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc723.mail.yahoo.com','/mc/welcome?.gx=1&.rand=di0dbigs7kolh','','/index.php'),(1240239804,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1240239804,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1240239804,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1240239984,'219.81.204.227',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc723.mail.yahoo.com','/mc/welcome?.gx=0&.rand=6d6vvm4shvke0','','/index.php'),(1240240966,'61.228.40.32',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc725.mail.yahoo.com','/mc/welcome?.gx=0&.rand=8ac63lg62mda0','','/index.php'),(1240241372,'122.125.205.12',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc725.mail.yahoo.com','/mc/welcome?.gx=1&.rand=13dgqb7s94gl5','','/index.php'),(1240241602,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1240241605,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1240241702,'114.45.99.34',1,'Internet Explorer 7.0','Windows NT','zh-tw','IANA','http://tw.mc726.mail.yahoo.com','/mc/welcome?.gx=0&.rand=8iajsnmp92hba','','/index.php'),(1240241985,'218.161.49.25',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc727.mail.yahoo.com','/mc/welcome?.gx=0&.rand=fdvs2lucrqp3j','','/index.php'),(1240242127,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1240243174,'220.133.34.11',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc723.mail.yahoo.com','/mc/welcome?.gx=1&.rand=5jnf52gaikj4c','','/index.php'),(1240243283,'219.70.202.101',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mg30.mail.yahoo.com','/dc/launch?.gx=0&.rand=5r2a7i9ncaqrm','','/index.php'),(1240243598,'61.64.148.103',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc739.mail.yahoo.com','/mc/welcome?.gx=1&.rand=djfbvetgnjhmg','','/index.php'),(1240243652,'220.132.176.87',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1240244933,'59.116.33.57',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1240245488,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1240245706,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1240245709,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1240246933,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1240247455,'114.40.72.82',1,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','','','','/index.php'),(1240248036,'123.50.42.148',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc725.mail.yahoo.com','/mc/welcome?.gx=0&.rand=5uu016vtsld86','','/index.php'),(1240248673,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1240249968,'114.42.178.250',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','http://tw.mc720.mail.yahoo.com','/mc/welcome?.gx=1&.rand=e6n2v8ahmv0te','','/index.php'),(1240253060,'202.132.205.154',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc734.mail.yahoo.com','/mc/welcome?.gx=0&.rand=a0fct50dgf60l','','/index.php'),(1240253254,'61.62.149.224',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc721.mail.yahoo.com','/mc/welcome?.gx=0&.rand=9fhaan0dpogqn','','/index.php'),(1240255315,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1240255319,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1240259517,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1240264410,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1240265267,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=140','','/goods.php'),(1240265444,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=11','','/goods.php'),(1240267261,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1240269340,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1240270210,'216.145.17.190',1,'Unknow browser','Unknown','en-us,fr-be','美国','http://whois.domaintools.com','/chanshanger.com.tw','','/index.php'),(1240270266,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1240270829,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=116','','/goods.php'),(1240271728,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1240271732,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1240271840,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1240272475,'219.70.236.164',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc724.mail.yahoo.com','/mc/welcome?.gx=0&.rand=6brp1j6m2ef7g','','/index.php'),(1240272852,'163.17.22.253',3,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1240275235,'59.105.14.13',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1240275421,'123.194.156.52',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1240276176,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1240276329,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1240276724,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1240277115,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1240277119,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1240277354,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1240277357,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1240277975,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1240277979,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1240278965,'59.113.55.194',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc733.mail.yahoo.com','/mc/welcome?.gx=0&.rand=9rqa87ocb254t','','/index.php'),(1240279760,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1240280645,'74.6.22.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1240282162,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1240282165,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1240282646,'61.224.27.30',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc724.mail.yahoo.com','/mc/welcome?.gx=0&.rand=dq121qn549meq','','/index.php'),(1240283294,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1240283298,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1240283437,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1240283441,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1240283509,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=95','','/goods.php'),(1240287106,'61.218.0.142',1,'Internet Explorer 6.0','Windows 2000','zh-tw','台湾省','','','','/index.php'),(1240287669,'116.89.137.49',1,'Internet Explorer 6.0','Unknown','zh-TW','APNIC','','','','/index.php'),(1240287783,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1240288321,'118.161.138.182',1,'Internet Explorer 6.0','Windows XP','zh-tw','APNIC','','','','/index.php'),(1240288468,'140.122.26.195',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1240288634,'220.181.61.234',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1240288669,'220.139.59.32',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc736.mail.yahoo.com','/mc/welcome?.gx=0&.rand=a9fkpupu174mh','','/index.php'),(1240288786,'211.23.1.157',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc730.mail.yahoo.com','/mc/welcome?.gx=0&.rand=dn0is0k2t807v','','/index.php'),(1240288851,'61.58.162.81',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc727.mail.yahoo.com','/mc/welcome?.gx=0&.rand=21qs19qu30ba9','','/index.php'),(1240290221,'218.168.209.50',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc723.mail.yahoo.com','/mc/welcome?.gx=1&.rand=5k093vqkhu72j','','/index.php'),(1240290346,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1240290400,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1240290403,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1240290659,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1240290713,'220.136.221.28',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc734.mail.yahoo.com','/mc/showMessage?pSize=25&sMid=3&fid=Inbox&sort=date&order=down&startMid=0&filterBy=&.rand=793980932&midIndex=3&mid=1_35095_AErJvMsAAPR%2FSewd7Afs1jYxll4','','/index.php'),(1240291794,'124.218.132.215',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1240292366,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1240292572,'220.136.66.191',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1240292752,'150.70.84.46',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1240292919,'114.43.3.29',1,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://tw.mc725.mail.yahoo.com','/mc/welcome?.gx=0&.rand=442ff1vkiths6','','/index.php'),(1240293529,'163.26.26.42',1,'Internet Explorer 7.0','Windows NT','zh-tw','台湾省','http://tw.mg30.mail.yahoo.com','/dc/launch?.gx=0&.rand=4ku4uam8fscjg','','/index.php'),(1240293732,'118.161.73.227',1,'Internet Explorer 6.0','Windows XP','zh-tw','APNIC','http://tw.mc720.mail.yahoo.com','/mc/welcome?.gx=1&.rand=3v46h3tjfqitj','','/index.php'),(1240293739,'122.121.164.17',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc737.mail.yahoo.com','/mc/welcome?.gx=0&.rand=243mt1t16moqq','','/index.php'),(1240293764,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1240294302,'114.40.195.132',1,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://tw.mc739.mail.yahoo.com','/mc/welcome?.gx=0&.rand=bbtvr40k97kdf','','/index.php'),(1240294303,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1240294306,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1240294823,'120.106.54.177',1,'Internet Explorer 6.0','Windows XP','zh-tw','APNIC','','','','/index.php'),(1240294823,'120.106.54.177',1,'Internet Explorer 6.0','Windows XP','zh-tw','APNIC','','','','/index.php'),(1240294919,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1240294927,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1240296352,'59.113.153.151',2,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1240296400,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1240296403,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1240296983,'203.68.47.100',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mg30.mail.yahoo.com','/dc/launch?.rand=532030510&action=showLetter&box=Inbox&umid=1_437473_AOzIvMsAAVXLSe0viAsomkh%2F2Jw','','/index.php'),(1240297274,'61.63.96.205',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.google.com.tw','/search?q=%E9%A6%99%E6%B0%B4+%E6%89%B9%E7%99%BC&hl=zh-TW&lr=lang_zh-TW&start=10&sa=N','香水 批發','/article.php'),(1240298460,'163.25.28.53',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc739.mail.yahoo.com','/mc/welcome?.gx=0&.rand=1euugh9ro0r3g','','/index.php'),(1240298647,'122.125.128.220',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1240299120,'123.194.46.66',1,'Internet Explorer 7.0','Windows NT','en-us','台湾省','http://tw.mc723.mail.yahoo.com','/mc/welcome?.gx=0&.rand=e46eq13sbdlsi','','/index.php'),(1240299405,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1240299450,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1240299631,'61.225.114.236',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1240299942,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1240300196,'219.71.227.76',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1240300307,'219.71.227.76',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1240300323,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1240300327,'219.71.227.76',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1240300417,'219.71.227.76',1,'Unknow browser','Unknown','','台湾省','','','','/search.php'),(1240300417,'150.70.84.46',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1240301022,'150.70.84.46',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1240302078,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1240302082,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1240302126,'203.121.228.101',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc728.mail.yahoo.com','/mc/welcome?.gx=0&.rand=9nejnata1i98d','','/index.php'),(1240302546,'211.74.59.78',2,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1240302808,'120.105.25.10',1,'Internet Explorer 7.0','Windows XP','zh-tw','APNIC','http://tw.mg30.mail.yahoo.com','/dc/launch?.gx=0&.rand=f8fvle6819bp0','','/index.php'),(1240302876,'220.130.154.166',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mg30.mail.yahoo.com','/dc/launch?.gx=1&.rand=ap54hee4pb2uu','','/index.php'),(1240302885,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1240302887,'118.231.70.20',1,'Internet Explorer 6.0','Windows XP','zh-tw','APNIC','http://tw.mc733.mail.yahoo.com','/mc/welcome?.gx=0&.rand=f02p256v22v4q','','/index.php'),(1240302950,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1240303304,'118.171.251.221',1,'Internet Explorer 7.0','Windows XP','zh-tw','APNIC','http://tw.mc739.mail.yahoo.com','/mc/welcome?.gx=0&.rand=3guaes2li4b0f','','/index.php'),(1240304201,'121.12.155.165',1,'Internet Explorer 6.0','Windows XP','zh-tw','广东省','http://tw.mc729.mail.yahoo.com','/mc/welcome?action=&YY=1315646387&.rand=1240293756&noFlush&mcrumb=rUoSVQgYc9E','','/index.php'),(1240304629,'219.81.227.244',1,'FireFox 3.0.8','Unknown','zh-tw,en-us','台湾省','','','','/index.php'),(1240304859,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1240304868,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1240304915,'122.121.78.84',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc722.mail.yahoo.com','/mc/welcome?.gx=0&.rand=24eo8lhqjns9t','','/index.php'),(1240306172,'220.141.11.88',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1240307208,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1240307541,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1240307584,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1240307667,'219.86.224.152',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc722.mail.yahoo.com','/mc/welcome?.gx=0&.rand=64feas3e3d6m6','','/index.php'),(1240307760,'69.59.28.197',1,'Unknow browser','Unknown','','美国','http://www.sitedossier.com','/site/chanshanger.com.tw','','/index.php'),(1240307822,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1240307875,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1240308473,'122.127.96.184',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc721.mail.yahoo.com','/mc/welcome?.gx=1&.rand=0gda5kkhbt4na','','/index.php'),(1240308598,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=20','','/brand.php'),(1240309030,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1240309074,'118.161.176.159',1,'Internet Explorer 6.0','Windows XP','zh-tw','APNIC','http://tw.mc730.mail.yahoo.com','/mc/showMessage?pSize=25&sMid=7&fid=Inbox&sort=date&order=down&startMid=0&filterBy=&.rand=1892185556&midIndex=7&mid=1_62984_AO%2FIvMsAARAuSe1mwQX4ji%2BJCMk','','/index.php'),(1240309161,'74.6.22.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1240309207,'61.64.124.168',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://goods.ruten.com.tw','/item/qa?11090408731353#detail','','/index.php'),(1240309324,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1240309383,'118.160.140.131',1,'Internet Explorer 7.0','Windows XP','zh-tw','APNIC','http://tw.mc722.mail.yahoo.com','/mc/showMessage?.rand=611062341&fid=Inbox&mid=1_9283_AFXIvMsAAHY6Se0BMgugdjZApGk','','/index.php'),(1240309443,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1240310109,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1240310214,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1240310387,'59.116.2.128',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1240310537,'118.171.66.174',1,'Internet Explorer 6.0','Windows XP','zh-tw','APNIC','','','','/index.php'),(1240310681,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1240310906,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1240310920,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1240310947,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1240310996,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1240311000,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1240311238,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1240311292,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1240311305,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1240311638,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1240311651,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1240311732,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1240311764,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1240311783,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1240311813,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1240312179,'61.62.126.243',1,'FireFox 3.0.8','Windows XP','zh-tw,en-us','台湾省','http://tw.mc725.mail.yahoo.com','/mc/welcome?.gx=0&.rand=23vlh2a825tpj','','/index.php'),(1240312209,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1240312632,'61.216.176.190',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc737.mail.yahoo.com','/mc/welcome?.gx=0&.rand=0oplofursbqpg','','/index.php'),(1240312681,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1240313269,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1240313352,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1240313380,'219.85.94.158',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.mc728.mail.yahoo.com','/mc/welcome?.gx=1&.rand=7cod7461b8hnd','','/index.php'),(1240313382,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1240313616,'150.70.84.46',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1240313673,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1240314205,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1240314997,'203.74.190.65',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc720.mail.yahoo.com','/mc/welcome?.gx=0&.rand=etd4hqmfftsp6','','/index.php'),(1240316010,'140.135.30.7',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mg30.mail.yahoo.com','/dc/launch?.gx=0&.rand=6ocaig9m8sqe8','','/index.php'),(1240316386,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1240316389,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1240317130,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1240318234,'74.6.22.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1240318318,'203.69.172.107',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc732.mail.yahoo.com','/mc/welcome?.gx=0&.rand=1dr783299capc','','/index.php'),(1240318401,'74.6.22.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/group_buy.php'),(1240318452,'74.6.22.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/pick_out.php'),(1240318706,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1240318949,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1240319137,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1240319290,'124.8.11.71',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1240320105,'74.6.22.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1240320284,'60.244.167.84',1,'FireFox 3.0.8','Windows NT','zh-tw,en-us','台湾省','http://tw.mc732.mail.yahoo.com','/mc/welcome?.gx=0&.rand=6gm4qnoh6nv4a','','/index.php'),(1240320525,'74.6.22.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1240320666,'74.6.22.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1240320847,'66.196.97.157',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1240320849,'66.196.97.157',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1240320851,'66.196.97.157',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1240320854,'66.196.97.157',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1240320941,'123.0.48.186',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1240321023,'74.6.22.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1240321748,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1240321903,'118.165.85.178',1,'FireFox 3.0.8','Windows XP','zh-tw,en-us','APNIC','','','','/index.php'),(1240322241,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1240322439,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1240322477,'218.169.58.22',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1240322659,'74.6.22.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/flow.php'),(1240322822,'219.71.12.197',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc730.mail.yahoo.com','/mc/welcome?.gx=0&.rand=0f396l96h1pr5','','/index.php'),(1240322987,'118.171.246.132',1,'Internet Explorer 6.0','Windows XP','zh-tw','APNIC','','','','/index.php'),(1240323321,'74.6.22.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1240323492,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1240323982,'74.6.22.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1240325054,'59.113.83.126',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc726.mail.yahoo.com','/mc/welcome?.gx=0&.rand=2b4cujh92t1al','','/index.php'),(1240325163,'114.47.38.29',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1240325356,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1240325416,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1240325919,'125.228.243.115',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mg30.mail.yahoo.com','/dc/launch?.gx=0&.rand=bd63so6ahhhl3','','/index.php'),(1240326526,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1240326527,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1240326527,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1240326921,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1240328387,'122.118.33.227',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc733.mail.yahoo.com','/mc/showFolder;_ylc=X3oDMTQ4czhwMzNoBEFjdGlvbgNDaGVjayBNYWlsBEludGwDdHcETG5rVHlwA1JlZ3VsYXIEUGFydFR5cGUDWWFob28hBFNyY2hDdXJyA21lc3NhZ2UEU3JjaERlc3QDbWVzc2FnZQRfUXVlcnlJZAMyMzYyNzE0MTE0NDllZGUzM2NhNzU5','','/index.php'),(1240328742,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1240329923,'219.70.27.244',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc729.mail.yahoo.com','/mc/welcome?.gx=0&.rand=cb1imesnobv6j','','/index.php'),(1240330209,'74.6.22.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/flow.php'),(1240330524,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1240330586,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1240331468,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1240331516,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1240331709,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1240331824,'114.45.17.178',1,'Internet Explorer 7.0','Windows NT','zh-hk','IANA','http://tw.mg30.mail.yahoo.com','/dc/launch?.gx=0&.rand=86r41fr7kkevq','','/index.php'),(1240332781,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1240333047,'61.227.164.9',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1240333378,'125.232.90.56',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1240335024,'220.137.22.135',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc733.mail.yahoo.com','/mc/showMessage?.rand=70579980&fid=Inbox&mid=1_467870_ACrJvMsAAL8FSe1nrQKiUlvF1xI','','/index.php'),(1240335344,'74.6.22.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1240336508,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1240336566,'113.61.193.163',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1240336817,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1240337238,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1240337352,'150.70.84.46',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1240337736,'219.81.204.227',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1240337737,'219.81.204.227',1,'Unknow browser','Unknown','','台湾省','','','','/search.php'),(1240337737,'219.81.204.227',1,'Unknow browser','Unknown','','台湾省','','','','/search.php'),(1240338440,'219.81.204.227',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1240338442,'219.81.204.227',1,'Unknow browser','Unknown','','台湾省','','','','/search.php'),(1240338443,'219.81.204.227',1,'Unknow browser','Unknown','','台湾省','','','','/search.php'),(1240339340,'163.29.77.201',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc731.mail.yahoo.com','/mc/welcome?.gx=0&.rand=0eeecf4cccsq0','','/index.php'),(1240340113,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1240341206,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1240342172,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1240342234,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1240342407,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1240342629,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1240346568,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1240347229,'221.194.136.12',1,'Internet Explorer 6.0','Windows XP','zh-cn, *','河北省廊坊市','','','','/index.php'),(1240347705,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1240349708,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1240350828,'219.91.101.96',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc733.mail.yahoo.com','/mc/welcome?.gx=0&.rand=6hksge811kahr','','/index.php'),(1240351417,'59.115.195.64',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mg30.mail.yahoo.com','/dc/launch?.gx=1&.rand=89thgc60hu3ks','','/index.php'),(1240353155,'74.6.22.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1240354671,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1240355419,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1240355894,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1240355900,'74.6.22.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1240356837,'74.6.22.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1240356999,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1240358069,'61.247.222.56',1,'Unknow browser','Unknown','ja,en','韩国','','','','/index.php'),(1240358888,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1240360414,'163.19.36.113',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc726.mail.yahoo.com','/mc/welcome?.gx=0&.rand=dqavc7r20sskc','','/index.php'),(1240360521,'150.70.84.46',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1240362137,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1240362407,'220.133.119.59',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1240363625,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1240364151,'122.116.242.179',1,'FireFox 3.0.8','Windows XP','zh-tw,zh-cn','台湾省','','','','/index.php'),(1240365081,'203.67.150.50',1,'Internet Explorer 7.0','Windows NT','zh-tw','台湾省','http://tw.mc721.mail.yahoo.com','/mc/welcome?.gx=0&.rand=di9tuvq3lh7ua','','/index.php'),(1240366361,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1240366365,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1240366927,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1240367367,'203.64.126.89',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1240371051,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1240371758,'59.104.172.158',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc725.mail.yahoo.com','/mc/welcome?.gx=0&.rand=09bijm04noc89','','/index.php'),(1240372982,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1240372985,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1240373137,'61.62.245.134',1,'FireFox 3.0.8','Windows NT','zh-tw,en-us','台湾省','','','','/index.php'),(1240373450,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=20','','/brand.php'),(1240375704,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1240375709,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1240376714,'74.6.22.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1240377894,'222.156.199.143',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mg30.mail.yahoo.com','/dc/launch?.gx=0&.rand=06s7lnbvit2jl','','/index.php'),(1240379265,'61.229.161.157',1,'Internet Explorer 6.0','Windows ME','zh-tw','台湾省','http://tw.mc734.mail.yahoo.com','/mc/welcome?.gx=0&.rand=8j479bduai2gf','','/index.php'),(1240379470,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1240379474,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1240379936,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=95','','/goods.php'),(1240380881,'124.8.131.187',1,'Internet Explorer 7.0','Windows NT','zh-tw','台湾省','http://tw.mc723.mail.yahoo.com','/mc/welcome?.gx=0&.rand=6t96vgbb2jcc1','','/index.php'),(1240381001,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1240381690,'163.27.121.39',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc721.mail.yahoo.com','/mc/welcome?.gx=0&.rand=3gjlt2r6ci8aq','','/index.php'),(1240381924,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1240381952,'120.105.216.180',1,'Internet Explorer 7.0','Windows XP','zh-tw','APNIC','','','','/index.php'),(1240381968,'220.136.36.95',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc733.mail.yahoo.com','/mc/welcome?.gx=0&.rand=f19p5legp7ac1','','/index.php'),(1240383794,'114.43.155.136',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1240383895,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1240384824,'220.130.174.97',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc733.mail.yahoo.com','/mc/welcome?.gx=0&.rand=56bkcteho05ul','','/index.php'),(1240384883,'150.70.84.46',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1240384994,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1240384997,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1240385194,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1240386688,'74.6.22.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1240388143,'118.161.251.197',1,'Internet Explorer 6.0','Windows XP','zh-tw','APNIC','http://tw.mc738.mail.yahoo.com','/mc/showMessage?.rand=654702933&fid=Inbox&mid=1_1096993_AI7JvMsAAWWPSe7QYQy%2B5GfNoho','','/index.php'),(1240388243,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1240389432,'61.66.17.92',1,'Safari 525.19','Windows XP','zh-TW,zh,en-US,en','台湾省','','','','/index.php'),(1240390196,'123.192.8.190',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1240390196,'123.192.8.190',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1240390196,'123.192.8.190',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1240390197,'123.192.8.190',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1240390314,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1240390821,'119.15.254.241',1,'Internet Explorer 6.0','Windows XP','','APNIC','http://tw.mc733.mail.yahoo.com','/mc/welcome?.gx=0&.rand=677p3kat52c60','','/index.php'),(1240391158,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1240391162,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1240392546,'218.160.181.19',1,'Internet Explorer 7.0','Windows NT','zh-tw','台湾省','http://tw.mc728.mail.yahoo.com','/mc/welcome?.gx=0&.rand=dnd64bn2h1nfm','','/index.php'),(1240393016,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1240393019,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1240393629,'91.121.106.59',1,'Internet Explorer 5.01','Windows 2000','','欧洲','','','','/index.php'),(1240394534,'61.229.198.184',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mg30.mail.yahoo.com','/dc/launch?.gx=0&.rand=cc6kmhciunepn','','/index.php'),(1240395748,'66.196.97.157',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1240395750,'66.196.97.157',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1240395752,'66.196.97.157',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1240395754,'66.196.97.157',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1240396488,'74.6.22.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1240397743,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1240398512,'220.135.208.237',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mg30.mail.yahoo.com','/dc/launch?.gx=0&.rand=4paug0i3k657c','','/index.php'),(1240399297,'74.6.22.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1240400940,'120.107.174.106',1,'Internet Explorer 7.0','Windows NT','zh-tw','APNIC','','','','/index.php'),(1240401516,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1240402346,'74.6.22.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1240402974,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1240403080,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1240404960,'66.196.97.157',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1240404962,'66.196.97.157',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1240404963,'66.196.97.157',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1240405443,'61.20.166.135',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1240405455,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1240405481,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1240407111,'59.117.1.64',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc726.mail.yahoo.com','/mc/welcome?.gx=1&.rand=0iec5bo3t4huj','','/index.php'),(1240407323,'122.254.48.106',1,'Internet Explorer 7.0','Windows NT','zh-tw','台湾省','http://tw.mc739.mail.yahoo.com','/mc/welcome?.gx=0&.rand=916k3802s9jon','','/index.php'),(1240408455,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1240408792,'218.170.0.175',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc739.mail.yahoo.com','/mc/welcome?.gx=0&.rand=fhp0lcctl1bs8','','/index.php'),(1240409004,'219.71.150.200',1,'Internet Explorer 7.0','Windows XP','','台湾省','http://tw.mc726.mail.yahoo.com','/mc/welcome?.gx=1&.rand=f30m5oefq4tck','','/index.php'),(1240409203,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1240410032,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1240410045,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1240410993,'124.9.78.47',1,'FireFox 3.0.9','Windows XP','zh-tw,en-us','台湾省','','','','/index.php'),(1240411349,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1240411352,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1240411475,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1240411691,'219.68.56.8',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc725.mail.yahoo.com','/mc/welcome?.gx=1&.rand=56c421it5hbua','','/index.php'),(1240412657,'219.71.227.76',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1240412694,'219.71.227.76',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1240412705,'219.71.227.76',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1240412719,'219.71.227.76',1,'Unknow browser','Unknown','','台湾省','','','','/search.php'),(1240412725,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1240412946,'123.192.8.190',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1240412946,'123.192.8.190',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1240412946,'123.192.8.190',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1240412946,'123.192.8.190',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1240413688,'74.6.22.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1240414450,'60.244.53.67',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc722.mail.yahoo.com','/mc/welcome?.gx=0&.rand=7cosk4adopop8','','/index.php'),(1240414513,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1240414533,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1240414644,'150.70.84.46',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1240414645,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1240414646,'150.70.84.46',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1240414676,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1240415678,'74.6.22.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1240416161,'123.240.131.174',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mg30.mail.yahoo.com','/dc/launch?.rand=755208551&action=showLetter&box=Inbox&umid=1_25652_AGnJvMsAADfCSe8%2BVAyX7kW4KBo','','/index.php'),(1240416321,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1240416495,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1240418759,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1240418852,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1240421150,'218.35.241.5',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1240422894,'118.231.101.37',1,'Internet Explorer 7.0','Windows NT','zh-TW','APNIC','http://tw.mc730.mail.yahoo.com','/mc/welcome?.gx=0&.rand=1kum7epm7n9p1','','/index.php'),(1240424220,'113.61.193.163',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1240424323,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1240424858,'74.6.22.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1240425443,'122.146.188.21',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E9%A6%99%E6%B0%B4&ei=utf-8&fr=yfp&pstart=1&b=41','香水','/index.php'),(1240425562,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1240426596,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1240426969,'220.136.4.20',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc724.mail.yahoo.com','/mc/welcome?.gx=0&.rand=5on8gstdqmfke','','/index.php'),(1240428882,'219.86.70.104',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1240428883,'219.86.70.104',1,'Unknow browser','Unknown','','台湾省','','','','/search.php'),(1240428884,'219.86.70.104',1,'Unknow browser','Unknown','','台湾省','','','','/search.php'),(1240428950,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1240431577,'123.192.80.35',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc722.mail.yahoo.com','/mc/welcome?.gx=0&.rand=5hrdd2ruthdul','','/index.php'),(1240432280,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1240432282,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1240432284,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1240432285,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1240434381,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1240434581,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1240434717,'118.171.132.168',1,'Internet Explorer 6.0','Windows XP','zh-tw','APNIC','','','','/index.php'),(1240436141,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1240436722,'163.29.70.252',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc722.mail.yahoo.com','/mc/welcome?.gx=1&.rand=eeah4joatrj2m','','/index.php'),(1240438107,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1240438380,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1240438627,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1240441429,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1240443735,'220.141.121.67',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1240445230,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=140','','/goods.php'),(1240445931,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1240446856,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1240446859,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1240447143,'123.192.40.136',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc732.mail.yahoo.com','/mc/welcome?.gx=0&.rand=3chqsuavd75rl','','/index.php'),(1240448371,'163.15.16.27',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1240449504,'122.116.223.97',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1240449778,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1240450978,'118.161.194.3',1,'Internet Explorer 7.0','Windows XP','zh-tw','APNIC','http://tw.mc734.mail.yahoo.com','/mc/welcome?.gx=0&.rand=f7i3qphc7a499','','/index.php'),(1240451381,'122.120.215.125',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1240451487,'219.69.106.110',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc729.mail.yahoo.com','/mc/welcome?.gx=0&.rand=apah6vnu88kbe','','/index.php'),(1240451889,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1240451901,'163.22.106.89',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1240452040,'74.6.22.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1240452090,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=11','','/goods.php'),(1240452970,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=116','','/goods.php'),(1240453325,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1240453646,'122.124.4.215',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc720.mail.yahoo.com','/mc/welcome?.gx=0&.rand=5t0hesn7qhubg','','/index.php'),(1240453932,'218.172.50.63',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc724.mail.yahoo.com','/mc/welcome?.gx=1&.rand=1qv0itl7hsqg9','','/index.php'),(1240454175,'218.165.122.108',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mg30.mail.yahoo.com','/dc/launch?.gx=0&.rand=f8vkg7haq6hhc','','/index.php'),(1240455100,'218.175.194.244',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mg30.mail.yahoo.com','/dc/launch?.gx=0&.rand=92fqgve59pgj9','','/index.php'),(1240455564,'124.8.234.247',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc720.mail.yahoo.com','/mc/welcome?.gx=0&.rand=2g8lqsc945ku4','','/index.php'),(1240456937,'61.67.153.1',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1240457862,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1240458014,'61.224.52.203',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E9%A6%99%E6%B0%B4&ei=utf-8&fr=yfp&pstart=1&b=41','香水','/index.php'),(1240458497,'218.174.40.65',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc736.mail.yahoo.com','/mc/welcome?.gx=0&.rand=9m4itjhreaknv','','/index.php'),(1240458575,'61.228.178.52',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1240458720,'118.169.142.34',1,'Internet Explorer 6.0','Windows XP','zh-tw','APNIC','','','','/index.php'),(1240460726,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1240460866,'220.181.61.234',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1240460881,'125.228.250.61',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.mc729.mail.yahoo.com','/mc/welcome?.gx=0&.rand=83v1kbvg1mpb0','','/index.php'),(1240462996,'218.175.77.139',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1240463886,'59.105.20.15',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1240464567,'132.239.1.116',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1240465525,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1240465920,'61.135.248.202',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1240465943,'61.135.248.202',2,'FireFox 3.0.5','Unknown','zh-cn','北京市','','','','/index.php'),(1240465958,'61.135.248.202',3,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1240465986,'61.135.248.202',4,'FireFox 3.0.5','Unknown','zh-cn','北京市','','','','/brand.php'),(1240465998,'61.135.248.202',5,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1240466019,'61.135.248.202',6,'FireFox 3.0.5','Unknown','zh-cn','北京市','','','','/category.php'),(1240466033,'61.135.248.202',7,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1240466053,'61.135.248.202',8,'FireFox 3.0.5','Unknown','zh-cn','北京市','','','','/category.php'),(1240466075,'61.135.248.202',9,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1240466092,'61.135.248.202',10,'FireFox 3.0.5','Unknown','zh-cn','北京市','','','','/gallery.php'),(1240466526,'219.71.151.112',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc533.mail.yahoo.com','/mc/showMessage?.rand=1077453167&fid=Inbox&mid=1_85919_AF4xvs4AATE3SfAEDAT%2FWTOsgf8','','/index.php'),(1240466649,'60.250.130.187',1,'FireFox 3.0.9','Windows XP','zh-tw,en-us','台湾省','http://www.google.com.tw','/search?q=%E8%97%8F%E9%A6%99&ie=utf-8&oe=utf-8&aq=t&rls=org.mozilla:zh-TW:official&client=firefox-a','藏香','/index.php'),(1240468011,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=95','','/goods.php'),(1240468701,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=20','','/brand.php'),(1240468711,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1240468711,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1240468711,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1240470785,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1240471570,'210.70.7.60',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1240472973,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1240472988,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1240473120,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1240473124,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1240473465,'125.225.166.236',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mg30.mail.yahoo.com','/dc/launch?.gx=1&.rand=at96gh7vk8h6k','','/index.php'),(1240478928,'220.139.162.208',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc720.mail.yahoo.com','/mc/welcome?.gx=0&.rand=f67c6831nuao5','','/index.php'),(1240479965,'218.162.150.206',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc734.mail.yahoo.com','/mc/welcome?.gx=0&.rand=8diff2kh7g0bj','','/index.php'),(1240481565,'119.15.254.241',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1240481565,'119.15.254.241',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1240481565,'119.15.254.241',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1240481565,'119.15.254.241',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1240481707,'216.104.15.134',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1240482988,'219.91.46.219',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1240483129,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1240483133,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1240484471,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1240484514,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1240485378,'58.114.166.105',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc722.mail.yahoo.com','/mc/welcome?.gx=0&.rand=6rsjrvnoq3a60','','/index.php'),(1240485741,'124.218.197.158',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1240486558,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1240486559,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1240487106,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1240487110,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1240488060,'203.118.233.29',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc738.mail.yahoo.com','/mc/welcome?.gx=1&.rand=d4tt78v91duc9','','/index.php'),(1240488713,'219.80.178.197',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc726.mail.yahoo.com','/mc/welcome?.gx=0&.rand=7kbsarrrtgtsd','','/index.php'),(1240490040,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1240490105,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1240490294,'38.100.41.94',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1240490382,'38.100.41.118',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1240490625,'72.30.81.180',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1240490864,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1240493102,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1240493657,'218.250.99.165',1,'Internet Explorer 7.0','Windows NT','zh-hk','香港特别行政区','http://hk.search.yahoo.com','/search/combo?p=chanel_%E6%89%8B%E9%90%B2&fr=FP-tab-web-t-ac&fr2=tab-web&ei=UTF-8&myip=218.250.99.165&tmpl=&meta=rst%3Dhk','chanel_手鐲','/brand.php'),(1240495016,'61.67.30.13',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1240495293,'59.113.84.179',1,'Internet Explorer 7.0','Windows NT','zh-tw','台湾省','','','','/index.php'),(1240495363,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1240495406,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1240497314,'122.121.126.230',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1240498799,'114.41.230.141',1,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://tw.mc728.mail.yahoo.com','/mc/welcome?.gx=0&.rand=0jonjg8aschkj','','/index.php'),(1240499405,'61.229.145.136',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1240499471,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1240499522,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1240501173,'218.164.13.18',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1240501284,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1240501287,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1240501686,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1240503190,'203.67.54.143',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc720.mail.yahoo.com','/mc/welcome?.gx=0&.rand=3t26qae7dhjuf','','/index.php'),(1240505949,'72.30.81.180',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1240506615,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1240506633,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1240509694,'220.138.39.152',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1240511753,'118.160.47.8',1,'Internet Explorer 6.0','Windows XP','zh-tw','APNIC','http://tw.mc730.mail.yahoo.com','/mc/showFolder?fid=Inbox&order=down&tt=8807&pSize=25&.rand=357420197','','/index.php'),(1240514273,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1240515529,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1240516862,'113.61.193.163',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1240518119,'118.231.25.232',1,'Internet Explorer 6.0','Windows XP','zh-cn','APNIC','','','','/index.php'),(1240519612,'72.30.81.180',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1240523029,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1240525063,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1240525385,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1240526010,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1240529052,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1240529095,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1240529141,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1240530084,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1240530238,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1240530778,'219.81.203.105',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1240530779,'219.81.203.105',1,'Unknow browser','Unknown','','台湾省','','','','/search.php'),(1240530780,'219.81.203.105',1,'Unknow browser','Unknown','','台湾省','','','','/search.php'),(1240530953,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1240531124,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1240531279,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1240532416,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1240533750,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1240534048,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1240534053,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1240534204,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1240534266,'72.30.81.180',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1240534271,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1240535338,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1240535354,'211.75.234.141',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc723.mail.yahoo.com','/mc/compose?to=mandy04201987@yahoo.com.tw','','/index.php'),(1240535929,'220.138.38.204',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1240535945,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1240536468,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1240537611,'114.33.181.89',1,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://tw.mc726.mail.yahoo.com','/mc/welcome?.gx=0&.rand=2uj6jeuqdhdqk','','/index.php'),(1240537613,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1240539764,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1240539809,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1240540168,'122.116.19.130',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1240540768,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1240541129,'220.138.46.33',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1240541280,'72.30.81.180',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1240541471,'59.104.150.218',1,'Internet Explorer 8.0','Windows NT','zh-tw','台湾省','http://tw.mc734.mail.yahoo.com','/mc/welcome?.gx=0&.rand=bkp9vn40ht2ln','','/index.php'),(1240542489,'114.45.173.158',1,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','','','','/index.php'),(1240543734,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1240544063,'72.30.81.180',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1240544327,'72.30.81.180',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1240545274,'61.135.249.219',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1240545750,'61.135.249.219',3,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1240547703,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1240548229,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1240548429,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1240548433,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1240550495,'59.116.0.20',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc737.mail.yahoo.com','/mc/welcome?.gx=0&.rand=3040juf6t8jvv','','/index.php'),(1240551600,'61.219.191.62',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc732.mail.yahoo.com','/mc/welcome?.gx=1&.rand=2uijaln00bhlk','','/index.php'),(1240552492,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1240552539,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1240552651,'203.135.73.227',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc731.mail.yahoo.com','/mc/welcome?.gx=0&.rand=5ac62bc9tmu3f','','/index.php'),(1240552667,'60.250.92.82',2,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/','','/category.php'),(1240552704,'203.135.73.227',3,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/category.php?category=8&keywords=&sort=goods_id&order=DESC&cat=8&brand=0&price_min=0&price_max=0&page=4','','/category.php'),(1240552714,'60.250.92.82',4,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/category.php?category=9&keywords=&sort=goods_id&order=DESC&cat=9&brand=0&price_min=0&price_max=0&page=2','','/category.php'),(1240552721,'203.135.73.227',5,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/category.php?category=9&keywords=&sort=goods_id&order=DESC&cat=9&brand=0&price_min=0&price_max=0&page=3','','/category.php'),(1240552725,'60.250.92.82',6,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/category.php?category=9&keywords=&sort=goods_id&order=DESC&cat=9&brand=0&price_min=0&price_max=0&page=4','','/category.php'),(1240552730,'203.135.73.227',7,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/category.php?id=10','','/category.php'),(1240555422,'66.196.97.157',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1240555424,'66.196.97.157',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1240555425,'66.196.97.157',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1240555427,'66.196.97.157',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1240555879,'61.224.43.66',1,'Internet Explorer 7.0','Windows NT','zh-tw','台湾省','','','','/index.php'),(1240556830,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1240556831,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1240556831,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1240558128,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1240558169,'219.71.227.76',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1240558256,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1240558279,'219.71.227.76',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1240558293,'219.71.227.76',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1240559369,'218.169.60.125',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://www.google.com.tw','/search?q=%E5%A7%99%E5%A8%A0%E9%9C%9C&hl=zh-TW&start=40&sa=N','姙娠霜','/gallery.php'),(1240559658,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1240559699,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1240561277,'123.194.83.93',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc728.mail.yahoo.com','/mc/welcome?.gx=0&.rand=96anigkq4j8vj','','/index.php'),(1240561876,'72.30.81.180',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1240563331,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1240565525,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1240566978,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1240567004,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1240567449,'114.46.40.192',1,'Internet Explorer 6.0','Windows XP','','IANA','http://tw.mg30.mail.yahoo.com','/dc/launch?.gx=0&.rand=3ms52nt920t47','','/index.php'),(1240568072,'72.30.81.180',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1240568397,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1240569157,'119.15.254.241',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1240569157,'119.15.254.241',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1240569157,'119.15.254.241',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1240569157,'119.15.254.241',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1240570745,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1240571272,'220.131.227.208',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc727.mail.yahoo.com','/mc/welcome?.gx=0&.rand=5qak5frigm4gn','','/index.php'),(1240571735,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1240571906,'218.167.63.81',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1240571908,'218.167.63.81',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1240573331,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1240573503,'115.83.8.166',1,'Internet Explorer 7.0','Windows NT','zh-tw','IANA','http://tw.mc730.mail.yahoo.com','/mc/welcome?.gx=0&.rand=905m6sdimm12u','','/index.php'),(1240573894,'114.47.32.96',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1240574078,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1240574197,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1240574256,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1240574650,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1240574660,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1240574670,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1240574680,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1240574690,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1240574701,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1240574710,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1240574720,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1240574730,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1240574740,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1240574750,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1240574760,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1240574770,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1240574780,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1240574790,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1240574875,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1240575228,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1240576021,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1240576067,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1240578209,'72.30.81.180',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1240578372,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1240578412,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1240578744,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1240578882,'72.30.81.180',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1240578937,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1240579548,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1240579812,'59.126.126.35',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.google.com.tw','/search?q=%E8%83%B6%E5%8E%9F%E8%9B%8B%E7%99%BD%E7%B2%89&hl=zh-TW&rlz=1T4SKPB_enTW314TW315&start=80&sa=N','胶原蛋白粉','/goods.php'),(1240582011,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1240582050,'118.166.249.7',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','http://ikeelung.net','/modules/mylinks/','','/index.php'),(1240582074,'219.71.227.76',1,'Unknow browser','Unknown','','台湾省','','','','/search.php'),(1240582270,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1240582309,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1240583747,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1240584101,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1240584111,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1240584121,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1240584131,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1240584141,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1240584151,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1240584161,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1240584182,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1240584191,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1240584201,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1240584211,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1240584751,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1240585778,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1240587701,'72.30.81.180',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1240590558,'118.170.242.200',1,'Internet Explorer 7.0','Windows XP','zh-tw','APNIC','http://tw.mc735.mail.yahoo.com','/mc/welcome?.gx=1&.rand=04gbg7ecrhvl5','','/index.php'),(1240591288,'72.30.81.180',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1240592117,'202.160.178.222',1,'Unknow browser','Unknown','','北京市','','','','/index.php'),(1240594106,'72.30.81.180',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1240594106,'218.169.200.104',1,'FireFox 3.0.9','Windows XP','zh-tw,en-us','台湾省','http://tw.mg30.mail.yahoo.com','/dc/blank.html?bn=1277.35&.intl=tw','','/index.php'),(1240598516,'72.30.81.180',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1240604323,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1240613820,'115.43.255.18',1,'Internet Explorer 8.0','Windows NT','zh-TW','IANA','http://tw.mc730.mail.yahoo.com','/mc/showMessage?pSize=25&sMid=5&fid=%2540B%2540Bulk&sort=date&order=down&startMid=0&filterBy=&.rand=1657102670&midIndex=5&mid=1_315622_133145_AO%2FIvMsAAOshSeRfVgQvdQamEnI&m=1_311451_133159_AOjIvMsAAA','','/index.php'),(1240614522,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1240615451,'125.231.65.7',1,'Internet Explorer 7.0','Windows XP','','台湾省','http://www.ikeelung.net','/modules/mylinks/','','/index.php'),(1240615563,'220.181.61.234',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1240615798,'219.234.81.33',1,'Internet Explorer 6.0','Windows XP','zh-cn','北京市','','','','/index.php'),(1240617370,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1240620512,'220.96.251.145',1,'FireFox 3.0.9','Windows XP','ja,en-us','日本','http://www.google.co.jp','/search?q=%E9%B9%BF%E8%B0%B7%E9%AB%98%E5%B1%B1%E8%8C%B6&sourceid=navclient-ff&ie=UTF-8&rlz=1B3GGGL_jaJP280JP281','鹿谷高山茶','/goods.php'),(1240622477,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1240623514,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1240623544,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1240624819,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1240626794,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1240629684,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1240630688,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1240631021,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/snatch.php','','/snatch.php'),(1240631317,'91.121.106.59',1,'Internet Explorer 5.01','Windows 2000','','欧洲','','','','/index.php'),(1240631942,'211.74.250.198',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc725.mail.yahoo.com','/mc/welcome?.gx=1&.rand=5kpko6th3lv4l','','/index.php'),(1240631951,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1240631981,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1240633938,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1240634641,'124.115.1.61',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/snatch.php','','/snatch.php'),(1240634867,'219.81.203.105',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1240634868,'219.81.203.105',1,'Unknow browser','Unknown','','台湾省','','','','/search.php'),(1240634869,'219.81.203.105',1,'Unknow browser','Unknown','','台湾省','','','','/search.php'),(1240636049,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1240636532,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1240636948,'124.115.1.59',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/snatch.php','','/snatch.php'),(1240638285,'124.115.1.66',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/snatch.php','','/snatch.php'),(1240639407,'219.81.203.105',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1240639408,'219.81.203.105',1,'Unknow browser','Unknown','','台湾省','','','','/search.php'),(1240639410,'219.81.203.105',1,'Unknow browser','Unknown','','台湾省','','','','/search.php'),(1240641331,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1240641774,'124.115.1.60',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/snatch.php','','/snatch.php'),(1240646931,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=140','','/goods.php'),(1240647545,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1240647551,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1240651522,'114.40.28.25',1,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://tw.mc733.mail.yahoo.com','/mc/welcome?.gx=0&.rand=8obbs7mfa8dhp','','/index.php'),(1240651659,'124.115.1.62',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/snatch.php','','/snatch.php'),(1240652392,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=11','','/goods.php'),(1240653105,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=116','','/goods.php'),(1240653243,'38.99.44.107',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1240654102,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1240656374,'113.61.193.163',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1240656606,'72.30.81.180',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1240657614,'221.194.137.23',1,'FireFox 1.5.0.11;','Windows XP','','河北省廊坊市','','','','/index.php'),(1240658769,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1240658799,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1240660481,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1240660763,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1240660763,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1240660764,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1240661521,'72.30.81.180',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1240662364,'203.71.34.17',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1240662692,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1240663265,'114.47.32.96',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1240665237,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1240668724,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1240669754,'38.99.44.107',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1240669796,'124.11.210.47',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc723.mail.yahoo.com','/mc/welcome?.gx=0&.rand=42p29uunj0b3a','','/index.php'),(1240670049,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1240670201,'38.99.44.107',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1240671112,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=95','','/goods.php'),(1240672848,'123.192.88.92',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1240672849,'123.192.88.92',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1240672849,'123.192.88.92',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1240672850,'123.192.88.92',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1240673029,'119.77.232.19',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','http://tw.mc730.mail.yahoo.com','/mc/welcome?.gx=0&.rand=euk17dn8e91de','','/index.php'),(1240673784,'124.115.1.66',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1240674658,'38.99.44.106',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1240675506,'124.115.1.59',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1240677782,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1240678718,'38.99.44.106',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1240679260,'119.15.254.241',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1240679261,'119.15.254.241',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1240679261,'119.15.254.241',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1240679262,'119.15.254.241',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1240679371,'124.115.1.60',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1240679608,'38.99.44.108',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1240680054,'38.99.44.107',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1240680949,'38.99.44.108',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1240681068,'38.99.44.106',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1240681455,'38.99.44.107',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1240682287,'38.99.44.106',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1240682346,'38.99.44.108',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1240685407,'38.99.44.106',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1240685943,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1240686684,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/snatch.php','','/snatch.php'),(1240689281,'38.99.44.106',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1240689340,'38.99.44.107',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1240689832,'38.99.44.106',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1240689891,'38.99.44.108',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1240690299,'124.115.1.62',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1240691134,'38.99.44.108',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1240691506,'38.99.44.107',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1240692623,'38.99.44.106',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1240693180,'38.99.44.106',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1240693342,'38.99.44.108',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1240693528,'38.99.44.106',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1240693587,'38.99.44.108',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1240693920,'38.99.44.107',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1240695110,'38.99.44.106',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1240695852,'38.99.44.106',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1240696037,'38.99.44.108',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1240696969,'38.99.44.106',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1240697341,'38.99.44.108',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1240697526,'38.99.44.108',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1240697904,'38.99.44.106',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1240697961,'38.99.44.106',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1240698455,'38.99.44.108',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1240698825,'38.99.44.108',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1240699186,'38.99.44.107',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1240699242,'38.99.44.108',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1240700483,'38.99.44.107',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1240700913,'38.99.44.106',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1240701136,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1240701226,'38.99.44.106',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1240702031,'38.99.44.106',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1240702090,'38.99.44.108',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1240702190,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1240703684,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1240703760,'72.30.81.180',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1240703831,'38.99.44.106',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1240703917,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1240704633,'38.99.44.108',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1240704946,'38.99.44.106',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1240705324,'38.99.44.107',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1240705695,'38.99.44.107',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1240706811,'38.99.44.107',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1240707182,'38.99.44.106',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1240707344,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=140','','/goods.php'),(1240707926,'38.99.44.108',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1240709038,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1240709044,'38.99.44.106',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1240710032,'38.99.44.106',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1240710962,'38.99.44.106',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1240711708,'38.99.44.107',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1240712390,'38.99.44.106',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1240712972,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1240713551,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1240713626,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1240713670,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1240713692,'38.99.44.106',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1240713878,'38.99.44.108',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1240714034,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=11','','/goods.php'),(1240714064,'38.99.44.108',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1240714123,'38.99.44.108',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1240715181,'38.99.44.106',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1240715197,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=116','','/goods.php'),(1240715367,'38.99.44.108',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1240715553,'38.99.44.106',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1240715742,'38.99.44.106',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1240716265,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1240716854,'38.99.44.107',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1240717735,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1240718349,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1240719275,'38.99.44.107',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1240719646,'38.99.44.106',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1240720078,'38.99.44.108',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1240720873,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1240721686,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1240721878,'38.99.44.106',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1240721985,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1240722455,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1240722658,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1240722678,'38.99.44.106',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1240722805,'38.99.44.108',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1240723123,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1240724043,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1240724480,'38.99.44.107',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1240725223,'38.99.44.108',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1240725272,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1240725408,'38.99.44.107',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1240725451,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1240725849,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1240725969,'38.99.44.108',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1240726061,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1240726184,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1240726225,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1240726836,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1240727454,'38.99.44.107',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1240727514,'38.99.44.108',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1240727542,'61.231.226.211',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc739.mail.yahoo.com','/mc/welcome?.gx=0&.rand=468al7t8qg1r3','','/index.php'),(1240727777,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=20','','/brand.php'),(1240727826,'38.99.44.107',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1240728200,'38.99.44.108',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1240728534,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1240728572,'38.99.44.108',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1240728631,'38.99.44.106',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1240731177,'219.80.141.40',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1240731179,'219.80.141.40',1,'Unknow browser','Unknown','','台湾省','','','','/search.php'),(1240731180,'219.80.141.40',1,'Unknow browser','Unknown','','台湾省','','','','/search.php'),(1240731952,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1240731956,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1240732463,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1240732840,'121.30.182.254',1,'Internet Explorer 7.0','Windows XP','zh-cn','山西省大同市','http://www.google.cn','/search?hl=zh-CN&client=pub-6057978891428861&channel=8560169347&prog=aff&source=sdo_sb&sdo_rt=ChBJ9AziAAmmMgqCiAkXBwOEEg5fX1JMX0RFRkFVTFRfXxoIm-YqhLkXLZYoAQ&newwindow=1&q=sk.d%E9%A6%99%E6%B0%B4&meta=&','sk.d香水','/brand.php'),(1240733144,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=95','','/goods.php'),(1240735719,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1240737339,'61.225.19.3',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc730.mail.yahoo.com','/mc/welcome?.gx=1&.rand=9k3litnn9riem','','/index.php'),(1240741750,'118.170.211.144',1,'Internet Explorer 6.0','Windows XP','zh-tw','APNIC','http://tw.mc725.mail.yahoo.com','/mc/welcome?.gx=0&.rand=cba8jq68komq2','','/index.php'),(1240743923,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1240743958,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1240744974,'72.30.81.180',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1240745080,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1240748078,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1240748103,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1240752810,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1240753333,'114.47.37.147',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1240753808,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1240753808,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1240753809,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1240754033,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1240755280,'219.71.238.166',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1240755319,'219.71.238.166',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1240755333,'219.71.238.166',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1240755663,'218.167.63.150',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1240755665,'218.167.63.150',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1240755680,'219.71.238.166',1,'Unknow browser','Unknown','','台湾省','','','','/search.php'),(1240755784,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1240755788,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1240757622,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1240757655,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1240763045,'113.61.193.163',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1240766323,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1240766326,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1240766333,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1240766364,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1240769577,'220.136.105.119',1,'Internet Explorer 8.0','Windows NT','zh-tw','台湾省','http://tw.mc731.mail.yahoo.com','/mc/welcome?.gx=0&.rand=cvs5uvnsqqjru','','/index.php'),(1240773252,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1240773715,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/snatch.php','','/snatch.php'),(1240776754,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1240786545,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1240791660,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1240791697,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1240798790,'59.124.82.207',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc736.mail.yahoo.com','/mc/showMessage?.rand=1008256583&fid=Inbox&mid=1_305269_AHPJvMsAABysSfSJLQm3TW%2FBzU8','','/index.php'),(1240799965,'72.30.81.180',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1240800129,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1240800133,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1240802589,'115.81.132.8',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','http://tw.mc738.mail.yahoo.com','/mc/welcome?.gx=0&.rand=fsu2cc7n7oc2t','','/index.php'),(1240803636,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1240803670,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1240804294,'140.128.151.221',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mg30.mail.yahoo.com','/dc/launch?.gx=1&.rand=e5ua73vqtas7c','','/index.php'),(1240806264,'60.250.225.8',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E5%82%BE%E5%9F%8E%E4%B9%8B%E5%AA%9A&ei=utf-8&fr=yfp&xargs=0&pstart=1&b=11','傾城之媚','/article.php'),(1240807526,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/snatch.php','','/snatch.php'),(1240809252,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1240809773,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1240810367,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1240810388,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1240811478,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1240811879,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1240812894,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1240812934,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/tag_cloud.php'),(1240812968,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/group_buy.php'),(1240812987,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/snatch.php'),(1240813030,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/user.php'),(1240813070,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/flow.php'),(1240813192,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/pick_out.php'),(1240813369,'211.20.254.238',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc514.mail.yahoo.com','/mc/showMessage?fid=%2540B%2540Bulk&sort=date&order=down&startMid=200&.rand=2100076133&da=0&midIndex=112&mid=1_192843_96891_ALQmvs4AASmZSe1AjAmcfzmt5a0&prevMid=1_192022_96892_AJgnvs4AAJXYSe1D5gHWfEGRm','','/index.php'),(1240813479,'61.227.210.16',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mg2.mail.yahoo.com','/dc/launch?.gx=1&.rand=d5uoa7v742mue','','/index.php'),(1240817654,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1240818254,'203.73.201.119',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://www.google.com.tw','/search?q=%E6%88%91+%E6%89%B9%E7%99%BC+%E8%B3%A3&complete=1&hl=zh-TW&lr=lang_zh-TW&start=20&sa=N','我 批發 賣','/article.php'),(1240819880,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1240820359,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1240821233,'70.38.112.18',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1240821801,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1240821816,'72.30.81.180',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1240822306,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1240822333,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1240822552,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/pick_out.php'),(1240823837,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1240825598,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1240826648,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1240827259,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1240827427,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1240828821,'219.80.137.104',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1240828822,'219.80.137.104',1,'Unknow browser','Unknown','','台湾省','','','','/search.php'),(1240828822,'219.80.137.104',1,'Unknow browser','Unknown','','台湾省','','','','/search.php'),(1240828918,'61.228.210.94',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc738.mail.yahoo.com','/mc/welcome?.gx=0&.rand=125oufcl9k9ea','','/index.php'),(1240829292,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1240829854,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1240829857,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1240830330,'216.104.15.130',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1240830468,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1240831676,'220.141.98.46',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1240831851,'220.141.128.158',105,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','','','','/goods.php'),(1240831960,'192.192.209.102',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mg30.mail.yahoo.com','/dc/launch?.gx=0&.rand=emohpcmcgd046','','/index.php'),(1240833980,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1240837680,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1240837772,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1240840766,'119.15.254.241',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1240840766,'119.15.254.241',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1240840766,'119.15.254.241',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1240840767,'119.15.254.241',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1240842320,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1240842464,'114.47.37.147',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1240846089,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1240846526,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1240846529,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1240852892,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1240855668,'113.61.193.163',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1240857100,'216.104.15.134',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1240858302,'125.225.71.13',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=CHANEL+%E7%B6%A0%E8%89%B2%E6%B0%A3%E6%81%AF&ei=utf-8&fr=yfp&xargs=0&pstart=1&b=101','CHANEL 綠色氣息','/brand.php'),(1240859902,'92.52.110.170',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1240859902,'92.52.110.170',1,'Unknow browser','Unknown','','IANA','','','','/user.php'),(1240859902,'92.52.110.170',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1240859902,'92.52.110.170',1,'Unknow browser','Unknown','','IANA','','','','/user.php'),(1240859902,'92.52.110.170',1,'Unknow browser','Unknown','','IANA','','','','/user.php'),(1240859902,'92.52.110.170',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1240860146,'67.205.89.200',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1240860146,'67.205.89.200',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1240860163,'122.116.178.20',1,'Unknow browser','Unknown','','台湾省','','','','/brand.php'),(1240860163,'122.116.178.20',1,'Unknow browser','Unknown','','台湾省','','','','/user.php'),(1240860180,'122.116.178.20',1,'Unknow browser','Unknown','','台湾省','','','','/user.php'),(1240860180,'122.116.178.20',1,'Unknow browser','Unknown','','台湾省','','','','/brand.php'),(1240860214,'92.52.110.170',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1240860216,'92.52.110.170',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1240860220,'92.52.110.170',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1240860587,'122.116.178.20',1,'Unknow browser','Unknown','','台湾省','','','','/brand.php'),(1240860598,'122.116.178.20',1,'Unknow browser','Unknown','','台湾省','','','','/brand.php'),(1240860720,'67.205.89.200',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1240861026,'196.36.166.50',1,'Unknow browser','Unknown','','南非','','','','/brand.php'),(1240861026,'196.36.166.50',1,'Unknow browser','Unknown','','南非','','','','/user.php'),(1240861299,'64.235.52.94',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1240861326,'64.235.52.94',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1240861497,'196.36.166.50',1,'Unknow browser','Unknown','','南非','','','','/brand.php'),(1240861558,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1240865421,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1240867039,'125.251.133.3',1,'Unknow browser','Unknown','','韩国','','','','/user.php'),(1240867041,'125.251.133.3',1,'Unknow browser','Unknown','','韩国','','','','/user.php'),(1240867041,'125.251.133.3',1,'Unknow browser','Unknown','','韩国','','','','/brand.php'),(1240867041,'125.251.133.3',1,'Unknow browser','Unknown','','韩国','','','','/brand.php'),(1240867561,'125.251.133.3',1,'Unknow browser','Unknown','','韩国','','','','/brand.php'),(1240867577,'125.251.133.3',1,'Unknow browser','Unknown','','韩国','','','','/brand.php'),(1240869887,'72.30.81.180',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1240874265,'72.30.81.180',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1240876954,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=140','','/goods.php'),(1240877357,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1240877410,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1240878362,'123.194.16.252',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E9%A6%99%E6%B0%B4&ei=utf-8&fr=yfp&pstart=1&b=21','香水','/index.php'),(1240878451,'216.145.14.142',1,'Unknow browser','Unknown','en-us,fr-be','美国','http://whois.domaintools.com','/chanshanger.com.tw','','/index.php'),(1240878459,'91.121.106.59',1,'Internet Explorer 5.01','Windows 2000','','欧洲','','','','/index.php'),(1240880661,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1240880961,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=11','','/goods.php'),(1240882149,'72.30.81.180',1,'Unknow browser','Unknown','en-us,en','美国','','','','/snatch.php'),(1240882374,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1240882867,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/snatch.php','','/snatch.php'),(1240885037,'72.30.81.180',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1240888860,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1240889169,'58.38.142.128',1,'Internet Explorer 6.0','Windows XP','zh-cn','上海市','http://www.google.cn','/search?client=aff-cafe-goyoo&channel=003505+t4&hl=zh-CN&q=%C2%CC%B2%E8%B2%E8%BE%AB','','/goods.php'),(1240889198,'58.38.142.128',2,'Internet Explorer 6.0','Windows XP','zh-cn','上海市','http://www.google.cn','/search?client=aff-cafe-goyoo&channel=003505+t4&hl=zh-CN&q=%C2%CC%B2%E8%B2%E8%BE%AB','','/goods.php'),(1240889200,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1240889200,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1240889200,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1240889985,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1240891853,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=116','','/goods.php'),(1240892757,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1240895100,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1240895585,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=20','','/brand.php'),(1240895773,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1240897657,'72.30.81.180',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1240899071,'219.71.238.166',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1240899159,'219.71.238.166',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1240899178,'219.71.238.166',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1240899617,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1240901416,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1240901982,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1240902874,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1240904925,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=95','','/goods.php'),(1240905104,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1240905942,'218.175.98.248',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E6%89%B9%E7%99%BC%E9%A3%BE%E5%93%81&ei=utf-8&fr=yfp&xargs=12KPjg1jdStoe9mvinN%2DmZDrDaoAtP0cHwsd5sCpN8HKQco2dvVOMLbKSNqvd%2DD705taDhzPA4zaXjHKJvrs%2DLEBjIHAbOBoPOZLb3zv8%2DN7qj0ehzhMctz%5F%','批發飾品','/index.php'),(1240906942,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1240907959,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1240909442,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1240909483,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1240909876,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1240910518,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1240911734,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1240912746,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/catalog.php'),(1240912872,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1240915873,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1240915882,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1240916721,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1240917235,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1240917423,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1240919384,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1240919387,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1240919834,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1240920426,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1240920661,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1240920880,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1240920960,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1240922428,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1240922873,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1240923291,'72.30.81.180',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1240923566,'72.30.81.180',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1240923628,'72.30.81.180',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1240924181,'72.30.81.180',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1240925248,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1240925276,'72.30.81.180',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1240925516,'219.80.137.104',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1240925517,'219.80.137.104',1,'Unknow browser','Unknown','','台湾省','','','','/search.php'),(1240925517,'219.80.137.104',1,'Unknow browser','Unknown','','台湾省','','','','/search.php'),(1240925743,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1240926939,'216.104.15.134',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1240926954,'220.134.153.33',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1240928066,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1240928845,'219.71.238.166',1,'Unknow browser','Unknown','','台湾省','','','','/search.php'),(1240929403,'72.30.81.180',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1240930617,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1240933052,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1240933264,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1240933683,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1240933966,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1240934142,'220.136.32.19',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.google.com.tw','/search?hl=zh-TW&q=SK.D&meta=&aq=f&oq=','SK.D','/category.php'),(1240934432,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1240935041,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1240935513,'72.30.81.180',1,'Unknow browser','Unknown','en-us,en','美国','','','','/flow.php'),(1240935519,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1240935619,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1240937292,'121.254.107.124',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc728.mail.yahoo.com','/mc/welcome?.gx=1&.rand=ektbe85d8ha1l','','/index.php'),(1240939898,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1240940786,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1240940787,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1240941680,'61.64.146.35',1,'FireFox 2.0.0.20','Windows XP','zh-tw,en-us','台湾省','http://tw.mc730.mail.yahoo.com','/mc/welcome?.gx=0&.rand=24i1a5mnf3pqv','','/index.php'),(1240941927,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1240942163,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1240942542,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1240942897,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1240943331,'113.61.193.163',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1240943849,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1240944382,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1240944430,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1240944700,'216.104.15.134',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1240946992,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1240947318,'72.30.81.180',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1240947557,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/snatch.php','','/snatch.php'),(1240948127,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1240949184,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1240949978,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1240950167,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1240950306,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1240951930,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1240952807,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1240955731,'72.30.81.180',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1240957016,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1240957054,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1240957399,'72.30.81.180',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1240958268,'72.30.81.180',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1240959273,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1240959570,'61.135.220.63',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1240963060,'72.30.81.180',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1240963806,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1240964350,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1240966472,'119.15.254.241',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1240966474,'119.15.254.241',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1240966475,'119.15.254.241',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1240966476,'119.15.254.241',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1240966606,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1240968962,'72.30.81.180',1,'Unknow browser','Unknown','en-us,en','美国','','','','/pick_out.php'),(1240969204,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1240969983,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1240970708,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=140','','/goods.php'),(1240970925,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1240970966,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1240975415,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=11','','/goods.php'),(1240975668,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1240975724,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1240976092,'114.47.213.206',1,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=%E9%A6%99%E6%B0%B4&ei=utf-8&fr=yfp&pstart=1&b=21','香水','/index.php'),(1240976542,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1240977529,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1240978114,'220.142.13.136',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc728.mail.yahoo.com','/mc/welcome?.gx=0&.rand=b04ppd9dfi446','','/index.php'),(1240978208,'58.114.68.22',1,'Safari 525.19','Windows XP','zh-TW,zh,en-US,en','台湾省','','','','/goods.php'),(1240978576,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1240979508,'218.173.170.44',1,'FireFox 3.0.10','Windows XP','zh-tw,en-us','台湾省','http://www.google.com.tw','/search?q=%E8%8C%B6%E7%B2%BE&ie=utf-8&oe=utf-8&aq=t&rls=org.mozilla:zh-TW:official&client=firefox-a','茶精','/goods.php'),(1240980442,'60.240.162.225',1,'Internet Explorer 6.0','Windows XP','zh-tw','澳大利亚','http://www.google.com.tw','/search?sourceid=navclient&ie=UTF-8&rlz=1T4GGLJ_enAU287AU288&q=%e8%8c%b6%e7%b2%be','茶精','/goods.php'),(1240981168,'69.16.229.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1240981168,'69.16.229.38',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1240981250,'220.229.56.191',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.google.com','/search?q=%E8%8C%B6%E7%B2%BE&rls=com.microsoft:zh-tw:IE-SearchBox&ie=UTF-8&oe=UTF-8&sourceid=ie7&rlz=1I7ADBS','茶精','/goods.php'),(1240981263,'77.221.130.15',1,'Unknow browser','Unknown','','RIPE','','','','/user.php'),(1240981263,'77.221.130.15',1,'Unknow browser','Unknown','','RIPE','','','','/brand.php'),(1240981264,'77.221.130.15',1,'Unknow browser','Unknown','','RIPE','','','','/user.php'),(1240981264,'77.221.130.15',1,'Unknow browser','Unknown','','RIPE','','','','/brand.php'),(1240981540,'69.16.229.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1240982275,'59.104.77.137',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc738.mail.yahoo.com','/mc/welcome?.gx=0&.rand=8ao0l0tcdhfvi','','/index.php'),(1240983622,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1240983657,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1240985649,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1240985674,'218.163.201.87',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://www.google.com','/search?q=%E8%8C%B6%E7%B2%BE&rls=com.microsoft:zh-tw:IE-Address&ie=UTF-8&oe=UTF-8&sourceid=ie7','茶精','/goods.php'),(1240985884,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1240985885,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1240985885,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1240986065,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1240986212,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1240988227,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=116','','/goods.php'),(1240989458,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1240991090,'123.21.13.42',1,'Internet Explorer 8.0','Windows XP','zh-tw','越南','http://www.google.com.tw','/search?sourceid=navclient&hl=zh-TW&ie=UTF-8&rlz=1T4ADBF_zh-TWVN318VN319&q=%e8%8c%b6%e7%b2%be','茶精','/goods.php'),(1240991709,'132.239.1.116',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1240992008,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1240992734,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1240992765,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1240992868,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1240992872,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1240993164,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=20','','/brand.php'),(1240993777,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1240996281,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1240997079,'72.30.81.180',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1240997298,'212.40.97.120',1,'Unknow browser','Unknown','','匈牙利','','','','/brand.php'),(1240997298,'212.40.97.120',1,'Unknow browser','Unknown','','匈牙利','','','','/user.php'),(1240997301,'212.40.97.120',1,'Unknow browser','Unknown','','匈牙利','','','','/user.php'),(1240997301,'212.40.97.120',1,'Unknow browser','Unknown','','匈牙利','','','','/brand.php'),(1240997424,'210.193.132.129',1,'Unknow browser','Unknown','','澳大利亚','','','','/user.php'),(1240997424,'210.193.132.129',1,'Unknow browser','Unknown','','澳大利亚','','','','/brand.php'),(1240997579,'212.40.97.120',1,'Unknow browser','Unknown','','匈牙利','','','','/brand.php'),(1240997581,'210.193.132.129',1,'Unknow browser','Unknown','','澳大利亚','','','','/user.php'),(1240997581,'210.193.132.129',1,'Unknow browser','Unknown','','澳大利亚','','','','/brand.php'),(1240997585,'212.40.97.120',1,'Unknow browser','Unknown','','匈牙利','','','','/brand.php'),(1240998552,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1240998582,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=95','','/goods.php'),(1240998948,'118.171.196.229',1,'Internet Explorer 6.0','Windows XP','zh-tw','APNIC','http://tw.mc739.mail.yahoo.com','/mc/showMessage?pSize=50&sMid=8&fid=Inbox&sort=date&order=down&startMid=0&filterBy=&ymv=0&.rand=262970279&midIndex=8&mid=1_20776_AKzJvMsAAXOSSd5JcgQ%2BKm9CHag','','/index.php'),(1241000606,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1241000664,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1241001511,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1241002001,'140.127.186.137',1,'FireFox 3.0.1','Windows XP','zh-tw,en-us','台湾省','','','','/index.php'),(1241002429,'114.47.37.147',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1241002677,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1241002895,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1241008621,'218.167.62.221',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1241008624,'218.167.62.221',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1241010836,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1241010888,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1241012326,'72.30.81.180',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1241013463,'72.30.81.180',1,'Unknow browser','Unknown','en-us,en','美国','','','','/pick_out.php'),(1241013590,'122.117.61.94',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mg30.mail.yahoo.com','/dc/launch?.gx=0&.rand=8uqmdh8flvql6','','/index.php'),(1241015515,'118.161.21.96',1,'Internet Explorer 6.0','Windows XP','zh-tw','APNIC','http://tw.search.yahoo.com','/search?p=%E9%A6%99%E6%B0%B4&y=%E6%90%9C%E5%B0%8B&rd=r1&fr=yfp-ss&xargs=12KPjg1upStYGmmvmnN%2DmZDrDaoAtP0cHwsd5sCpIIXYZL8wZsVfV9aOGQxZ4kfN1l%2DwzWzV6kyPZFOfCPmfmrIj4%2E&pstart=8&b=21','香水','/index.php'),(1241016095,'219.71.238.166',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1241016134,'219.71.238.166',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1241016150,'219.71.238.166',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1241016579,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1241016582,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1241016633,'219.234.81.33',1,'Internet Explorer 6.0','Windows XP','zh-cn','北京市','','','','/index.php'),(1241016917,'219.71.238.166',1,'Unknow browser','Unknown','','台湾省','','','','/search.php'),(1241017165,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1241018107,'72.30.81.180',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1241021558,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1241021561,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1241025498,'61.223.161.58',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','','','','/goods.php'),(1241026462,'219.81.203.16',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1241026463,'219.81.203.16',1,'Unknow browser','Unknown','','台湾省','','','','/search.php'),(1241026463,'219.81.203.16',1,'Unknow browser','Unknown','','台湾省','','','','/search.php'),(1241026537,'121.254.107.124',2,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1241027737,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1241027841,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1241034113,'113.61.193.163',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1241034318,'119.128.229.230',1,'Unknow browser','Unknown','','APNIC','','','','/article.php'),(1241034532,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/snatch.php','','/snatch.php'),(1241035153,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1241038382,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1241039061,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1241039194,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1241041244,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1241041719,'219.133.60.158',1,'Internet Explorer 5.00','Windows 98','','广东省深圳市','','','','/index.php'),(1241044839,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1241046202,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1241047566,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1241048620,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1241049205,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1241050084,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1241052338,'124.115.6.20',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1241052341,'124.115.6.19',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1241052342,'124.115.6.21',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1241052979,'119.15.254.241',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1241052979,'119.15.254.241',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1241052980,'119.15.254.241',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1241052980,'119.15.254.241',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1241054637,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1241055260,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1241055814,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=59','','/goods.php'),(1241055830,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=10','','/category.php'),(1241056593,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1241056648,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=17','','/category.php'),(1241056877,'38.100.41.118',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1241056909,'38.100.41.118',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1241057315,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=22','','/category.php'),(1241057501,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1241057911,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=140','','/goods.php'),(1241057979,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=2','','/goods.php'),(1241058633,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1241058723,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=27','','/category.php'),(1241059222,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1241059235,'124.115.4.192',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1241059306,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=62','','/goods.php'),(1241059330,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1241059454,'124.115.4.193',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1241059487,'124.115.4.191',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1241059506,'124.115.0.19',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1241059510,'124.115.4.195',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1241059530,'124.115.4.196',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1241059542,'124.115.4.194',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1241059551,'124.115.4.190',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1241059552,'124.115.4.197',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1241059589,'124.115.0.17',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1241059670,'124.115.0.23',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1241059729,'124.115.4.198',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1241059742,'124.115.0.20',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1241059746,'124.115.0.26',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1241059758,'124.115.0.25',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1241059767,'124.115.4.199',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1241059774,'124.115.0.104',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1241059774,'124.115.0.105',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1241059788,'124.115.0.102',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1241059806,'124.115.4.201',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1241059814,'124.115.0.27',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1241059819,'124.115.4.202',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1241059901,'124.115.0.21',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1241059908,'124.115.0.22',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1241059916,'124.115.0.103',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1241059918,'124.115.4.204',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1241059922,'124.115.4.203',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1241059928,'124.115.0.159',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1241059937,'124.115.0.106',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1241059951,'124.115.0.107',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1241059952,'124.115.4.205',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1241059978,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=6','','/category.php'),(1241060003,'124.115.4.200',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1241060020,'124.115.0.138',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1241060031,'124.115.0.28',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1241060047,'124.115.0.18',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1241060066,'124.115.0.24',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1241060085,'124.115.0.100',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1241060104,'124.115.0.140',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1241060111,'124.115.0.142',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1241060112,'124.115.0.110',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1241060170,'124.115.0.101',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1241060177,'124.115.0.160',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1241060189,'61.135.248.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1241060207,'61.135.248.207',2,'FireFox 3.0.5','Unknown','zh-cn','北京市','','','','/index.php'),(1241060221,'61.135.248.207',3,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1241060225,'124.115.0.109',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1241060245,'124.115.0.158',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1241060248,'61.135.248.207',4,'FireFox 3.0.5','Unknown','zh-cn','北京市','','','','/article.php'),(1241060266,'61.135.248.207',5,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1241060269,'124.115.0.139',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1241060276,'124.115.0.161',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1241060277,'124.115.0.108',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1241060282,'124.115.0.111',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1241060288,'61.135.248.207',6,'FireFox 3.0.5','Unknown','zh-cn','北京市','','','','/category.php'),(1241060301,'61.135.248.207',7,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1241060328,'61.135.248.207',8,'FireFox 3.0.5','Unknown','zh-cn','北京市','','','','/gallery.php'),(1241060339,'61.135.248.207',9,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1241060358,'124.115.0.156',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1241060364,'61.135.248.207',10,'FireFox 3.0.5','Unknown','zh-cn','北京市','','','','/gallery.php'),(1241060391,'124.115.0.167',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1241060446,'124.115.0.163',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1241060451,'124.115.0.164',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1241060511,'124.115.0.157',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1241060512,'124.115.0.169',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1241060545,'124.115.0.166',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1241060593,'124.115.0.141',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1241060627,'124.115.0.168',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1241060646,'124.115.0.171',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1241060664,'124.115.0.165',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1241060700,'124.115.0.162',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1241060741,'124.115.0.170',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1241061479,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1241061480,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1241061924,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1241062510,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1241062848,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=11','','/goods.php'),(1241064847,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1241064942,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1241065191,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1241067367,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1241067974,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=18','','/category.php'),(1241070735,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1241070957,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=58','','/goods.php'),(1241072669,'210.60.156.251',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E9%A6%99%E6%B0%B4&ei=utf-8&fr=yfp&pstart=1&b=21','香水','/index.php'),(1241073773,'210.69.223.19',1,'Internet Explorer 7.0','Windows NT','zh-tw','台湾省','http://www.google.com.tw','/search?q=%E8%8C%B6%E7%B2%BE&hl=zh-TW&cr=countryTW&start=10&sa=N','茶精','/goods.php'),(1241073865,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/article.php?id=3','','/article.php'),(1241073905,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/article.php?id=16','','/article.php'),(1241074201,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1241074603,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1241074946,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1241075739,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=116','','/goods.php'),(1241076186,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1241076690,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=104','','/goods.php'),(1241076713,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=7','','/goods.php'),(1241076748,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1241077066,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1241077421,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1241077536,'220.181.61.234',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1241079268,'72.30.81.180',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1241079515,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=1','','/category.php'),(1241079534,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1241079552,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1241079584,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=16','','/category.php'),(1241080348,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=20','','/brand.php'),(1241080618,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1241082516,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1241082954,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1241082959,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1241085994,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=15','','/category.php'),(1241086069,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=21','','/category.php'),(1241086515,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=95','','/goods.php'),(1241089095,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=6','','/goods.php'),(1241089104,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=4','','/category.php'),(1241090072,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1241090686,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=23','','/category.php'),(1241090810,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1241091794,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=11','','/goods.php'),(1241094820,'124.10.90.109',1,'Internet Explorer 7.0','Windows NT','zh-tw','台湾省','http://tw.mc731.mail.yahoo.com','/mc/welcome?.gx=0&.rand=5md1ea3bee929','','/index.php'),(1241094884,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/article.php?id=5','','/article.php'),(1241094916,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=18','','/goods.php'),(1241095644,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1241096331,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1241096331,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1241096331,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1241097630,'218.167.88.45',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1241097632,'218.167.88.45',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1241097642,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1241097701,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1241100199,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1241100333,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/article.php?id=4','','/article.php'),(1241100360,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=56','','/goods.php'),(1241101005,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=66','','/goods.php'),(1241101413,'203.67.15.253',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc730.mail.yahoo.com','/mc/welcome?.gx=0&.rand=8nbc7kq7lhc75','','/index.php'),(1241103890,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1241103894,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1241104053,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1241104578,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/article.php?id=11','','/article.php'),(1241104678,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=95','','/goods.php'),(1241104966,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1241106354,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=19','','/category.php'),(1241109345,'72.30.81.180',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1241109673,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1241109677,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1241110275,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1241110390,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=65','','/goods.php'),(1241110877,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1241113413,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1241113651,'91.198.106.69',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1241113651,'91.198.106.69',1,'Unknow browser','Unknown','','欧洲','','','','/user.php'),(1241113788,'91.198.106.69',1,'Unknow browser','Unknown','','欧洲','','','','/user.php'),(1241113788,'91.198.106.69',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1241115190,'91.198.106.69',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1241115803,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/article.php?id=8','','/article.php'),(1241116217,'123.192.98.37',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1241116219,'123.192.98.37',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1241116220,'123.192.98.37',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1241116220,'123.192.98.37',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1241117552,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1241118578,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1241118816,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/article.php?id=15','','/article.php'),(1241118864,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=5','','/goods.php'),(1241120010,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=10','','/goods.php'),(1241120160,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=12','','/goods.php'),(1241121265,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/snatch.php','','/snatch.php'),(1241121371,'219.81.203.16',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1241121373,'219.81.203.16',1,'Unknow browser','Unknown','','台湾省','','','','/search.php'),(1241121374,'219.81.203.16',1,'Unknow browser','Unknown','','台湾省','','','','/search.php'),(1241121712,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/article.php?id=12','','/article.php'),(1241122528,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=105','','/goods.php'),(1241122775,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1241122780,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1241123820,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1241124411,'91.121.106.59',1,'Internet Explorer 5.01','Windows 2000','','欧洲','','','','/index.php'),(1241124507,'113.61.193.163',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1241125858,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1241127597,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1241127880,'72.30.79.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1241127967,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1241129060,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1241129378,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=26','','/category.php'),(1241129379,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=7','','/category.php'),(1241130186,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1241130204,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/article.php?id=7','','/article.php'),(1241131984,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1241133677,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1241134877,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=61','','/goods.php'),(1241134897,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=8','','/goods.php'),(1241135676,'74.6.18.243',1,'Unknow browser','Unknown','en-us,en','美国','','','','/group_buy.php'),(1241136890,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1241136974,'163.27.117.1',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc728.mail.yahoo.com','/mc/welcome?.gx=1&.rand=0gc39op43sv9b','','/index.php'),(1241137709,'123.192.98.37',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1241137710,'123.192.98.37',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1241137710,'123.192.98.37',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1241137710,'123.192.98.37',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1241137799,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=10','','/category.php'),(1241137804,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=59','','/goods.php'),(1241137824,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1241138460,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=17','','/category.php'),(1241138649,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1241138980,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1241139132,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=22','','/category.php'),(1241139584,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=27&order=DESC&page=1&sort=goods_id','','/category.php'),(1241139803,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=2','','/goods.php'),(1241142051,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1241142466,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=140','','/goods.php'),(1241142483,'74.6.18.243',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1241143127,'74.6.18.243',1,'Unknow browser','Unknown','en-us,en','美国','','','','/catalog.php'),(1241143837,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1241144545,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1241145159,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=21','','/category.php'),(1241145386,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1241146990,'119.15.254.241',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1241146990,'119.15.254.241',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1241146993,'119.15.254.241',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1241146993,'119.15.254.241',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1241147137,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1241147364,'74.6.22.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1241147396,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1241148467,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1241148918,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=11','','/goods.php'),(1241150186,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1241150847,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1241151142,'116.4.4.198',1,'Internet Explorer 7.0','Windows NT','zh-hk','广东省','http://www.google.com.hk','/search?sourceid=navclient&hl=zh-TW&ie=UTF-8&rlz=1T4SUNA_zh-TWHK232HK239&q=%e8%97%8d%e8%89%b2%e4%b9%8b%e6%88%80','藍色之戀','/goods.php'),(1241152352,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1241153626,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1241153634,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1241154126,'203.73.55.58',1,'FireFox 3.0.9','Windows XP','zh-tw,en-us','台湾省','','','','/index.php'),(1241155035,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1241155417,'122.118.69.143',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://www.google.com','/search?q=%E9%A6%99%E6%B0%B4+%E7%9A%87%E5%90%8E&btnG=%E6%90%9C%E5%B0%8B&hl=zh-TW&num=30&sa=2','香水 皇后','/goods.php'),(1241156072,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1241156127,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1241156149,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1241156183,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1241156402,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1241156494,'122.121.153.209',2,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc737.mail.yahoo.com','/mc/welcome?.gx=0&.rand=5rgeo7kc4s403','','/index.php'),(1241158325,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1241158328,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1241161058,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1241161702,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=20','','/brand.php'),(1241163504,'219.71.238.166',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1241163534,'219.71.238.166',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1241163550,'219.71.238.166',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1241163593,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1241163969,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1241164117,'219.71.238.166',1,'Unknow browser','Unknown','','台湾省','','','','/search.php'),(1241164490,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1241165383,'219.142.130.38',1,'Internet Explorer 6.0','Windows XP','zh-cn','北京市','http://www.google.cn','/search?q=%BB%CA%BA%F3%CF%E3%CB%AE&sa=%CB%D1%CB%F7&client=pub-8235976088398713&forid=1&prog=aff&ie=GB2312&oe=GB2312&hl=zh-CN','','/goods.php'),(1241166359,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1241168796,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1241169619,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1241170435,'74.6.18.241',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1241173383,'74.6.18.241',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1241174255,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1241174974,'74.6.18.241',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1241176400,'74.6.18.241',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1241178975,'66.196.97.157',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1241178978,'66.196.97.157',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1241181271,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1241189059,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1241189060,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1241189060,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1241191468,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1241193775,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1241193778,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1241194570,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1241196398,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1241196402,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1241200714,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1241201476,'202.160.178.222',1,'Unknow browser','Unknown','','北京市','','','','/index.php'),(1241202515,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1241208014,'72.30.81.184',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1241209364,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/snatch.php','','/snatch.php'),(1241209884,'74.6.22.112',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1241209917,'74.6.22.112',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1241212776,'72.30.81.184',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1241214185,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1241217356,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1241217903,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1241218685,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1241225579,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/catalog.php','','/catalog.php'),(1241226068,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1241228773,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=27&order=DESC&page=1&sort=goods_id','','/category.php'),(1241229425,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1241229601,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1241229712,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1241231040,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1241231157,'113.61.193.163',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1241233661,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=21','','/category.php'),(1241234255,'122.147.141.118',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1241234255,'219.87.154.10',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1241234274,'122.147.141.118',2,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/','','/category.php'),(1241234361,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1241234827,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1241234968,'114.47.37.21',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1241235554,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=11','','/goods.php'),(1241239059,'119.15.254.241',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1241239059,'119.15.254.241',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1241239063,'119.15.254.241',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1241239063,'119.15.254.241',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1241240719,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1241241685,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1241242599,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1241244193,'61.135.249.219',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1241244661,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1241245889,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1241245893,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1241245986,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1241247136,'220.181.61.234',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1241247710,'72.30.81.184',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1241248321,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1241248458,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1241248461,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1241248495,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1241248661,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1241250437,'123.192.98.37',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1241250437,'123.192.98.37',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1241250438,'123.192.98.37',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1241250438,'123.192.98.37',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1241250533,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1241251601,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?id=4','','/category.php'),(1241251883,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1241252386,'122.239.217.170',1,'Internet Explorer 6.0','Windows XP','zh-cn','浙江省','http://www.google.cn','/search?hl=zh-CN&rlz=1T4RNWN_zh-CNCN306CN308&newwindow=1&q=jinbadi&btnG=Google+%E6%90%9C%E7%B4%A2&meta=&aq=f&oq=','jinbadi','/category.php'),(1241252872,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1241253670,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=20','','/brand.php'),(1241254169,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1241254173,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1241254311,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1241254894,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1241255201,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1241255303,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1241255604,'72.30.81.184',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1241255728,'61.50.172.142',1,'Opera 9.64','Windows XP','zh-CN,zh','北京市','http://www.google.cn','/search?client=opera&rls=zh-cn&q=%E8%93%9D%E5%A4%A9%E4%BD%BF%E9%A6%99%E6%B0%B4&sourceid=opera&ie=utf-8&oe=utf-8','蓝天使香水','/goods.php'),(1241256410,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1241256833,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1241258150,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1241258598,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1241258602,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1241259967,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1241260590,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1241260663,'84.17.129.100',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1241260663,'84.17.129.100',1,'Unknow browser','Unknown','','欧洲','','','','/user.php'),(1241260766,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1241260834,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1241261092,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1241261675,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1241261729,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1241261960,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1241262218,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1241262950,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1241263113,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1241263900,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1241264347,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1241265711,'72.30.81.184',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1241266461,'219.71.229.180',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1241266501,'219.71.229.180',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1241266517,'219.71.229.180',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1241266620,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1241267081,'72.30.81.184',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1241267491,'219.71.229.180',1,'Unknow browser','Unknown','','台湾省','','','','/search.php'),(1241268269,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1241269886,'72.30.81.184',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1241270883,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1241272554,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1241272558,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1241272981,'219.81.205.201',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1241272982,'219.81.205.201',1,'Unknow browser','Unknown','','台湾省','','','','/search.php'),(1241272982,'219.81.205.201',1,'Unknow browser','Unknown','','台湾省','','','','/search.php'),(1241273106,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1241273780,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1241275467,'218.66.207.202',1,'Internet Explorer 6.0','Windows XP','zh-cn','福建省泉州市','http://www.soso.com','/q?w=','','/goods.php'),(1241278734,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1241278737,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1241279206,'72.30.81.184',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1241282732,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1241286650,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1241290415,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1241292229,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1241292866,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/snatch.php','','/snatch.php'),(1241298614,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1241298619,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1241306892,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1241309055,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/catalog.php','','/catalog.php'),(1241313810,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1241313947,'219.81.205.201',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1241313949,'219.81.205.201',1,'Unknow browser','Unknown','','台湾省','','','','/search.php'),(1241313949,'219.81.205.201',1,'Unknow browser','Unknown','','台湾省','','','','/search.php'),(1241314050,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1241315301,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1241315304,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1241315333,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1241315336,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1241315659,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1241316548,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1241318284,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1241318946,'72.30.81.184',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1241319001,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1241319004,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1241325266,'72.30.81.184',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1241325269,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1241326246,'218.166.221.240',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1241326282,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1241326285,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1241327281,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1241327361,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1241328829,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1241329583,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1241332889,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1241334956,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1241335995,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1241336582,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1241337430,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1241337903,'114.47.33.13',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1241337974,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1241339955,'218.167.59.87',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1241339957,'218.167.59.87',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1241340083,'61.227.187.172',1,'Safari 525.19','Windows XP','zh-TW,zh,en-US,en','台湾省','http://www.google.com.tw','/search?hl=zh-TW&rlz=1C1CHMB_zh-TWTW322TW322&q=%E7%9A%87%E5%86%A0%E9%A6%99%E6%B0%B4&btnG=%E6%90%9C%E5%B0%8B&meta=lr%3Dlang_zh-TW&aq=f&oq=','皇冠香水','/goods.php'),(1241340194,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1241341253,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1241341520,'220.131.193.174',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1241341930,'219.91.123.228',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E6%89%B9%E7%99%BC%E5%B0%8F%E9%A6%99%E6%B0%B4&ei=utf-8&fr=yfp&xargs=0&pstart=1&b=21','批發小香水','/index.php'),(1241342647,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1241343864,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1241343923,'219.80.130.217',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1241343924,'219.80.130.217',1,'Unknow browser','Unknown','','台湾省','','','','/search.php'),(1241343924,'219.80.130.217',1,'Unknow browser','Unknown','','台湾省','','','','/search.php'),(1241344057,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1241344857,'119.15.254.241',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1241344858,'119.15.254.241',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1241344863,'119.15.254.241',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1241344863,'119.15.254.241',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1241345652,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1241346929,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1241347076,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1241348991,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1241348996,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1241349429,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1241350254,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1241350254,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1241350255,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1241350340,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1241351701,'113.61.193.163',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1241351931,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1241355043,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1241355088,'219.80.130.217',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1241355089,'219.80.130.217',1,'Unknow browser','Unknown','','台湾省','','','','/search.php'),(1241355089,'219.80.130.217',1,'Unknow browser','Unknown','','台湾省','','','','/search.php'),(1241357416,'219.80.130.217',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1241357417,'219.80.130.217',1,'Unknow browser','Unknown','','台湾省','','','','/search.php'),(1241357417,'219.80.130.217',1,'Unknow browser','Unknown','','台湾省','','','','/search.php'),(1241357905,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1241358892,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1241359102,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1241359164,'140.127.186.137',2,'FireFox 3.0.1','Windows XP','zh-tw,en-us','台湾省','','','','/index.php'),(1241359351,'72.30.81.184',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1241360171,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1241360175,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1241360843,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1241362082,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1241362085,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1241362295,'72.30.81.184',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1241363744,'72.30.81.184',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1241365006,'72.30.81.184',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1241365206,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1241365746,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1241366938,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1241367956,'72.30.81.184',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1241369721,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1241371325,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1241376231,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1241377396,'72.30.81.184',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1241378848,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1241378976,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1241379527,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1241379876,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1241382515,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1241383194,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1241383635,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1241384004,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1241384245,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1241385426,'72.30.81.184',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1241387556,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1241388836,'85.10.209.56',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1241388841,'85.10.209.56',1,'Unknow browser','Unknown','','德国','','','','/flow.php'),(1241388843,'85.10.209.56',1,'Unknow browser','Unknown','','德国','','','','/pick_out.php'),(1241388844,'85.10.209.56',1,'Unknow browser','Unknown','','德国','','','','/group_buy.php'),(1241388845,'85.10.209.56',1,'Unknow browser','Unknown','','德国','','','','/snatch.php'),(1241388847,'85.10.209.56',1,'Unknow browser','Unknown','','德国','','','','/catalog.php'),(1241388848,'85.10.209.56',1,'Unknow browser','Unknown','','德国','','','','/tag_cloud.php'),(1241388849,'85.10.209.56',1,'Unknow browser','Unknown','','德国','','','','/user.php'),(1241388851,'85.10.209.56',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1241388852,'85.10.209.56',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1241388854,'85.10.209.56',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1241388856,'85.10.209.56',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1241388857,'85.10.209.56',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1241388858,'85.10.209.56',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1241388860,'85.10.209.56',1,'Unknow browser','Unknown','','德国','','','','/search.php'),(1241388862,'85.10.209.56',1,'Unknow browser','Unknown','','德国','','','','/flow.php'),(1241388863,'85.10.209.56',1,'Unknow browser','Unknown','','德国','','','','/article.php'),(1241388865,'85.10.209.56',1,'Unknow browser','Unknown','','德国','','','','/article.php'),(1241388867,'85.10.209.56',1,'Unknow browser','Unknown','','德国','','','','/article.php'),(1241388868,'85.10.209.56',1,'Unknow browser','Unknown','','德国','','','','/article.php'),(1241388870,'85.10.209.56',1,'Unknow browser','Unknown','','德国','','','','/user.php'),(1241388871,'85.10.209.56',1,'Unknow browser','Unknown','','德国','','','','/user.php'),(1241388873,'85.10.209.56',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1241388874,'85.10.209.56',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1241388876,'85.10.209.56',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1241388877,'85.10.209.56',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1241388879,'85.10.209.56',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1241388880,'85.10.209.56',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1241388882,'85.10.209.56',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1241388884,'85.10.209.56',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1241388885,'85.10.209.56',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1241388887,'85.10.209.56',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1241388888,'85.10.209.56',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1241388890,'85.10.209.56',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1241388892,'85.10.209.56',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1241388893,'85.10.209.56',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1241388894,'85.10.209.56',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1241388896,'85.10.209.56',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1241388897,'85.10.209.56',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1241388898,'85.10.209.56',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1241388900,'85.10.209.56',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1241388901,'85.10.209.56',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1241388902,'85.10.209.56',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1241388904,'85.10.209.56',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1241388905,'85.10.209.56',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1241388907,'85.10.209.56',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1241388908,'85.10.209.56',1,'Unknow browser','Unknown','','德国','','','','/search.php'),(1241388910,'85.10.209.56',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1241388914,'85.10.209.56',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1241388917,'85.10.209.56',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1241388920,'85.10.209.56',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1241388923,'85.10.209.56',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1241388925,'85.10.209.56',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1241388929,'85.10.209.56',1,'Unknow browser','Unknown','','德国','','','','/search.php'),(1241388931,'85.10.209.56',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1241388933,'85.10.209.56',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1241388936,'85.10.209.56',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1241388939,'85.10.209.56',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1241388942,'85.10.209.56',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1241388945,'85.10.209.56',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1241388947,'85.10.209.56',1,'Unknow browser','Unknown','','德国','','','','/search.php'),(1241388949,'85.10.209.56',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1241388954,'85.10.209.56',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1241388957,'85.10.209.56',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1241388960,'85.10.209.56',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1241388963,'85.10.209.56',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1241388966,'85.10.209.56',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1241388968,'85.10.209.56',1,'Unknow browser','Unknown','','德国','','','','/article.php'),(1241388970,'85.10.209.56',1,'Unknow browser','Unknown','','德国','','','','/article.php'),(1241388972,'85.10.209.56',1,'Unknow browser','Unknown','','德国','','','','/article.php'),(1241388973,'85.10.209.56',1,'Unknow browser','Unknown','','德国','','','','/article.php'),(1241388975,'85.10.209.56',1,'Unknow browser','Unknown','','德国','','','','/article.php'),(1241388977,'85.10.209.56',1,'Unknow browser','Unknown','','德国','','','','/article.php'),(1241388978,'85.10.209.56',1,'Unknow browser','Unknown','','德国','','','','/article.php'),(1241388980,'85.10.209.56',1,'Unknow browser','Unknown','','德国','','','','/article.php'),(1241388981,'85.10.209.56',1,'Unknow browser','Unknown','','德国','','','','/article.php'),(1241388983,'85.10.209.56',1,'Unknow browser','Unknown','','德国','','','','/article.php'),(1241388985,'85.10.209.56',1,'Unknow browser','Unknown','','德国','','','','/article.php'),(1241388986,'85.10.209.56',1,'Unknow browser','Unknown','','德国','','','','/article.php'),(1241388988,'85.10.209.56',1,'Unknow browser','Unknown','','德国','','','','/article.php'),(1241394492,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1241395279,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1241395282,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1241397862,'72.30.81.184',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1241398960,'59.127.201.88',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E9%A6%99%E6%B0%B4&ei=utf-8&fr=yfp&pstart=1&b=31','香水','/index.php'),(1241399984,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1241400585,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1241402149,'91.121.106.59',1,'Internet Explorer 5.01','Windows 2000','','欧洲','','','','/index.php'),(1241406140,'72.30.81.184',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1241407125,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1241408884,'72.30.81.184',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1241413582,'203.71.232.251',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc727.mail.yahoo.com','/mc/welcome?.gx=0&.rand=4k79pr18u0d5e','','/index.php'),(1241415747,'72.30.81.184',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1241419068,'67.202.59.141',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1241419539,'219.71.239.197',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1241419568,'219.71.239.197',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1241419581,'219.71.239.197',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1241420069,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1241420735,'219.71.239.197',1,'Unknow browser','Unknown','','台湾省','','','','/search.php'),(1241420984,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1241420987,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1241421156,'67.202.59.141',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1241421594,'61.62.17.180',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1241424443,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1241424526,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1241425357,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1241425361,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1241426524,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1241427380,'59.125.111.62',1,'FireFox 3.0','Windows 2000','zh-tw,en-us','台湾省','','','','/category.php'),(1241428214,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1241429434,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1241430614,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1241432578,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1241432771,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1241435102,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1241435299,'114.47.33.13',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1241437641,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1241437642,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1241437642,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1241438636,'72.30.81.184',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1241440320,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1241440978,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1241443859,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1241443862,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1241443892,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1241444986,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1241445677,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1241446966,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1241447088,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1241447337,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1241449250,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1241449364,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1241449368,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1241449524,'113.61.193.163',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1241449743,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1241450447,'218.173.195.184',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc727.mail.yahoo.com','/mc/welcome?.gx=0&.rand=8ak0dcmk05pqc','','/index.php'),(1241450882,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1241451581,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1241453050,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1241453259,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1241454756,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1241455306,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1241455862,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1241455913,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1241456450,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1241456498,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1241457583,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1241458521,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1241459530,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1241459534,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1241460282,'72.30.81.184',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1241460700,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1241462232,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1241465431,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1241467968,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1241472193,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1241474595,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1241474950,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=105&img=192','','/gallery.php'),(1241476095,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1241478224,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1241478809,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1241479513,'119.15.254.241',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1241479517,'119.15.254.241',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1241479521,'119.15.254.241',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1241479522,'119.15.254.241',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1241479599,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1241481070,'61.135.249.238',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1241481092,'61.135.249.238',2,'FireFox 3.0.5','Unknown','zh-cn','北京市','','','','/index.php'),(1241481105,'61.135.249.238',3,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1241481128,'61.135.249.238',4,'FireFox 3.0.5','Unknown','zh-cn','北京市','','','','/category.php'),(1241481145,'61.135.249.238',5,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1241481165,'61.135.249.238',6,'FireFox 3.0.5','Unknown','zh-cn','北京市','','','','/category.php'),(1241481177,'61.135.249.238',7,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1241481204,'61.135.249.238',8,'FireFox 3.0.5','Unknown','zh-cn','北京市','','','','/goods.php'),(1241481216,'61.135.249.238',9,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1241481239,'61.135.249.238',10,'FireFox 3.0.5','Unknown','zh-cn','北京市','','','','/goods.php'),(1241481847,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=27&order=DESC&page=1&sort=goods_id','','/category.php'),(1241481898,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1241481899,'64.246.165.140',1,'Unknow browser','Unknown','en-us,fr-be','美国','http://whois.domaintools.com','/chanshanger.com.tw','','/index.php'),(1241484784,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1241485231,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1241485539,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?id=21','','/category.php'),(1241485843,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1241486815,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1241487613,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=11','','/goods.php'),(1241488389,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1241489294,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=27&id=1','','/category.php'),(1241490157,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1241491022,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1241492043,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1241492801,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1241493348,'114.46.117.114',1,'Internet Explorer 7.0','Windows XP','zh-TW,en-us','IANA','http://tw.mc738.mail.yahoo.com','/mc/welcome?.gx=1&.rand=7mgnp1ldla9co','','/index.php'),(1241493815,'72.30.81.184',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1241494968,'72.30.81.184',1,'Unknow browser','Unknown','en-us,en','美国','','','','/tag_cloud.php'),(1241495791,'72.30.81.184',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1241495872,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1241496117,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1241496272,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1241497062,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1241497065,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1241498797,'72.30.81.184',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1241500956,'220.181.61.234',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1241504220,'218.164.97.27',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E9%A6%99%E6%B0%B4&ei=utf-8&fr=yfp-ss&pstart=1&b=31','香水','/index.php'),(1241511106,'219.71.239.197',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1241511150,'219.71.239.197',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1241511159,'219.71.239.197',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1241511807,'219.71.239.197',1,'Unknow browser','Unknown','','台湾省','','','','/search.php'),(1241516088,'114.32.104.113',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=%E9%A6%99%E6%B0%B4&rd=r1&fr=yfp&xargs=12KPjg1upStYGmmvmnN%2DmZDrDaoAtP0cHwsd5sCpIIXYZL8wZsVvV9aOGQxZ4kfN1l%2DwzWzV6kyPZFOfCPmfmrIj4%2E&pstart=8&b=31','香水','/index.php'),(1241516984,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1241517602,'114.32.104.113',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=%E9%A6%99%E6%B0%B4&ei=utf-8&fr=yfp&pstart=1&b=31','香水','/index.php'),(1241520302,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1241522149,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1241522355,'74.6.8.87',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1241522439,'66.196.97.157',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1241522440,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1241522444,'66.196.97.157',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1241522445,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1241522578,'74.6.8.87',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1241522804,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1241523817,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1241524415,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1241524433,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1241524433,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1241524434,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1241525651,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1241525999,'118.68.251.236',1,'Internet Explorer 7.0','Windows NT','zh-tw','APNIC','http://tw.search.yahoo.com','/search?p=%E5%B0%8F%E9%A6%99%E6%B0%B4%E6%89%B9%E7%99%BC&y=%E6%90%9C%E5%B0%8B&rd=r1&fr=yfp&xargs=0&pstart=1&b=31','小香水批發','/flow.php'),(1241526040,'118.68.251.236',2,'Internet Explorer 8.0','Windows NT','zh-tw','APNIC','http://www.chanshanger.com.tw','/flow.php','','/category.php'),(1241526102,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1241526605,'72.30.142.82',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1241527181,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1241528634,'72.30.142.82',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1241528673,'72.30.142.82',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1241528723,'72.30.142.82',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1241528866,'72.30.142.82',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1241529252,'72.30.142.82',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1241529483,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1241529596,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1241529644,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1241530087,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1241530763,'114.47.40.70',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1241531698,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1241531703,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1241531893,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1241532887,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1241533461,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1241534085,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1241535829,'218.167.88.52',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1241535834,'218.167.88.52',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1241536084,'72.30.142.82',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1241536353,'72.30.142.82',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1241536429,'113.61.193.163',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1241539097,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1241539383,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1241541429,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1241543702,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/catalog.php'),(1241544528,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1241547638,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1241547871,'72.30.142.82',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1241549863,'72.30.142.82',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1241550464,'218.10.12.196',1,'Internet Explorer 6.0','Windows XP','zh-cn','黑龙江省齐齐哈尔市','http://www.google.cn','/search?hl=zh-CN&client=pub-6057978891428861&channel=8560169347&prog=aff&um=1&newwindow=1&q=JINBADI&ndsp=20&ie=UTF-8&sa=N&tab=iw','JINBADI','/category.php'),(1241552085,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1241554020,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1241555083,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1241557771,'72.30.142.82',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1241558470,'72.30.142.82',1,'Unknow browser','Unknown','en-us,en','美国','','','','/flow.php'),(1241562782,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1241563887,'72.30.142.82',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1241566411,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=105&img=192','','/gallery.php'),(1241568676,'219.234.81.33',1,'Internet Explorer 5.5','Windows 98','zh-cn','北京市','','','','/index.php'),(1241570132,'119.15.254.241',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1241570133,'119.15.254.241',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1241570136,'119.15.254.241',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1241570136,'119.15.254.241',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1241573946,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1241574128,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=27&order=DESC&page=1&sort=goods_id','','/category.php'),(1241574501,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1241574546,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1241574845,'74.6.18.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1241575582,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1241578147,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1241578405,'72.30.78.240',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1241579782,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?id=21','','/category.php'),(1241580055,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1241581054,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1241581058,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1241581226,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1241581571,'72.30.78.240',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1241582775,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1241582918,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1241582942,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=11','','/goods.php'),(1241583454,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1241583488,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1241584136,'72.30.78.240',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1241584942,'72.30.78.240',1,'Unknow browser','Unknown','en-us,en','美国','','','','/group_buy.php'),(1241585109,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1241585185,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1241585190,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1241585380,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=27&id=1','','/category.php'),(1241585398,'72.30.78.240',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1241585469,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1241585927,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1241587836,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1241590049,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1241590097,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1241590135,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1241591467,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1241592590,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1241592602,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1241593670,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1241594082,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1241594174,'220.130.202.174',1,'Safari 530.5','Windows XP','zh-TW,zh','台湾省','http://www.google.com.tw','/search?hl=zh-TW&q=%E8%97%8F%E9%A6%99&btnG=Google+%E6%90%9C%E5%B0%8B&meta=&aq=f&oq=','藏香','/index.php'),(1241594498,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1241594686,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1241594931,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1241594961,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1241594993,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1241597094,'59.115.231.84',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.google.com.tw','/search?hl=zh-TW&q=LOVELY+STORY+%E9%A3%BE%E5%93%81&meta=lr%3Dlang_zh-TW&aq=f&oq=','LOVELY STORY 飾品','/brand.php'),(1241597177,'72.30.161.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1241600730,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1241601088,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1241601844,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1241601882,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1241603712,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1241604182,'125.230.43.195',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc731.mail.yahoo.com','/mc/showMessage?pSize=25&sMid=184&fid=Inbox&sort=date&order=down&startMid=175&filterBy=&.rand=1266596779&midIndex=9&mid=1_92977_AAPJvMsAAHKASeR11gM0XGXt3%2Fk','','/index.php'),(1241605296,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1241606452,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1241606481,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1241606678,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1241606694,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1241608686,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1241609532,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1241610057,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1241610324,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1241610358,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1241610825,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1241611483,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1241611527,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1241611527,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1241611527,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1241612013,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1241612836,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1241613012,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1241614194,'72.30.161.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1241614809,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1241615127,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1241616949,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1241617410,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1241617874,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1241618374,'221.194.137.23',1,'FireFox 1.5.0.11;','Windows XP','','河北省廊坊市','','','','/index.php'),(1241618671,'72.30.161.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/pick_out.php'),(1241618958,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1241619132,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1241619291,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1241620874,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1241621384,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1241621408,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1241622192,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1241623700,'218.167.187.50',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1241624794,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1241625066,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1241626771,'72.30.161.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1241627159,'113.61.193.163',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1241627533,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1241628439,'119.141.237.162',1,'Unknow browser','Unknown','','APNIC','','','','/article.php'),(1241628803,'216.104.15.142',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1241632606,'218.167.61.12',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1241632611,'218.167.61.12',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1241635206,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1241636881,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1241637415,'72.30.161.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1241637437,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1241641491,'72.30.161.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1241642034,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1241642841,'72.30.161.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1241651924,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=105&img=192','','/gallery.php'),(1241651935,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1241652173,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1241658624,'119.15.254.241',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1241658624,'119.15.254.241',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1241658627,'119.15.254.241',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1241658627,'119.15.254.241',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1241659017,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=27&order=DESC&page=1&sort=goods_id','','/category.php'),(1241665218,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?id=21','','/category.php'),(1241668049,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=11','','/goods.php'),(1241669139,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1241669626,'66.96.220.69',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1241669636,'66.96.220.69',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/flow.php'),(1241669652,'66.96.220.69',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/group_buy.php'),(1241669657,'66.96.220.69',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/snatch.php'),(1241669662,'66.96.220.69',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/catalog.php'),(1241669666,'66.96.220.69',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/tag_cloud.php'),(1241669671,'66.96.220.69',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/user.php'),(1241669677,'66.96.220.69',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1241669682,'66.96.220.69',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/category.php'),(1241669696,'66.96.220.69',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/category.php'),(1241669701,'66.96.220.69',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/category.php'),(1241669715,'66.96.220.69',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1241669730,'66.96.220.69',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/user.php'),(1241669735,'66.96.220.69',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/user.php'),(1241669740,'66.96.220.69',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/category.php'),(1241669745,'66.96.220.69',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/category.php'),(1241669761,'66.96.220.69',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/category.php'),(1241669766,'66.96.220.69',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/category.php'),(1241669770,'66.96.220.69',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/category.php'),(1241669784,'66.96.220.69',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/category.php'),(1241669790,'66.96.220.69',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/category.php'),(1241669805,'66.96.220.69',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/category.php'),(1241669810,'66.96.220.69',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/category.php'),(1241669815,'66.96.220.69',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/category.php'),(1241669829,'66.96.220.69',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/category.php'),(1241669834,'66.96.220.69',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/category.php'),(1241669838,'66.96.220.69',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/category.php'),(1241669842,'66.96.220.69',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/category.php'),(1241669846,'66.96.220.69',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/category.php'),(1241669850,'66.96.220.69',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/category.php'),(1241669854,'66.96.220.69',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/category.php'),(1241669869,'66.96.220.69',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/category.php'),(1241669874,'66.96.220.69',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/category.php'),(1241669878,'66.96.220.69',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/search.php'),(1241669882,'66.96.220.69',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/goods.php'),(1241669887,'66.96.220.69',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/goods.php'),(1241669890,'66.96.220.69',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/goods.php'),(1241669893,'66.96.220.69',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/goods.php'),(1241669907,'66.96.220.69',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/goods.php'),(1241670384,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=27&id=1','','/category.php'),(1241674368,'220.181.61.234',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1241676976,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1241676979,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1241677100,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1241678627,'72.30.142.241',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1241679400,'72.30.142.241',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1241679721,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1241679965,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1241682459,'91.121.106.59',1,'Internet Explorer 5.01','Windows 2000','','欧洲','','','','/index.php'),(1241693494,'114.47.54.142',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1241699775,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1241703307,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1241705895,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1241706091,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1241706094,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1241706380,'72.30.78.220',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1241706775,'72.30.78.220',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1241707551,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1241708933,'219.71.230.18',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1241708965,'219.71.230.18',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1241708978,'219.71.230.18',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1241709889,'219.71.230.18',1,'Unknow browser','Unknown','','台湾省','','','','/search.php'),(1241711224,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1241713861,'113.61.193.163',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1241715212,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1241716400,'72.30.78.220',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1241716638,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1241719168,'72.30.78.220',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1241720232,'123.192.83.151',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1241720237,'123.192.83.151',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1241720239,'123.192.83.151',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1241720240,'123.192.83.151',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1241721753,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1241722641,'72.30.79.126',1,'Unknow browser','Unknown','en-us,en','美国','','','','/snatch.php'),(1241725410,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1241728230,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1241728762,'218.167.56.94',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1241728766,'218.167.56.94',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1241732740,'219.133.60.158',1,'Internet Explorer 5.00','Windows 98','','广东省深圳市','','','','/index.php'),(1241735323,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1241735417,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=105&img=192','','/gallery.php'),(1241738374,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1241740995,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=27&order=DESC&page=1&sort=goods_id','','/category.php'),(1241742958,'124.115.6.20',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1241742959,'124.115.6.19',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1241742959,'124.115.6.21',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1241745891,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=1','','/category.php'),(1241745896,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=1','','/category.php'),(1241745935,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=15','','/category.php'),(1241745940,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=15','','/category.php'),(1241746154,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?id=21','','/category.php'),(1241746219,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1241747249,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=11','','/goods.php'),(1241747809,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1241748526,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1241749082,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=27&id=1','','/category.php'),(1241749092,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=146','','/goods.php'),(1241749138,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=152','','/goods.php'),(1241749298,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=30','','/brand.php'),(1241749466,'124.115.4.192',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1241749488,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=9','','/brand.php'),(1241749604,'124.115.4.194',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1241749640,'124.115.4.191',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1241749668,'124.115.0.19',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1241749696,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=151','','/goods.php'),(1241749729,'124.115.4.195',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1241749732,'124.115.4.193',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1241749741,'124.115.4.196',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1241749742,'124.115.4.190',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1241749743,'124.115.0.17',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1241749750,'124.115.4.197',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1241749804,'124.115.4.198',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1241749863,'124.115.0.25',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1241749879,'124.115.0.26',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1241749886,'124.115.0.105',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1241749900,'124.115.0.104',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1241749915,'124.115.0.27',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1241749941,'124.115.4.201',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1241749943,'124.115.4.199',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1241749952,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=26','','/brand.php'),(1241749969,'124.115.4.202',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1241749986,'124.115.0.103',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1241750031,'124.115.0.106',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1241750033,'124.115.0.20',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1241750050,'124.115.0.23',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1241750064,'124.115.0.159',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1241750069,'124.115.4.204',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1241750072,'124.115.0.28',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1241750108,'124.115.0.18',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1241750123,'124.115.0.102',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1241750124,'124.115.0.21',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1241750129,'124.115.4.205',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1241750131,'124.115.4.203',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1241750150,'124.115.0.24',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1241750170,'124.115.0.138',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1241750185,'124.115.4.200',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1241750192,'124.115.0.100',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1241750208,'124.115.0.22',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1241750212,'124.115.0.140',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1241750280,'124.115.0.110',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1241750281,'124.115.0.108',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1241750292,'124.115.0.142',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1241750292,'124.115.0.109',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1241750368,'124.115.0.111',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1241750384,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=6','','/brand.php'),(1241750384,'124.115.0.101',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1241750386,'124.115.0.158',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1241750393,'124.115.0.161',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1241750419,'124.115.0.139',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1241750498,'124.115.0.107',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1241750540,'124.115.0.156',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1241750559,'124.115.0.160',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1241750603,'124.115.0.163',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1241750661,'124.115.0.157',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1241750662,'124.115.0.166',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1241750691,'124.115.0.169',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1241750742,'124.115.0.141',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1241750744,'124.115.0.164',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1241750760,'124.115.0.171',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1241750766,'119.15.254.241',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1241750766,'119.15.254.241',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1241750769,'119.15.254.241',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1241750769,'119.15.254.241',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1241750782,'124.115.0.168',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1241750798,'124.115.0.162',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1241750826,'124.115.0.170',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1241750832,'124.115.0.165',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1241750916,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=1','','/brand.php'),(1241750990,'124.115.0.167',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1241751410,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=22','','/brand.php'),(1241752386,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=144','','/goods.php'),(1241752482,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=134','','/goods.php'),(1241755695,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=3','','/brand.php'),(1241757207,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1241757572,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1241757651,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1241760875,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1241762120,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1241763380,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1241763380,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1241763381,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1241765125,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1241766024,'72.30.142.223',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1241770469,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1241771531,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1241772713,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1241777706,'72.30.142.223',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1241779503,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1241780557,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1241780562,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1241781397,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1241784166,'60.249.246.13',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E9%A6%99%E6%B0%B4&rd=r1&xargs=12KPjg1upStYGmmvmnN%2DmZDrDaoAtP0cHwsd5sCpIIXYZL8wZsV%5FV9aOGQxZ4kfN1l%2DwzWzV6kyPZFOfCPmfmrIj4%2E&pstart=8&b=31','香水','/index.php'),(1241785214,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1241789049,'114.47.54.142',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1241790161,'219.128.215.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省汕头市','http://www.google.cn','/search?client=aff-avalanche&forid=1&channel=prefill&ie=gb2312&oe=UTF-8&hl=zh-CN&q=%C0%B6%CC%EC%CA%B9%CF%E3%CB%AE&aq=f','','/goods.php'),(1241793722,'74.6.18.236',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1241793900,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1241794050,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1241796006,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1241796131,'74.6.18.236',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1241796654,'74.6.18.236',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1241797785,'218.168.76.48',1,'FireFox 3.0.10','Windows XP','zh-tw,en-us','台湾省','http://tw.mc732.mail.yahoo.com','/mc/showMessage?pSize=25&sMid=6&fid=Inbox&sort=date&order=down&startMid=0&filterBy=&.rand=718874098&midIndex=6&mid=1_9677_AB%2FJvMsAACO6Sd0J%2FwEUQCVav5Q','','/index.php'),(1241797965,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1241798604,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1241799749,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1241799997,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1241800442,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=15','','/goods.php'),(1241800474,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=11&id=1','','/category.php'),(1241800700,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=15&id=1','','/category.php'),(1241800938,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=118','','/goods.php'),(1241801194,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=59&img=110','','/gallery.php'),(1241801989,'113.61.193.163',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1241803389,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=28','','/goods.php'),(1241803418,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=111','','/goods.php'),(1241804986,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1241805030,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1241806417,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=34','','/goods.php'),(1241806425,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=135','','/goods.php'),(1241807555,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1241807625,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=23','','/brand.php'),(1241808795,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=114','','/goods.php'),(1241811989,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1241812291,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1241813002,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=12&id=7','','/category.php'),(1241813016,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=95&img=173','','/gallery.php'),(1241813202,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=20','','/category.php'),(1241814513,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1241814714,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1241815897,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=3&id=7','','/category.php'),(1241815944,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=32','','/goods.php'),(1241816097,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=7','','/brand.php'),(1241816297,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=27','','/brand.php'),(1241816489,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=112','','/goods.php'),(1241816695,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=106','','/goods.php'),(1241816887,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=100','','/goods.php'),(1241817443,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1241818869,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=9&id=8','','/category.php'),(1241818903,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=2&id=8','','/category.php'),(1241819237,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=19&id=1','','/category.php'),(1241819415,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=129','','/goods.php'),(1241819454,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1241819766,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1241821812,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=104&img=189','','/gallery.php'),(1241821837,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=26&id=1','','/category.php'),(1241822611,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1241822857,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1241822998,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1241823438,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1241823490,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1241824064,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1241824221,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1241824773,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=105&img=192','','/gallery.php'),(1241826139,'218.167.89.132',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1241826142,'218.167.89.132',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1241826413,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/article.php?id=3','','/article.php'),(1241826429,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/article.php?id=16','','/article.php'),(1241826614,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=104','','/goods.php'),(1241826820,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=1','','/category.php'),(1241827021,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=15','','/category.php'),(1241827145,'66.249.67.117',1,'Safari 419.3','Unknown','','美国','','','','/index.php'),(1241827367,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1241827543,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1241828406,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1241828823,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1241829292,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=7','','/goods.php'),(1241829541,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=146','','/goods.php'),(1241829567,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1241829589,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=30','','/brand.php'),(1241829747,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=9','','/brand.php'),(1241829895,'202.160.178.222',1,'Unknow browser','Unknown','','北京市','','','','/index.php'),(1241829939,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=26','','/brand.php'),(1241830133,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=6','','/brand.php'),(1241830339,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=1','','/brand.php'),(1241830465,'66.249.67.117',1,'Safari 419.3','Unknown','','美国','','','','/index.php'),(1241830547,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=22','','/brand.php'),(1241831522,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/article.php?id=17','','/article.php'),(1241831525,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=12','','/category.php'),(1241832141,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=27&order=DESC&page=1&sort=goods_id','','/category.php'),(1241832240,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1241834747,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1241834964,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1241836406,'59.125.70.130',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E9%A6%99%E6%B0%B4&ei=utf-8&fr=yfp&xargs=0&pstart=1&b=31','香水','/index.php'),(1241838168,'118.168.14.113',1,'Internet Explorer 6.0','Windows XP','zh-tw','APNIC','http://www.google.com.tw','/search?hl=zh-TW&q=%E9%AE%AE%E6%9E%9C%E7%B2%BE%E8%8F%AF%E9%9D%A2%E8%86%9C&meta=&aq=f&oq=','鮮果精華面膜','/goods.php'),(1241838971,'119.15.254.241',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1241838971,'119.15.254.241',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1241838973,'119.15.254.241',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1241838974,'119.15.254.241',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1241840280,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=11','','/goods.php'),(1241841017,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1241843159,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=27&id=1','','/category.php'),(1241843653,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1241844514,'220.181.61.234',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1241845453,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1241846862,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1241847253,'72.30.142.88',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1241850158,'72.30.142.88',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1241850939,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1241852622,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1241853301,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1241854054,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1241854213,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1241854682,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1241854893,'70.38.112.18',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1241855591,'72.30.142.88',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1241857266,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=104&img=190','','/gallery.php'),(1241861153,'61.223.71.68',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E9%A6%99%E6%B0%B4%E6%89%B9%E7%99%BC&ei=utf-8&fr=yfp&pstart=1&b=51','香水批發','/index.php'),(1241863278,'219.71.230.79',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1241863308,'219.71.230.79',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1241863318,'219.71.230.79',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1241864048,'219.71.230.79',1,'Unknow browser','Unknown','','台湾省','','','','/search.php'),(1241864437,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1241864663,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1241865666,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1241866469,'220.141.129.15',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1241868082,'74.6.22.183',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1241872962,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1241874481,'218.167.13.103',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=XENIUM+%E9%A6%99%E6%B0%B4&fr=yfp&rd=r1','XENIUM 香水','/brand.php'),(1241874673,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1241874954,'74.6.22.183',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1241875324,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1241875386,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1241876054,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1241876058,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1241876961,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1241876963,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1241876964,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1241881995,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1241881999,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1241882292,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1241882330,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1241884674,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1241887052,'74.6.22.183',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1241887299,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1241890891,'219.80.128.92',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1241890892,'219.80.128.92',1,'Unknow browser','Unknown','','台湾省','','','','/search.php'),(1241890893,'219.80.128.92',1,'Unknow browser','Unknown','','台湾省','','','','/search.php'),(1241890980,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1241891265,'113.61.193.163',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1241892315,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1241896175,'219.80.128.92',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1241896177,'219.80.128.92',1,'Unknow browser','Unknown','','台湾省','','','','/search.php'),(1241896177,'219.80.128.92',1,'Unknow browser','Unknown','','台湾省','','','','/search.php'),(1241897450,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1241904771,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1241904938,'219.80.128.92',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1241904939,'219.80.128.92',1,'Unknow browser','Unknown','','台湾省','','','','/search.php'),(1241904939,'219.80.128.92',1,'Unknow browser','Unknown','','台湾省','','','','/search.php'),(1241906831,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1241907950,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1241907989,'219.80.128.92',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1241907990,'219.80.128.92',1,'Unknow browser','Unknown','','台湾省','','','','/search.php'),(1241907990,'219.80.128.92',1,'Unknow browser','Unknown','','台湾省','','','','/search.php'),(1241908518,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1241908641,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1241910717,'74.6.22.183',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1241910801,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=105&img=192','','/gallery.php'),(1241911332,'219.80.128.92',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1241911333,'219.80.128.92',1,'Unknow browser','Unknown','','台湾省','','','','/search.php'),(1241911334,'219.80.128.92',1,'Unknow browser','Unknown','','台湾省','','','','/search.php'),(1241911565,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1241912462,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1241915770,'219.80.128.92',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1241915771,'219.80.128.92',1,'Unknow browser','Unknown','','台湾省','','','','/search.php'),(1241915771,'219.80.128.92',1,'Unknow browser','Unknown','','台湾省','','','','/search.php'),(1241917478,'74.6.22.183',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1241918335,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=27&order=DESC&page=1&sort=goods_id','','/category.php'),(1241921193,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1241921222,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1241921522,'218.167.56.11',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1241921525,'218.167.56.11',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1241922157,'219.80.128.92',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1241922158,'219.80.128.92',1,'Unknow browser','Unknown','','台湾省','','','','/search.php'),(1241922158,'219.80.128.92',1,'Unknow browser','Unknown','','台湾省','','','','/search.php'),(1241923556,'114.47.48.182',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1241925940,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=11','','/goods.php'),(1241928666,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=27&id=1','','/category.php'),(1241928977,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1241929091,'74.6.22.183',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1241934136,'74.6.22.183',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1241934198,'74.6.22.183',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1241937564,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1241937985,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1241938232,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1241939042,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1241940428,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1241942585,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=104&img=190','','/gallery.php'),(1241942951,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1241943143,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1241945500,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1241946062,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1241948893,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1241949985,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1241951521,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1241953111,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1241955223,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1241955983,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1241956048,'119.15.254.241',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1241956049,'119.15.254.241',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1241956052,'119.15.254.241',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1241956052,'119.15.254.241',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1241956430,'123.192.89.63',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1241956431,'123.192.89.63',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1241956433,'123.192.89.63',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1241956433,'123.192.89.63',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1241956961,'74.6.22.183',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1241957430,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1241957829,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1241959909,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1241960134,'219.71.228.87',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1241960174,'219.71.228.87',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1241960185,'219.71.228.87',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1241960997,'219.71.228.87',1,'Unknow browser','Unknown','','台湾省','','','','/search.php'),(1241963395,'91.121.106.59',1,'Internet Explorer 5.01','Windows 2000','','欧洲','','','','/index.php'),(1241963432,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1241963441,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1241965052,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1241966032,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1241966032,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1241966033,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1241966223,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1241967467,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1241968152,'203.145.208.252',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E9%A6%99%E6%B0%B4&ei=utf-8&fr=yfp&pstart=1&b=31','香水','/index.php'),(1241968832,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1241972004,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1241974787,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1241976312,'123.192.89.63',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1241976325,'123.192.89.63',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1241976327,'123.192.89.63',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1241976328,'123.192.89.63',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1241977503,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1241977559,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1241979027,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1241980378,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1241980386,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1241980475,'113.61.193.163',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1241981862,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1241982249,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1241982711,'74.6.22.183',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1241985478,'74.6.22.183',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article_cat.php'),(1241989096,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1241989749,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1241998010,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1241999474,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1241999616,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1242002649,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1242004030,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1242005627,'72.30.142.251',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1242009493,'72.30.142.251',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1242011632,'72.30.142.251',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1242015780,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1242015786,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1242015904,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1242018599,'218.167.56.11',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1242018602,'218.167.56.11',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1242019043,'122.117.41.234',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.google.com.tw','/search?hl=zh-TW&rlz=1T4SKPB_enTW317TW319&q=%E8%97%8F%E9%A6%99&btnG=%E6%90%9C%E5%B0%8B&meta=&aq=f&oq=','藏香','/index.php'),(1242026805,'114.46.100.244',1,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=%E9%A6%99%E6%B0%B4&ei=utf-8&fr=yfp&pstart=1&b=31','香水','/index.php'),(1242029068,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1242031810,'72.30.142.251',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1242035540,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1242035573,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1242038023,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1242038325,'220.181.61.192',1,'FireFox 3.0.7','Linux','zh-cn','北京市','','','','/index.php'),(1242038325,'220.181.19.81',1,'FireFox 3.0.7','Linux','zh-cn','北京市','','','','/index.php'),(1242041128,'114.47.48.182',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1242041491,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=140','','/goods.php'),(1242041696,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=127','','/goods.php'),(1242041890,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=128','','/goods.php'),(1242042092,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=116','','/goods.php'),(1242042300,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=132','','/goods.php'),(1242042690,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=4','','/brand.php'),(1242042706,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=11','','/brand.php'),(1242043280,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=148','','/goods.php'),(1242043846,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=150','','/goods.php'),(1242044402,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=143','','/goods.php'),(1242044944,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=24','','/brand.php'),(1242045382,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/article.php?id=14','','/article.php'),(1242045840,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/article.php?id=1','','/article.php'),(1242046144,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=137','','/goods.php'),(1242046208,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=64','','/goods.php'),(1242047116,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=9','','/category.php'),(1242047122,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/article.php?id=9','','/article.php'),(1242047462,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1242048338,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=52','','/goods.php'),(1242049553,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=142','','/goods.php'),(1242050033,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=14','','/category.php'),(1242050037,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=4','','/goods.php'),(1242050259,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=27','','/goods.php'),(1242050321,'119.15.254.241',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1242050321,'119.15.254.241',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1242050324,'119.15.254.241',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1242050324,'119.15.254.241',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1242050433,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=139','','/goods.php'),(1242050639,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=5','','/brand.php'),(1242050833,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=26','','/goods.php'),(1242051035,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=122','','/goods.php'),(1242051237,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=115','','/goods.php'),(1242051441,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=104&img=190','','/gallery.php'),(1242051637,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=56&img=106','','/gallery.php'),(1242051841,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=9','','/brand.php'),(1242051846,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=9','','/brand.php'),(1242052033,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=10&img=21','','/gallery.php'),(1242052235,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=26','','/brand.php'),(1242052240,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=26','','/brand.php'),(1242052431,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=17&img=34','','/gallery.php'),(1242052628,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=105&img=191','','/gallery.php'),(1242052827,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=11&img=22','','/gallery.php'),(1242053035,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=15','','/goods.php'),(1242053233,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=118','','/goods.php'),(1242053439,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=18&img=36','','/gallery.php'),(1242053627,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=17&img=35','','/gallery.php'),(1242053834,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=111','','/goods.php'),(1242053970,'140.125.200.166',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1242054609,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=6','','/brand.php'),(1242054614,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=6','','/brand.php'),(1242054846,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=12&img=24','','/gallery.php'),(1242055939,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=135','','/goods.php'),(1242055950,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=23','','/brand.php'),(1242056138,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=114','','/goods.php'),(1242056218,'140.125.200.166',2,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','','','','/category.php'),(1242057410,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1242057413,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1242058830,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=113','','/goods.php'),(1242059038,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=20','','/category.php'),(1242062097,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=7','','/brand.php'),(1242062099,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=112','','/goods.php'),(1242062307,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=27','','/brand.php'),(1242062511,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=100','','/goods.php'),(1242062945,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=2&order=DESC&page=3&sort=goods_id','','/category.php'),(1242063119,'72.30.142.251',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1242063330,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1242064628,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=1','','/brand.php'),(1242064635,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=1','','/brand.php'),(1242065345,'72.30.142.251',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1242065877,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=30&id=2','','/category.php'),(1242068898,'113.61.193.163',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1242069402,'125.231.66.183',1,'Internet Explorer 7.0','Windows XP','','台湾省','http://www.ikeelung.net','/modules/mylinks/','','/index.php'),(1242069764,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=23','','/category.php'),(1242070248,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1242072677,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=1&order=DESC&page=12&sort=goods_id','','/category.php'),(1242072707,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=2&id=1','','/category.php'),(1242072870,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=118&img=217','','/gallery.php'),(1242073074,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=10&id=1','','/category.php'),(1242075884,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/article.php?id=4','','/article.php'),(1242075885,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=139&img=240','','/gallery.php'),(1242076078,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=80','','/goods.php'),(1242076283,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=62&img=114','','/gallery.php'),(1242076491,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/flow.php?step=checkout','','/flow.php'),(1242076694,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=56','','/goods.php'),(1242077264,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=66','','/goods.php'),(1242077656,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=22','','/brand.php'),(1242077662,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=22','','/brand.php'),(1242078095,'219.133.60.158',1,'Internet Explorer 5.00','Windows 98','','广东省深圳市','','','','/index.php'),(1242078262,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/article.php?id=17','','/article.php'),(1242078280,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=12','','/category.php'),(1242079098,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=9&id=6','','/brand.php'),(1242079792,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=77','','/goods.php'),(1242080054,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=105&img=192','','/gallery.php'),(1242080454,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=8&id=22','','/brand.php'),(1242081119,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=17&order=DESC&page=1&sort=goods_id','','/category.php'),(1242081766,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=90','','/goods.php'),(1242081766,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=29&id=12','','/category.php'),(1242081914,'72.30.142.251',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1242081976,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=122&img=223','','/gallery.php'),(1242082330,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=28&img=54','','/gallery.php'),(1242082413,'72.30.142.251',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1242082454,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=9&id=1','','/brand.php'),(1242083161,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=27&id=10','','/category.php'),(1242083488,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1242083683,'220.181.61.234',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1242083830,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1242083865,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/article.php?id=3','','/article.php'),(1242083871,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/article.php?id=3','','/article.php'),(1242084093,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1242084581,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=1','','/category.php'),(1242084586,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=1','','/category.php'),(1242085151,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=144','','/goods.php'),(1242085498,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1242085719,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/article.php?id=7','','/article.php'),(1242085724,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/article.php?id=7','','/article.php'),(1242085754,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?id=27&order=DESC&page=1&sort=goods_id','','/category.php'),(1242085913,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/article.php?id=16','','/article.php'),(1242085918,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/article.php?id=16','','/article.php'),(1242086121,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=104','','/goods.php'),(1242086126,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=104','','/goods.php'),(1242086375,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1242086517,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=7','','/goods.php'),(1242086522,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=7','','/goods.php'),(1242086901,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=3','','/brand.php'),(1242087660,'124.115.6.20',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1242087661,'124.115.6.19',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1242087669,'124.115.6.21',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1242088219,'216.145.14.142',1,'Unknow browser','Unknown','en-us,fr-be','美国','http://whois.domaintools.com','/chanshanger.com.tw','','/index.php'),(1242088880,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=30&id=2&order=DESC&page=1&sort=goods_id','','/category.php'),(1242088885,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=112&img=205','','/gallery.php'),(1242089088,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=69','','/goods.php'),(1242089287,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=19','','/category.php'),(1242089410,'72.30.142.251',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1242090424,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=92','','/goods.php'),(1242090820,'72.30.142.251',1,'Unknow browser','Unknown','en-us,en','美国','','','','/catalog.php'),(1242092548,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=11&id=3','','/brand.php'),(1242092548,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=87','','/goods.php'),(1242092800,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=8&img=17','','/gallery.php'),(1242092828,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1242093040,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/article.php?id=15','','/article.php'),(1242093069,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=27&id=1','','/category.php'),(1242093117,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1242093296,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=5','','/goods.php'),(1242093536,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/article_cat.php?id=3','','/article_cat.php'),(1242093728,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/article.php?id=12','','/article.php'),(1242093840,'124.115.4.192',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1242094006,'124.115.4.191',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1242094010,'124.115.4.194',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1242094043,'124.115.0.19',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1242094085,'124.115.0.17',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1242094100,'124.115.4.190',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1242094109,'124.115.4.195',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1242094137,'124.115.4.196',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1242094146,'124.115.4.197',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1242094147,'124.115.4.193',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1242094211,'124.115.4.198',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1242094216,'124.115.0.25',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1242094223,'124.115.0.26',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1242094255,'124.115.0.27',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1242094265,'124.115.0.105',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1242094275,'124.115.0.104',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1242094332,'124.115.0.20',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1242094355,'124.115.4.199',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1242094365,'124.115.4.201',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1242094366,'124.115.0.23',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1242094373,'124.115.4.202',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1242094373,'124.115.0.103',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1242094416,'124.115.0.106',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1242094417,'124.115.0.18',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1242094423,'124.115.0.28',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1242094465,'124.115.0.21',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1242094477,'124.115.4.204',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1242094480,'124.115.0.102',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1242094497,'124.115.4.203',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1242094505,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1242094507,'124.115.0.24',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1242094514,'124.115.0.138',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1242094519,'124.115.4.205',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1242094523,'124.115.0.22',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1242094534,'124.115.0.100',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1242094535,'124.115.0.159',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1242094551,'124.115.4.200',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1242094624,'124.115.0.110',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1242094631,'124.115.0.108',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1242094632,'124.115.0.140',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1242094658,'124.115.0.142',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1242094675,'124.115.0.109',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1242094698,'124.115.0.101',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1242094724,'124.115.0.111',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1242094753,'124.115.0.158',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1242094758,'124.115.0.161',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1242094772,'124.115.0.139',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1242094833,'124.115.0.107',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1242094887,'124.115.0.156',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1242094938,'124.115.0.160',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1242094960,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1242094979,'124.115.0.163',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1242094984,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1242095032,'124.115.0.166',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1242095042,'124.115.0.157',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1242095074,'124.115.0.141',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1242095097,'124.115.0.169',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1242095104,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1242095127,'124.115.0.164',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1242095146,'124.115.0.165',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1242095154,'124.115.0.162',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1242095157,'124.115.0.171',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1242095185,'124.115.0.168',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1242095234,'124.115.0.170',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1242095254,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1242095255,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1242095255,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1242095331,'124.115.0.167',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1242095694,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=12&id=30','','/brand.php'),(1242095704,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=3&id=9','','/category.php'),(1242095893,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=144&img=246','','/gallery.php'),(1242096102,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=113&img=207','','/gallery.php'),(1242096543,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1242096764,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1242098363,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1242098543,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1242098645,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=140&img=242','','/gallery.php'),(1242098773,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=5&img=11','','/gallery.php'),(1242100658,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1242100746,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1242100747,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1242101244,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1242102731,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=11&id=23','','/brand.php'),(1242103515,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1242104042,'72.30.142.251',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1242104406,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1242104874,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1242104986,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1242105122,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1242105488,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=8&order=DESC&page=2&sort=goods_id','','/category.php'),(1242105632,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=2&img=9','','/gallery.php'),(1242106442,'124.82.155.61',1,'Internet Explorer 6.0','Windows XP','en','马来西亚','http://www.google.com.my','/search?q=%E6%9D%89%E6%9E%97%E6%BA%AA%E9%AB%98%E5%B1%B1%E8%8C%B6&hl=en&start=20&sa=N','杉林溪高山茶','/goods.php'),(1242106511,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1242107477,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1242107569,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1242108563,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1242108742,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=61','','/goods.php'),(1242108747,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=4&id=1','','/category.php'),(1242108820,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1242108945,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=1&id=6','','/category.php'),(1242109139,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=8','','/goods.php'),(1242109383,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1242110067,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=10','','/category.php'),(1242110079,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=17','','/category.php'),(1242110277,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=59','','/goods.php'),(1242110481,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=22','','/category.php'),(1242110675,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1242110680,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1242111896,'220.141.103.95',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.google.com.my','/search?q=%E6%9D%89%E6%9E%97%E6%BA%AA%E9%AB%98%E5%B1%B1%E8%8C%B6&hl=en&start=10&sa=N','杉林溪高山茶','/goods.php'),(1242111903,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=2&img=3','','/gallery.php'),(1242111909,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=15&id=7','','/category.php'),(1242112113,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=2','','/goods.php'),(1242112796,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1242113169,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1242114237,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1242114325,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=29','','/goods.php'),(1242114423,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1242114822,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=13','','/category.php'),(1242116267,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1242118036,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=141','','/goods.php'),(1242118116,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=121','','/goods.php'),(1242118304,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=105&img=192','','/gallery.php'),(1242118554,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=8&img=16','','/gallery.php'),(1242120207,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1242120217,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=66&img=121','','/gallery.php'),(1242120414,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=12&img=25','','/gallery.php'),(1242120430,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=18&img=37','','/gallery.php'),(1242120676,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=10&img=20','','/gallery.php'),(1242120809,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=56&img=105','','/gallery.php'),(1242121070,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1242121193,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=29','','/brand.php'),(1242121235,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=2','','/brand.php'),(1242121407,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=155','','/goods.php'),(1242121613,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=12','','/brand.php'),(1242121805,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=62','','/goods.php'),(1242122011,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1242122363,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=27','','/category.php'),(1242122475,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=6','','/category.php'),(1242122927,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=154','','/goods.php'),(1242123379,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=4','','/brand.php'),(1242123807,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=11','','/brand.php'),(1242124179,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=143','','/goods.php'),(1242124535,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=24','','/brand.php'),(1242124891,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/article.php?id=1','','/article.php'),(1242125171,'72.30.142.251',1,'Unknow browser','Unknown','en-us,en','美国','','','','/tag_cloud.php'),(1242125255,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/article.php?id=14','','/article.php'),(1242125615,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=64','','/goods.php'),(1242125983,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=137','','/goods.php'),(1242126143,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/article.php?id=9','','/article.php'),(1242126383,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=9','','/category.php'),(1242126541,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1242126679,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=52','','/goods.php'),(1242126979,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=115','','/goods.php'),(1242127258,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=8','','/brand.php'),(1242127554,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=117','','/goods.php'),(1242127846,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=145','','/goods.php'),(1242128148,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=138','','/goods.php'),(1242128426,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=31','','/goods.php'),(1242128730,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=130','','/goods.php'),(1242129018,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=18','','/brand.php'),(1242129268,'114.47.48.164',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1242129314,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=17','','/brand.php'),(1242129598,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=18','','/category.php'),(1242129892,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=120','','/goods.php'),(1242130110,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=13','','/brand.php'),(1242130260,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=30','','/brand.php'),(1242130265,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=30','','/brand.php'),(1242130550,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=9','','/brand.php'),(1242130555,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=9','','/brand.php'),(1242130850,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=140','','/goods.php'),(1242131414,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=116','','/goods.php'),(1242131892,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=139','','/goods.php'),(1242132324,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=5','','/brand.php'),(1242132782,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=11','','/goods.php'),(1242133225,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=16','','/category.php'),(1242133449,'72.30.142.251',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1242133657,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=4','','/category.php'),(1242133838,'72.30.142.251',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1242133840,'72.30.142.251',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1242134105,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=6','','/goods.php'),(1242134221,'72.30.142.251',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1242134294,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/article.php?id=5','','/article.php'),(1242134542,'72.30.142.251',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1242134687,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1242134944,'72.30.142.251',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1242134993,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=18','','/goods.php'),(1242134995,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/article.php?id=11','','/article.php'),(1242135165,'72.30.142.251',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1242135608,'72.30.142.251',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1242135725,'72.30.142.251',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1242135981,'72.30.142.251',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1242136021,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=95','','/goods.php'),(1242137041,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=17&img=34','','/gallery.php'),(1242138065,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=26','','/brand.php'),(1242138070,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=26','','/brand.php'),(1242138261,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=65','','/goods.php'),(1242138456,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=10','','/goods.php'),(1242138657,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=12','','/goods.php'),(1242138724,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1242138856,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=26','','/category.php'),(1242139064,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=7','','/category.php'),(1242139067,'119.15.254.241',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1242139068,'119.15.254.241',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1242139071,'119.15.254.241',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1242139072,'119.15.254.241',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1242139191,'216.104.15.134',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1242139265,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=142','','/goods.php'),(1242139464,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=4','','/goods.php'),(1242139653,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=14','','/category.php'),(1242139861,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=28&id=1','','/category.php'),(1242140085,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=20&id=6','','/category.php'),(1242140256,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=131','','/goods.php'),(1242140463,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=7&img=15','','/gallery.php'),(1242140660,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=58','','/goods.php'),(1242140863,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=5&id=1','','/category.php'),(1242141056,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=10','','/brand.php'),(1242141252,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=119','','/goods.php'),(1242141458,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=105','','/goods.php'),(1242141464,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=105','','/goods.php'),(1242141656,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=17&img=35','','/gallery.php'),(1242141872,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=13&id=1','','/category.php'),(1242142056,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=27&id=1','','/category.php'),(1242142258,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=13&id=6','','/category.php'),(1242143128,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=11&id=8','','/category.php'),(1242143134,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=6','','/brand.php'),(1242143139,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=6','','/brand.php'),(1242144365,'72.30.142.251',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1242144366,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=113','','/goods.php'),(1242145193,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1242145607,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=17&id=1','','/category.php'),(1242146237,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=8&id=1','','/category.php'),(1242146241,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=24&id=1','','/category.php'),(1242146445,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=5&id=11','','/category.php'),(1242146639,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=2&order=DESC&page=3&sort=goods_id','','/category.php'),(1242146839,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=15','','/category.php'),(1242146844,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=15','','/category.php'),(1242147041,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=21','','/category.php'),(1242147232,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=20','','/brand.php'),(1242147443,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=1','','/brand.php'),(1242147448,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=1','','/brand.php'),(1242147633,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=30&id=2','','/category.php'),(1242150154,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=5&id=8','','/category.php'),(1242150650,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1242153399,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=23','','/category.php'),(1242155461,'61.247.222.56',1,'Unknow browser','Unknown','ja,en','韩国','','','','/index.php'),(1242156534,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/article.php?id=4','','/article.php'),(1242156581,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=56','','/goods.php'),(1242156734,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=66','','/goods.php'),(1242157925,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=4&id=7','','/category.php'),(1242158718,'113.61.193.163',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1242159996,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1242160026,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1242160112,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1242161207,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/article_cat.php?id=2','','/article_cat.php'),(1242161215,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=23&id=11','','/category.php'),(1242161711,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=22','','/brand.php'),(1242161716,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=22','','/brand.php'),(1242163867,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/article.php?id=3','','/article.php'),(1242163970,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=1','','/category.php'),(1242164296,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=3&id=8','','/category.php'),(1242164348,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=3&id=11','','/category.php'),(1242164738,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/article.php?id=7','','/article.php'),(1242166945,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/article.php?id=16','','/article.php'),(1242166954,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=104','','/goods.php'),(1242167624,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=21&id=8','','/category.php'),(1242168002,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=3','','/brand.php'),(1242168007,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=3','','/brand.php'),(1242170455,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=19','','/category.php'),(1242171066,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1242171194,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=105&img=192','','/gallery.php'),(1242173271,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1242173585,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/article.php?id=15','','/article.php'),(1242173617,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=5','','/goods.php'),(1242173783,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/article.php?id=12','','/article.php'),(1242176463,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1242176536,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1242176569,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1242178314,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?id=27&order=DESC&page=1&sort=goods_id','','/category.php'),(1242179365,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1242179399,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1242180235,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1242181442,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1242183292,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1242183413,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1242183511,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1242183564,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1242183606,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1242184176,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1242184179,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1242185145,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=92','','/goods.php'),(1242185617,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1242185808,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1242185959,'72.30.142.251',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1242186535,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1242186857,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1242187024,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1242187903,'114.47.217.115',1,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','','','','/index.php'),(1242187940,'59.127.201.118',2,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/category.php?id=23','','/article.php'),(1242187990,'114.47.217.115',3,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://www.chanshanger.com.tw','/category.php?id=6&page=2&sort=goods_id&order=DESC','','/category.php'),(1242188000,'59.127.201.118',4,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/category.php?id=7','','/category.php'),(1242188004,'114.47.217.115',5,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://www.chanshanger.com.tw','/category.php?id=7&page=1&sort=goods_id&order=DESC','','/category.php'),(1242188009,'59.127.201.118',6,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/category.php?id=7&page=2&sort=goods_id&order=DESC','','/category.php'),(1242188015,'114.47.217.115',7,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://www.chanshanger.com.tw','/category.php?id=7&page=3&sort=goods_id&order=DESC','','/category.php'),(1242188035,'59.127.201.118',8,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/category.php?id=8&page=2&sort=goods_id&order=DESC','','/category.php'),(1242188041,'114.47.217.115',9,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://www.chanshanger.com.tw','/category.php?id=8&page=3&sort=goods_id&order=DESC','','/category.php'),(1242188052,'59.127.201.118',10,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/category.php?id=9','','/category.php'),(1242188107,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=27&id=1','','/category.php'),(1242188212,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1242189063,'114.47.217.115',11,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://www.chanshanger.com.tw','/category.php?id=9&page=2&sort=goods_id&order=DESC','','/category.php'),(1242189078,'59.127.201.118',12,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/category.php?id=3','','/category.php'),(1242189580,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1242190359,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1242191373,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1242191660,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1242192013,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1242192913,'72.30.142.251',1,'Unknow browser','Unknown','en-us,en','美国','','','','/group_buy.php'),(1242193650,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1242193972,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1242195968,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1242196104,'124.9.72.20',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E9%A6%99%E6%B0%B4&ei=utf-8&fr=yfp&pstart=1&b=31','香水','/index.php'),(1242197525,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1242197649,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1242198195,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1242198249,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1242198250,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1242198250,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1242198279,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1242198521,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1242198588,'72.30.142.251',1,'Unknow browser','Unknown','en-us,en','美国','','','','/flow.php'),(1242199167,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1242199564,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=11&id=23','','/brand.php'),(1242201598,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1242201613,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1242202090,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1242202912,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1242204828,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1242206872,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1242207948,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1242209367,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1242210116,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1242211924,'72.30.142.251',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1242212477,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1242213862,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1242214389,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1242214804,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1242217656,'59.127.201.118',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1242217730,'114.47.217.115',2,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','http://www.chanshanger.com.tw','/category.php?id=8&page=3&sort=goods_id&order=DESC','','/category.php'),(1242217752,'59.127.201.118',3,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/category.php?id=6','','/category.php'),(1242217774,'114.47.217.115',4,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','http://www.chanshanger.com.tw','/category.php?id=7','','/category.php'),(1242217868,'59.127.201.118',5,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/article.php?id=16','','/index.php'),(1242217885,'114.47.217.115',6,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','http://www.chanshanger.com.tw','/index.php','','/category.php'),(1242217894,'59.127.201.118',7,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/category.php?id=5','','/article.php'),(1242220146,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1242224168,'114.47.48.164',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1242227776,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1242230591,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1242230635,'72.30.142.251',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1242242271,'91.121.106.59',1,'Internet Explorer 5.01','Windows 2000','','欧洲','','','','/index.php'),(1242242316,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1242245593,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1242246696,'72.30.142.251',1,'Unknow browser','Unknown','en-us,en','美国','','','','/pick_out.php'),(1242247837,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1242248016,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/snatch.php','','/snatch.php'),(1242249003,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1242249054,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1242249982,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1242251012,'113.61.193.163',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1242251249,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1242252161,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1242252513,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1242252708,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1242255676,'220.181.61.234',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1242255828,'72.30.142.251',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1242256053,'119.15.254.241',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1242256054,'119.15.254.241',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1242256058,'119.15.254.241',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1242256058,'119.15.254.241',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1242257570,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=105&img=192','','/gallery.php'),(1242260086,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1242260704,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1242260904,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1242261245,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1242262010,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1242262189,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1242262835,'218.167.59.160',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1242262838,'218.167.59.160',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1242263301,'38.100.41.98',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1242263304,'38.100.41.98',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1242263605,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1242264897,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/catalog.php','','/catalog.php'),(1242264965,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?id=27&order=DESC&page=1&sort=goods_id','','/category.php'),(1242266190,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1242266624,'72.30.142.251',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1242266919,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1242267654,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1242268444,'61.135.248.199',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1242268461,'61.135.248.199',2,'FireFox 3.0.5','Unknown','zh-cn','北京市','','','','/index.php'),(1242268473,'61.135.248.199',3,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1242269795,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1242270937,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1242271869,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1242272813,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1242273016,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=92','','/goods.php'),(1242273573,'123.205.236.166',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E6%89%B9%E7%99%BC%E9%A6%99%E6%B0%B4&ei=utf-8&fr=yfp&xargs=12KPjg1u9StIGmmvmnN%2DmZDrDaoAtP0cHwsd5sCpIIXYZL8wZlROJ5LPKfwD1JTUhX3V%2DD2PHg9IYmHA%2E%2E&pstart=4&b=31','批發香水','/index.php'),(1242275111,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1242275705,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=27&id=1','','/category.php'),(1242277607,'118.169.63.195',1,'FireFox 3.0.10','Windows XP','zh-tw,en-us','APNIC','http://www.google.com.tw','/search?hl=zh-TW&q=SK-D&btnG=Google+%E6%90%9C%E5%B0%8B&meta=&aq=f&oq=','SK-D','/category.php'),(1242277607,'118.169.63.195',1,'FireFox 3.0.10','Windows XP','zh-tw,en-us','APNIC','http://www.google.com.tw','/search?hl=zh-TW&q=SK-D&btnG=Google+%E6%90%9C%E5%B0%8B&meta=&aq=f&oq=','SK-D','/category.php'),(1242280849,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1242280854,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1242280857,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1242280860,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1242281770,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1242282544,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/group_buy.php','','/group_buy.php'),(1242283054,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1242284965,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1242285443,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1242285583,'123.192.72.139',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1242285583,'123.192.72.139',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1242285584,'123.192.72.139',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1242285584,'123.192.72.139',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1242285671,'211.74.219.63',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mg30.mail.yahoo.com','/dc/launch?.gx=0&.rand=1pi3ka15894cn','','/index.php'),(1242285721,'72.30.142.251',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1242286040,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1242287089,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=11&id=23','','/brand.php'),(1242287118,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1242287214,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1242287476,'72.30.142.251',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1242289291,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1242291422,'220.141.121.225',2,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1242292501,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1242293168,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1242293668,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1242293863,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1242294169,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1242294957,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1242296717,'203.198.245.208',1,'Internet Explorer 7.0','Windows NT','zh-hk','香港特别行政区','http://tw.search.yahoo.com','/search?p=%E9%A6%99%E6%B0%B4+%E5%8C%96%E5%A6%9D%E5%93%81+%E6%89%B9%E7%99%BC&fr=yfp&ei=utf-8&v=0','香水 化妝品 批發','/index.php'),(1242296941,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1242297144,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1242297897,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1242299104,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1242300215,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1242300465,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1242301628,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1242301628,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1242301629,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1242302031,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1242302318,'72.30.142.251',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1242302584,'123.192.72.139',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1242302584,'123.192.72.139',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1242302585,'123.192.72.139',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1242302585,'123.192.72.139',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1242302750,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1242303533,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1242303886,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1242303889,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1242305348,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1242306558,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1242306776,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1242306835,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1242308006,'85.178.70.57',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1242308010,'85.178.70.57',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1242308013,'85.178.70.57',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1242308016,'85.178.70.57',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1242308019,'85.178.70.57',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1242308022,'85.178.70.57',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1242308025,'85.178.70.57',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1242308028,'85.178.70.57',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1242308031,'85.178.70.57',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1242308034,'85.178.70.57',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1242308037,'85.178.70.57',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1242308040,'85.178.70.57',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1242308043,'85.178.70.57',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1242308046,'85.178.70.57',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1242308049,'85.178.70.57',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1242308052,'85.178.70.57',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1242308104,'85.178.70.57',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1242308109,'85.178.70.57',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1242308113,'85.178.70.57',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1242308116,'85.178.70.57',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1242308119,'85.178.70.57',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1242308123,'85.178.70.57',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1242308136,'85.178.70.57',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1242308139,'85.178.70.57',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1242308142,'85.178.70.57',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1242308145,'85.178.70.57',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1242308148,'85.178.70.57',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1242308149,'61.216.9.241',1,'Internet Explorer 7.0','Windows XP','','台湾省','','','','/index.php'),(1242308152,'85.178.70.57',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1242308155,'85.178.70.57',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1242308158,'85.178.70.57',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1242308161,'85.178.70.57',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1242308165,'85.178.70.57',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1242308168,'85.178.70.57',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1242308169,'218.165.108.249',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E9%A6%99%E6%B0%B4+%E6%89%B9%E7%99%BC&ei=utf-8&fr=yfp&pstart=1&b=21','香水 批發','/index.php'),(1242308171,'85.178.70.57',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1242308175,'85.178.70.57',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1242308178,'85.178.70.57',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1242308181,'85.178.70.57',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1242308184,'85.178.70.57',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1242308187,'85.178.70.57',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1242308191,'85.178.70.57',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1242308194,'85.178.70.57',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1242308197,'85.178.70.57',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1242308201,'85.178.70.57',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1242308204,'85.178.70.57',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1242308207,'85.178.70.57',1,'Unknow browser','Unknown','','德国','','','','/user.php'),(1242308962,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1242309161,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1242310046,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1242310408,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1242311673,'59.112.192.111',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E9%A6%99%E6%B0%B4&ei=utf-8&fr=yfp&pstart=1&b=31','香水','/index.php'),(1242311690,'59.112.192.111',2,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/','','/category.php'),(1242312829,'72.30.142.251',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1242313134,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1242313718,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1242314254,'118.169.64.146',1,'Internet Explorer 6.0','Windows XP','zh-tw','APNIC','http://www.google.com.tw','/search?hl=zh-TW&q=weinimei&btnG=%E6%90%9C%E5%B0%8B&meta=cr%3DcountryTW','weinimei','/category.php'),(1242314424,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1242315715,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1242316604,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1242318804,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1242319897,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1242320650,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1242323531,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1242324275,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1242326274,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1242326448,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1242327352,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1242328632,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1242328828,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1242329926,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1242331875,'174.129.128.229',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/goods.php'),(1242331878,'198.65.109.86',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/goods.php'),(1242331885,'38.102.38.26',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/goods.php'),(1242331916,'85.198.42.196',1,'Internet Explorer 6.0','Windows XP','','伊朗','','','','/goods.php'),(1242331931,'209.43.7.42',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/goods.php'),(1242334154,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1242335036,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1242338328,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1242340159,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1242342275,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/snatch.php','','/snatch.php'),(1242342843,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1242342940,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1242345107,'113.61.193.163',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1242345957,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1242347215,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1242347295,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1242347375,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1242347593,'119.15.254.241',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1242347593,'119.15.254.241',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1242347596,'119.15.254.241',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1242347596,'119.15.254.241',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1242348310,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1242352675,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1242353438,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1242354863,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1242355227,'72.30.142.251',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1242355569,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1242356160,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1242356725,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1242358128,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1242359184,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/catalog.php','','/catalog.php'),(1242359239,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1242361976,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1242362502,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1242365358,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1242366873,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1242367787,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1242368062,'72.30.142.251',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1242368255,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1242368687,'114.47.38.141',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1242368959,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1242370044,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php');
INSERT INTO `ecs_stats` (`access_time`, `ip_address`, `visit_times`, `browser`, `system`, `language`, `area`, `referer_domain`, `referer_path`, `keywords`, `access_url`) VALUES (1242371138,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1242371918,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1242373186,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1242373604,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1242376708,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1242377055,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1242377412,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1242377422,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1242378507,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1242379057,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1242379388,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1242379946,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1242380194,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1242380259,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/group_buy.php','','/group_buy.php'),(1242380295,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1242384020,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1242384577,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1242385435,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1242385818,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1242386124,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1242387164,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1242387719,'72.30.142.251',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1242389145,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1242389146,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1242389146,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1242390545,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1242394857,'61.216.9.241',2,'Internet Explorer 7.0','Windows XP','','台湾省','','','','/index.php'),(1242395282,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1242398564,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1242401009,'72.30.142.251',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1242401359,'72.30.142.251',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1242401832,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1242404865,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1242409808,'122.117.54.14',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?ei=UTF-8&fr=yfp&p=sk-d+%E4%BF%9D%E9%A4%8A%E5%93%81&rs=3&fr2=rs-top','sk-d 保養品','/brand.php'),(1242409859,'114.46.194.1',2,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://www.chanshanger.com.tw','/category.php?id=7','','/category.php'),(1242409880,'122.117.54.14',3,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/category.php?id=8','','/goods.php'),(1242409962,'114.46.194.1',4,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://www.chanshanger.com.tw','/index.php','','/article.php'),(1242414068,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1242419598,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1242421767,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/snatch.php','','/snatch.php'),(1242425841,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1242427233,'220.181.61.234',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1242429005,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1242430540,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1242431554,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1242436800,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1242437572,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?id=27&order=DESC&page=1&sort=goods_id','','/category.php'),(1242438037,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/catalog.php','','/catalog.php'),(1242440264,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1242441632,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1242443994,'72.30.142.251',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1242445087,'119.15.254.241',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1242445089,'119.15.254.241',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1242445093,'119.15.254.241',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1242445095,'119.15.254.241',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1242445156,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1242445239,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=92','','/goods.php'),(1242445540,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1242445757,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1242447158,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1242449223,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1242449534,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1242450520,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1242450588,'99.54.11.188',1,'Internet Explorer 6.0','Windows XP','en-us','IANA','','','','/index.php'),(1242450994,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1242451220,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1242453162,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1242456849,'220.181.26.116',1,'FireFox 3.0.7','Linux','zh-cn','北京市','','','','/index.php'),(1242457533,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1242457964,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1242458152,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1242458359,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1242458394,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/group_buy.php','','/group_buy.php'),(1242458876,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1242459244,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=11&id=23','','/brand.php'),(1242461259,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1242461424,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1242461906,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1242464216,'72.30.142.251',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1242465185,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1242465726,'114.47.57.53',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1242465860,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1242466035,'222.94.41.101',1,'Internet Explorer 7.0','Windows NT','zh-cn','江苏省南京市','http://www.google.cn','/search?q=%E6%9D%89%E6%9E%97%E6%BA%AA%E9%AB%98%E5%B1%B1%E8%8C%B6+%E4%BB%B7%E6%A0%BC&hl=zh-CN&rlz=1T4XNLA_zh-CNCN283CN283&newwindow=1&start=30&sa=N','杉林溪高山茶 价格','/goods.php'),(1242466295,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1242467622,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1242468081,'114.40.141.72',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?ei=utf-8&fr=slv8-msgr&p=%e8%97%8d%e8%89%b2%e7%93%b6%e8%a3%9d%e9%a6%99%e6%b0%b4','藍色瓶裝香水','/goods.php'),(1242469760,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1242471447,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1242472953,'220.181.19.81',1,'FireFox 3.0.7','Linux','zh-cn','北京市','','','','/index.php'),(1242474508,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1242476048,'202.160.178.222',1,'Unknow browser','Unknown','','北京市','','','','/index.php'),(1242478313,'72.30.142.251',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1242478555,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1242478770,'123.192.1.54',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1242478770,'123.192.1.54',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1242478770,'123.192.1.54',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1242478771,'123.192.1.54',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1242480151,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1242481825,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1242482600,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1242482601,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1242482601,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1242483151,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1242483387,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1242486119,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1242489832,'124.8.165.18',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc731.mail.yahoo.com','/mc/welcome?.gx=0&.rand=46antht20vn3c','','/index.php'),(1242490551,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1242494711,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1242495131,'113.61.193.163',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1242495986,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1242496258,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1242496491,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1242496705,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1242497975,'72.30.142.251',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1242497982,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1242498221,'72.30.142.251',1,'Unknow browser','Unknown','en-us,en','美国','','','','/snatch.php'),(1242502349,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1242503440,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1242505075,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/snatch.php','','/snatch.php'),(1242507326,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1242508584,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1242509096,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1242510076,'72.30.142.251',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1242517423,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1242518161,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1242518213,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1242518353,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1242519396,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1242519589,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1242519842,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1242519989,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1242520688,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1242521332,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/catalog.php','','/catalog.php'),(1242523719,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?id=27&order=DESC&page=1&sort=goods_id','','/category.php'),(1242524700,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1242525105,'91.121.106.59',1,'Internet Explorer 5.01','Windows 2000','','欧洲','','','','/index.php'),(1242528208,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1242530506,'209.85.73.63',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1242530647,'209.85.73.21',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1242530913,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=92','','/goods.php'),(1242531180,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1242531220,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1242539157,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/group_buy.php','','/group_buy.php'),(1242539305,'61.224.127.236',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?ei=UTF-8&fr=yfp&p=onlyou+%E9%A6%99%E6%B0%B4&rs=0&fr2=rs-top','onlyou 香水','/brand.php'),(1242539731,'60.10.7.244',1,'Internet Explorer 7.0','Windows XP','zh-cn','河北省廊坊市','http://www.google.cn','/search?hl=zh-CN&q=jinbadi&meta=&aq=f&oq=','jinbadi','/category.php'),(1242540005,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1242543872,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1242544116,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1242544366,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1242545771,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=11&id=23','','/brand.php'),(1242546887,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1242547401,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1242549102,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1242550930,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1242551159,'41.205.144.174',1,'Internet Explorer 7.0','Windows XP','zh-cn','纳米比亚','http://www.google.cn','/search?hl=zh-CN&q=oniyo%E9%A6%99%E6%B0%B4&btnG=Google+%E6%90%9C%E7%B4%A2&meta=&aq=f&oq=','oniyo香水','/category.php'),(1242554441,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1242556636,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1242556726,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1242557014,'114.47.45.181',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1242557486,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1242568599,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1242568731,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1242571147,'119.15.254.241',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1242571149,'119.15.254.241',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1242571153,'119.15.254.241',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1242571154,'119.15.254.241',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1242574164,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1242574575,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1242574608,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1242575718,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1242575751,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1242576081,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1242576364,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1242576659,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1242576850,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1242576882,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1242576977,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1242577326,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1242578943,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1242579827,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1242580857,'218.167.56.56',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1242580869,'218.167.56.56',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1242580911,'216.104.15.138',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1242581985,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1242582227,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1242587739,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1242588324,'59.116.193.63',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.google.com.tw','/search?hl=zh-TW&q=+%E6%A2%A8+%E5%B1%B1%E9%AB%98%E5%B1%B1%E8%8C%B6&meta=&aq=f&oq=',' 梨 山高山茶','/goods.php'),(1242589107,'72.30.142.251',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1242590631,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/snatch.php','','/snatch.php'),(1242591973,'113.61.193.163',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1242594491,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1242603871,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1242604827,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?id=27&order=DESC&page=1&sort=goods_id','','/category.php'),(1242607120,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1242607950,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1242608252,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1242608290,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/catalog.php','','/catalog.php'),(1242608370,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1242608621,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1242609699,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=92','','/goods.php'),(1242618208,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1242619726,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1242620010,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1242621793,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=11&id=23','','/brand.php'),(1242622219,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1242625989,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1242625989,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1242625990,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1242627456,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1242628338,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1242628542,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1242629215,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1242631205,'125.224.46.234',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E9%A0%82%E7%B4%9A%E5%8F%A3%E7%B4%85+%E6%89%B9%E7%99%BC&fr=yfp&rd=r1','頂級口紅 批發','/brand.php'),(1242632925,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1242634019,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1242640649,'72.30.142.251',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1242644939,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1242649798,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1242651594,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1242653224,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1242653471,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1242653834,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1242654699,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1242655040,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1242655592,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1242655731,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1242656082,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1242659700,'219.234.81.41',1,'FireFox 3.0.7','Linux','zh-cn','北京市','','','','/index.php'),(1242660406,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1242661276,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1242664610,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1242666421,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1242676630,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1242688617,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1242688997,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1242690659,'119.15.254.241',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1242690660,'119.15.254.241',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1242690664,'119.15.254.241',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1242690665,'119.15.254.241',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1242692052,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1242694426,'64.246.165.200',1,'Unknow browser','Unknown','en-us,fr-be','美国','http://whois.domaintools.com','/chanshanger.com.tw','','/index.php'),(1242694712,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?id=27&order=DESC&page=1&sort=goods_id','','/category.php'),(1242695226,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1242698394,'113.61.193.163',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1242699832,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1242700084,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1242701629,'74.6.22.165',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article_cat.php'),(1242701812,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=92','','/goods.php'),(1242702892,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1242703412,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1242705201,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1242707050,'220.181.61.234',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1242713186,'122.121.235.217',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E9%A6%99%E6%B0%B4&ei=utf-8&fr=yfp-ss&pstart=1&b=21','香水','/index.php'),(1242713622,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1242713734,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1242713811,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1242716335,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=11&id=23','','/brand.php'),(1242728154,'74.6.22.165',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1242728987,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1242731114,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1242731173,'216.104.15.138',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1242732018,'124.8.241.82',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc733.mail.yahoo.com','/mc/welcome?.gx=0&.rand=9ct0ip1prv5nv','','/index.php'),(1242732792,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/group_buy.php'),(1242732841,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/user.php'),(1242733505,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1242733565,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1242735957,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1242735958,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1242735958,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1242736037,'216.104.15.138',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1242736037,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1242739306,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1242739416,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/snatch.php'),(1242739426,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/tag_cloud.php'),(1242739479,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/flow.php'),(1242739530,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/pick_out.php'),(1242740367,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1242740976,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1242741198,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1242741272,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1242741511,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1242741733,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1242742416,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1242742664,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1242742998,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1242743302,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1242743312,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1242743349,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1242743934,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1242744060,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1242744170,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1242744243,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1242744557,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1242744585,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1242744697,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1242744761,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1242744854,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1242745029,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1242745390,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1242745847,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1242746230,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1242747925,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1242761190,'74.6.22.165',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1242763489,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1242770409,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1242772271,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/snatch.php','','/snatch.php'),(1242772841,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/brand.php?id=6&order=DESC&page=1&sort=goods_id','','/brand.php'),(1242773267,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?id=23&order=DESC&page=1&sort=goods_id','','/category.php'),(1242773413,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/article.php?id=1','','/article.php'),(1242774315,'218.32.240.146',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc733.mail.yahoo.com','/mc/welcome?.gx=0&.rand=6bl4t7r2jo0t0','','/index.php'),(1242774777,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=151','','/goods.php'),(1242776115,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1242776618,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?brand=27&id=10&order=DESC&page=1&sort=goods_id','','/category.php'),(1242776836,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/brand.php?id=13&order=DESC&page=1&sort=goods_id','','/brand.php'),(1242777207,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1242779265,'119.15.254.241',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1242779265,'119.15.254.241',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1242779267,'119.15.254.241',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1242779267,'119.15.254.241',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1242779395,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1242781394,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=105&img=192','','/gallery.php'),(1242782677,'120.33.51.74',1,'Internet Explorer 6.0','Windows 2000','en-us','APNIC','','','','/index.php'),(1242782963,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=134','','/goods.php'),(1242783813,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/article.php?id=15','','/article.php'),(1242786815,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1242787086,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1242787455,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/brand.php?id=3&order=DESC&page=2&sort=goods_id','','/brand.php'),(1242787519,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?id=27&order=DESC&page=1&sort=goods_id','','/category.php'),(1242787549,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1242787725,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?id=27&order=DESC&page=1&sort=goods_id','','/category.php'),(1242788315,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?brand=9&id=8&order=DESC&page=1&sort=goods_id','','/category.php'),(1242789448,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=32&img=60','','/gallery.php'),(1242790459,'119.15.254.241',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1242790459,'119.15.254.241',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1242790464,'119.15.254.241',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1242790465,'119.15.254.241',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1242790470,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/article.php?id=6','','/article.php'),(1242793246,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=92','','/goods.php'),(1242793394,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=124','','/goods.php'),(1242794168,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=150&img=252','','/gallery.php'),(1242795045,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=92','','/goods.php'),(1242795173,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?brand=27&id=1','','/category.php'),(1242796083,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/brand.php?cat=9&id=4','','/brand.php'),(1242797201,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/brand.php?cat=7&id=1','','/brand.php'),(1242798912,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1242798957,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/article.php?id=7','','/article.php'),(1242799299,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/article.php?id=17','','/article.php'),(1242800998,'119.15.254.241',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1242800998,'119.15.254.241',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1242801002,'119.15.254.241',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1242801002,'119.15.254.241',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1242803116,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1242805478,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/brand.php?cat=11&id=23','','/brand.php'),(1242805548,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=46','','/goods.php'),(1242806406,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=116','','/goods.php'),(1242806938,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/article.php?id=4','','/article.php'),(1242808259,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1242808307,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=128','','/goods.php'),(1242808480,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=11&id=23','','/brand.php'),(1242808893,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=104&img=190','','/gallery.php'),(1242809007,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1242809669,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=108','','/goods.php'),(1242809773,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=111&img=202','','/gallery.php'),(1242810375,'119.15.254.241',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1242810375,'119.15.254.241',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1242810377,'119.15.254.241',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1242810377,'119.15.254.241',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1242811029,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?brand=7&id=9','','/category.php'),(1242812192,'114.47.81.115',1,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=%E9%A6%99%E6%B0%B4%E6%89%B9%E7%99%BC&y=%E6%90%9C%E5%B0%8B&rd=r1&fr=yfp&xargs=12KPjg1jdStoe9mvinN%2DmZDrDaoAtP0cHwsd5sCpN8HKQco2dvVOMLbKKNqvd%2DD705taPhzH6l%5FlImfWfNrPqLBEjXEBSWedJH5r%5FHuYk','香水批發','/index.php'),(1242812291,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1242813525,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=56&img=106','','/gallery.php'),(1242816416,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?brand=2&id=1&order=DESC&page=1&sort=goods_id','','/category.php'),(1242816624,'91.121.106.59',1,'Internet Explorer 5.01','Windows 2000','','欧洲','','','','/index.php'),(1242816820,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=107','','/goods.php'),(1242817164,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1242820850,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1242826808,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1242827443,'74.6.22.165',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1242827758,'74.6.22.165',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1242828839,'74.6.22.165',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1242830892,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1242830893,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1242830894,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1242831020,'99.146.2.10',1,'Internet Explorer 6.0','Windows XP','en-us','IANA','','','','/index.php'),(1242844653,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1242845137,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1242845615,'140.127.186.137',3,'FireFox 3.0.1','Windows XP','zh-tw,en-us','台湾省','','','','/index.php'),(1242846635,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1242848515,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1242848740,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1242850304,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1242850813,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1242851369,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1242852103,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1242852693,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1242853197,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1242853397,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1242854394,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1242855228,'74.6.18.250',1,'Unknow browser','Unknown','en-us,en','美国','','','','/group_buy.php'),(1242856471,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?id=23&order=DESC&page=1&sort=goods_id','','/category.php'),(1242856617,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/article.php?id=1','','/article.php'),(1242857090,'220.181.61.234',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1242857140,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1242857983,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=151','','/goods.php'),(1242859828,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?brand=27&id=10&order=DESC&page=1&sort=goods_id','','/category.php'),(1242860045,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/brand.php?id=13&order=DESC&page=1&sort=goods_id','','/brand.php'),(1242864259,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1242864700,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=105&img=192','','/gallery.php'),(1242866585,'119.15.254.241',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1242866585,'119.15.254.241',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1242866587,'119.15.254.241',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1242866588,'119.15.254.241',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1242867122,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/article.php?id=15','','/article.php'),(1242867559,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1242868378,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/brand.php?id=7','','/brand.php'),(1242868827,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1242868954,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/article.php?id=16','','/article.php'),(1242869790,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1242870433,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/brand.php?cat=13&id=30','','/brand.php'),(1242870630,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1242870764,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/brand.php?id=3&order=DESC&page=2&sort=goods_id','','/brand.php'),(1242871031,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?id=27&order=DESC&page=1&sort=goods_id','','/category.php'),(1242871136,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1242872687,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=32&img=60','','/gallery.php'),(1242872797,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1242872939,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1242873898,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?id=27&order=DESC&page=1&sort=goods_id','','/category.php'),(1242875135,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1242875460,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1242875874,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1242876506,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=92','','/goods.php'),(1242876652,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=124','','/goods.php'),(1242877387,'119.15.254.241',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1242877387,'119.15.254.241',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1242877389,'119.15.254.241',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1242877389,'119.15.254.241',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1242878434,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?brand=27&id=1','','/category.php'),(1242878530,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=150&img=252','','/gallery.php'),(1242879558,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1242879644,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1242879820,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1242880543,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1242881687,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1242882082,'38.100.41.120',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1242882082,'38.100.41.120',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1242882845,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1242883191,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/brand.php?cat=6&id=1','','/brand.php'),(1242883665,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/article.php?id=17','','/article.php'),(1242883948,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1242884448,'113.61.193.163',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1242884511,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=4&img=8','','/gallery.php'),(1242884734,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=92','','/goods.php'),(1242887048,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1242888752,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/brand.php?cat=11&id=23','','/brand.php'),(1242888815,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1242888822,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=46','','/goods.php'),(1242890168,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1242891312,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/article.php?id=4','','/article.php'),(1242892166,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=104&img=190','','/gallery.php'),(1242892340,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/group_buy.php'),(1242892942,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=108','','/goods.php'),(1242893081,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1242893189,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=105&img=192','','/gallery.php'),(1242893991,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1242894197,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?brand=7&id=9','','/category.php'),(1242895116,'74.6.22.165',1,'Unknow browser','Unknown','en-us,en','美国','','','','/pick_out.php'),(1242897133,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/article.php?id=14','','/article.php'),(1242897873,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=56&img=106','','/gallery.php'),(1242898078,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1242898689,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1242899429,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1242899953,'119.15.254.241',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1242899954,'119.15.254.241',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1242899956,'119.15.254.241',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1242899956,'119.15.254.241',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1242900060,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1242900104,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=107','','/goods.php'),(1242900759,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1242900793,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?brand=2&id=1&order=DESC&page=1&sort=goods_id','','/category.php'),(1242901580,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1242902027,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=11&id=23','','/brand.php'),(1242903278,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1242904792,'59.126.160.26',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E9%A6%99%E6%B0%B4&ei=UTF-8&fr=yfp&fr2=tab-img&xargs=12KPjg1upStYGmmvmnN%2DmZDrDaoAtP0cHwsd5sCpIIXYZL8wZsV%5FV9aOGQxZ4kfN1l%2DwzWzV6kyPZFOfCPmfmrIj4%2E&pstart=8&b=31','香水','/index.php'),(1242910352,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1242912133,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1242913622,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=27&id=1','','/category.php'),(1242915888,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1242916062,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1242918197,'74.6.22.165',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1242918332,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1242918332,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1242918332,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1242925006,'74.6.22.165',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1242933408,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1242935613,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1242935987,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1242937023,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1242937471,'220.142.3.144',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E9%A6%99%E6%B0%B4&ei=utf-8&fr=yfp&pstart=1&b=31','香水','/index.php'),(1242938449,'66.249.68.111',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1242939409,'66.249.68.111',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1242939741,'66.249.68.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1242940355,'66.249.68.111',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1242940673,'66.249.68.111',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1242941027,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?id=23&order=DESC&page=1&sort=goods_id','','/category.php'),(1242941345,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1242941505,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=151','','/goods.php'),(1242942595,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1242943647,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?brand=27&id=10&order=DESC&page=1&sort=goods_id','','/category.php'),(1242943900,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/brand.php?id=13&order=DESC&page=1&sort=goods_id','','/brand.php'),(1242944552,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/brand.php?cat=7&id=20','','/brand.php'),(1242945824,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/article.php?id=3','','/article.php'),(1242947926,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=105&img=192','','/gallery.php'),(1242950743,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/article.php?id=15','','/article.php'),(1242950947,'74.6.22.165',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1242951094,'119.15.254.241',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1242951094,'119.15.254.241',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1242951097,'119.15.254.241',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1242951097,'119.15.254.241',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1242952871,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/article.php?id=16','','/article.php'),(1242953697,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/brand.php?id=3&order=DESC&page=2&sort=goods_id','','/brand.php'),(1242954007,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?id=27&order=DESC&page=1&sort=goods_id','','/category.php'),(1242954886,'74.6.22.165',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1242955944,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?id=27&order=DESC&page=1&sort=goods_id','','/category.php'),(1242956040,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=104&img=189','','/gallery.php'),(1242956396,'114.40.94.138',1,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://tw.mc732.mail.yahoo.com','/mc/welcome?.gx=0&.rand=55agsjkf8hsg4','','/index.php'),(1242957244,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=32&img=60','','/gallery.php'),(1242957314,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/brand.php?cat=13&id=29','','/brand.php'),(1242958250,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/brand.php?cat=9&id=3','','/brand.php'),(1242960340,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=92','','/goods.php'),(1242960512,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=124','','/goods.php'),(1242961414,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=150&img=252','','/gallery.php'),(1242961797,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=105&img=192','','/gallery.php'),(1242962584,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?brand=27&id=1','','/category.php'),(1242963443,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1242965431,'74.6.22.165',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1242965685,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=27&id=1','','/category.php'),(1242966557,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1242968794,'119.15.254.241',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1242968794,'119.15.254.241',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1242968796,'119.15.254.241',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1242968796,'119.15.254.241',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1242971983,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1242972062,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/brand.php?cat=11&id=23','','/brand.php'),(1242972144,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=46','','/goods.php'),(1242973408,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1242973766,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/article.php?id=4','','/article.php'),(1242973774,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/article.php?id=12','','/article.php'),(1242974451,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1242974455,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1242974722,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1242975269,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1242975661,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=108','','/goods.php'),(1242976043,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=104&img=190','','/gallery.php'),(1242976263,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1242976452,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1242977004,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1242977073,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?brand=7&id=9','','/category.php'),(1242977236,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1242977321,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1242979871,'119.15.254.241',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1242979874,'119.15.254.241',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1242979880,'119.15.254.241',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1242979880,'119.15.254.241',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1242979914,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1242980009,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=56&img=106','','/gallery.php'),(1242980134,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1242980266,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1242981426,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1242982106,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?brand=2&id=1&order=DESC&page=1&sort=goods_id','','/category.php'),(1242982244,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=11&id=23','','/brand.php'),(1242982580,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=107','','/goods.php'),(1242982824,'220.132.201.22',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E5%B0%8F%E9%A6%99%E6%B0%B4%E6%89%B9%E7%99%BC&ei=utf-8&fr=yfp&xargs=0&pstart=1&b=21','小香水批發','/article_cat.php'),(1242986742,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1242986762,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1242989081,'113.61.193.163',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1242989296,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1242996484,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1243000926,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1243002160,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1243003795,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1243004798,'74.6.22.165',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1243004939,'218.167.88.148',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1243004941,'218.167.88.148',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1243008723,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1243008770,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1243009508,'74.6.22.165',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1243009731,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1243011433,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1243014878,'66.249.67.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1243015942,'74.6.22.165',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1243016179,'74.6.22.165',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1243019467,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1243021012,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1243022083,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1243022289,'66.249.68.111',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1243022753,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1243023633,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1243025010,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1243026099,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1243026558,'74.6.22.165',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1243026628,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1243026909,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1243026969,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1243027441,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1243027707,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1243027795,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1243028243,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1243028362,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1243028774,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1243028774,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1243029040,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1243029100,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1243030163,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1243030561,'220.181.61.234',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1243030628,'61.135.249.234',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1243030653,'61.135.249.234',2,'FireFox 3.0.5','Unknown','zh-cn','北京市','','','','/index.php'),(1243030666,'61.135.249.234',3,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1243030687,'61.135.249.234',4,'FireFox 3.0.5','Unknown','zh-cn','北京市','','','','/category.php'),(1243030701,'61.135.249.234',5,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1243030724,'61.135.249.234',6,'FireFox 3.0.5','Unknown','zh-cn','北京市','','','','/category.php'),(1243030739,'61.135.249.234',7,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1243030760,'61.135.249.234',8,'FireFox 3.0.5','Unknown','zh-cn','北京市','','','','/gallery.php'),(1243030774,'61.135.249.234',9,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1243030796,'61.135.249.234',10,'FireFox 3.0.5','Unknown','zh-cn','北京市','','','','/goods.php'),(1243030903,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1243031348,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1243032870,'123.204.3.234',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/goods.php'),(1243033830,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1243034545,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1243034630,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1243034689,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1243034846,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/article.php?id=3','','/article.php'),(1243036491,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1243037062,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=105&img=192','','/gallery.php'),(1243037083,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1243038301,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?id=27&order=DESC&page=1&sort=goods_id','','/category.php'),(1243038622,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1243039476,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1243039680,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1243039690,'119.15.254.241',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1243039691,'119.15.254.241',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1243039693,'119.15.254.241',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1243039693,'119.15.254.241',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1243039947,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1243040006,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1243040026,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/article.php?id=15','','/article.php'),(1243040479,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1243040538,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1243040915,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/article.php?id=16','','/article.php'),(1243041546,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1243042089,'114.47.40.164',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1243042606,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1243042873,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1243043135,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/brand.php?id=3&order=DESC&page=2&sort=goods_id','','/brand.php'),(1243043258,'74.6.22.165',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1243043464,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?id=27&order=DESC&page=1&sort=goods_id','','/category.php'),(1243044254,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=104&img=189','','/gallery.php'),(1243044267,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1243044739,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1243044975,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=92','','/goods.php'),(1243045007,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1243045538,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1243045576,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=32&img=60','','/gallery.php'),(1243045598,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1243045650,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/brand.php?cat=13&id=29','','/brand.php'),(1243046333,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1243046350,'66.249.68.111',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1243046660,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/brand.php?cat=9&id=3','','/brand.php'),(1243046866,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1243047401,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1243048865,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=92','','/goods.php'),(1243049043,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=124','','/goods.php'),(1243049240,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1243049773,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1243049993,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=150&img=252','','/gallery.php'),(1243050305,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1243051225,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?brand=27&id=1','','/category.php'),(1243051428,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1243051488,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1243051652,'66.249.68.111',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1243051806,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1243051901,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1243053537,'66.249.68.111',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1243053856,'66.249.68.111',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1243054032,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1243054361,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1243054493,'66.249.68.111',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1243054623,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1243054689,'66.249.68.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1243055216,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1243055337,'66.249.68.111',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1243055439,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1243055577,'66.249.68.111',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1243055672,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1243055673,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1243055673,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1243056299,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1243056711,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1243056787,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1243058153,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1243058294,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1243058633,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1243058826,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1243059800,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/brand.php?cat=11&id=23','','/brand.php'),(1243059885,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=46','','/goods.php'),(1243059890,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1243059925,'66.249.68.111',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1243061749,'74.6.22.165',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1243061913,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1243062815,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1243063075,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/article.php?id=4','','/article.php'),(1243063085,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/article.php?id=12','','/article.php'),(1243063835,'61.135.249.219',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1243064125,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=104&img=190','','/gallery.php'),(1243065075,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=108','','/goods.php'),(1243065209,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1243065211,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?brand=7&id=9','','/category.php'),(1243065306,'66.249.68.111',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1243066274,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1243066334,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1243066453,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1243066541,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1243068320,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=56&img=106','','/gallery.php'),(1243068402,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1243068667,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1243068727,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1243068985,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1243070084,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1243070531,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1243071064,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1243071078,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=107','','/goods.php'),(1243071402,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1243071858,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?brand=2&id=1&order=DESC&page=1&sort=goods_id','','/category.php'),(1243072509,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1243072584,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1243072657,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1243074610,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1243075148,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=11&id=23','','/brand.php'),(1243075285,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1243075954,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1243076117,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1243076649,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1243077181,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1243077713,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1243078595,'220.181.26.116',1,'FireFox 3.0.7','Linux','zh-cn','北京市','','','','/index.php'),(1243079379,'119.15.254.241',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1243079380,'119.15.254.241',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1243079384,'119.15.254.241',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1243079384,'119.15.254.241',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1243079575,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1243079759,'74.6.22.165',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1243080242,'122.116.179.221',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E9%A6%99%E6%B0%B4&ei=utf-8&fr=yfp-ss&pstart=1&b=31','香水','/index.php'),(1243080386,'74.6.22.165',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1243080494,'66.249.68.111',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1243081169,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1243081720,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1243082000,'66.249.68.111',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1243082384,'202.160.178.222',1,'Unknow browser','Unknown','','北京市','','','','/index.php'),(1243082963,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1243083567,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1243083620,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1243084495,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1243084578,'66.249.68.111',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1243084686,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1243084893,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1243085693,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1243086157,'66.249.68.111',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1243086181,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1243087048,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1243087553,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1243087819,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1243087879,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1243088351,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1243088391,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1243088760,'220.181.19.90',1,'FireFox 3.0.7','Linux','zh-cn','北京市','','','','/index.php'),(1243088761,'219.234.81.33',1,'FireFox 3.0.7','Linux','zh-cn','北京市','','','','/index.php'),(1243088887,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1243089418,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1243089477,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1243089949,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1243090419,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1243091285,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1243098778,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1243098782,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1243101658,'74.6.22.165',1,'Unknow browser','Unknown','en-us,en','美国','','','','/tag_cloud.php'),(1243101853,'113.61.193.163',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1243101871,'91.121.106.59',1,'Internet Explorer 5.01','Windows 2000','','欧洲','','','','/index.php'),(1243102411,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1243103175,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1243128001,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=32&img=60','','/gallery.php'),(1243128025,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=32&img=60','','/gallery.php'),(1243128086,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/brand.php?cat=6&id=24','','/brand.php'),(1243128118,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/brand.php?cat=6&id=24','','/brand.php'),(1243128548,'220.141.102.156',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1243128562,'220.141.128.35',3,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1243128738,'114.47.40.164',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1243129760,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?id=27&order=DESC&page=1&sort=goods_id','','/category.php'),(1243130710,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?brand=27&id=1','','/category.php'),(1243130918,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=150&img=252','','/gallery.php'),(1243131292,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=92','','/goods.php'),(1243131608,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=124','','/goods.php'),(1243132887,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1243133170,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/brand.php?cat=11&id=5','','/brand.php'),(1243137103,'119.15.254.241',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1243137104,'119.15.254.241',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1243137110,'119.15.254.241',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1243137110,'119.15.254.241',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1243140535,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=27&id=1','','/category.php'),(1243141092,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/brand.php?cat=11&id=23','','/brand.php'),(1243141223,'123.205.227.201',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/goods.php'),(1243141242,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=46','','/goods.php'),(1243141376,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1243143684,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=104&img=190','','/gallery.php'),(1243143828,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1243145322,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=108','','/goods.php'),(1243145338,'66.249.68.111',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1243145563,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?brand=7&id=9','','/category.php'),(1243148515,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=56&img=106','','/gallery.php'),(1243149933,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?brand=2&id=1&order=DESC&page=1&sort=goods_id','','/category.php'),(1243150482,'66.249.68.111',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1243150791,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=107','','/goods.php'),(1243151601,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1243151656,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1243152706,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1243154019,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1243155744,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=11&id=23','','/brand.php'),(1243155848,'66.249.68.111',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1243156737,'66.249.68.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1243157959,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1243160267,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1243160383,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1243161844,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1243162681,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1243163365,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1243169313,'66.249.68.111',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1243170448,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1243170449,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1243170450,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1243172337,'119.15.255.245',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1243172337,'119.15.255.245',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1243172339,'119.15.255.245',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1243172340,'119.15.255.245',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1243173919,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1243173994,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1243175216,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1243175309,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1243179540,'61.217.184.247',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E9%A6%99%E6%B0%B4&ei=utf-8&fr=yfp&pstart=1&b=31','香水','/index.php'),(1243183914,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1243184364,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1243185414,'61.135.249.219',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1243186465,'61.135.249.219',3,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1243186778,'66.249.68.111',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1243188143,'66.249.68.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1243189099,'113.61.193.163',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1243190416,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1243191595,'74.6.22.165',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1243194439,'74.6.22.165',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1243196583,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1243199286,'74.6.22.165',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1243203480,'65.23.158.226',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1243203480,'65.23.158.226',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1243203481,'65.23.158.226',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1243203481,'65.23.158.226',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1243203568,'208.64.202.134',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1243203569,'208.64.202.134',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1243203569,'208.64.202.134',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1243203569,'208.64.202.134',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1243203737,'65.23.158.226',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1243203748,'65.23.158.226',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1243203748,'65.23.158.226',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1243203752,'65.23.158.226',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1243203894,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=151','','/goods.php'),(1243204098,'208.64.202.134',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1243204105,'208.64.202.134',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1243208491,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=105&img=192','','/gallery.php'),(1243208497,'74.6.22.165',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1243209012,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1243209012,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1243209014,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1243209015,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1243210153,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=105&img=192','','/gallery.php'),(1243210882,'74.6.22.165',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1243212132,'74.6.22.165',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1243213004,'74.6.22.165',1,'Unknow browser','Unknown','en-us,en','美国','','','','/flow.php'),(1243214868,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=104&img=189','','/gallery.php'),(1243216734,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=32&img=60','','/gallery.php'),(1243218421,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=27&order=DESC&page=1&sort=goods_id','','/category.php'),(1243219626,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=92','','/goods.php'),(1243219877,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1243219877,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1243219879,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1243219879,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1243219896,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=124','','/goods.php'),(1243220288,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=32&img=60','','/gallery.php'),(1243220781,'122.121.19.237',1,'FireFox 3.0.1','Windows XP','zh-tw,en-us','台湾省','http://www.google.com.tw','/search?q=%E9%A6%99%E6%B0%B4+%E7%B2%89%E7%B4%85&hl=zh-TW&start=20&sa=N','香水 粉紅','/goods.php'),(1243221323,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=150&img=252','','/gallery.php'),(1243225323,'74.6.22.165',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1243227801,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=92','','/goods.php'),(1243228590,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1243228652,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1243232264,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=46','','/goods.php'),(1243234461,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=104&img=190','','/gallery.php'),(1243234554,'66.249.68.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1243235692,'66.249.68.111',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1243235815,'66.249.68.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1243235879,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=108','','/goods.php'),(1243236103,'210.201.49.110',1,'Internet Explorer 6.0','Windows 2000','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E6%89%B9%E7%99%BC&rd=r1&fr=yfp&xargs=12KPjg1jdStoe9mvinN%2DmZDrDaoAtP0cHwsd5sCpN8HKQco2dvVOMLb6aNqvd%2DD705tYPhz16l%5FlImfQfNq%5FmcVFfbAkzpKFvF74%2Dwz44oNCeYbdIzhro5xOz3hrd4Pw5XMXuyDdO3v978','批發','/index.php'),(1243236465,'66.249.68.111',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1243236571,'66.249.68.111',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1243237840,'74.6.22.165',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1243238224,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1243238230,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1243238500,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1243238655,'66.249.68.111',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1243238717,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=56&img=106','','/gallery.php'),(1243240503,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1243242390,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=107','','/goods.php'),(1243242771,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=104&img=190','','/gallery.php'),(1243242780,'66.249.68.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1243243325,'66.249.68.111',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1243243944,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1243243978,'66.249.68.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1243245201,'218.174.132.162',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc732.mail.yahoo.com','/mc/welcome?.gx=0&.rand=dqau8aqil3pmu','','/index.php'),(1243246045,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1243246050,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1243247210,'66.249.68.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1243247275,'66.249.68.111',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1243247296,'66.249.68.111',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1243248161,'66.249.68.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1243248431,'66.249.68.111',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1243248801,'66.249.68.111',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1243249066,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1243249426,'66.249.68.111',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1243249808,'66.249.68.111',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1243251018,'66.249.68.111',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1243251254,'66.249.68.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1243251523,'114.47.40.164',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1243253280,'66.249.68.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1243253628,'66.249.68.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1243254356,'66.249.68.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1243255357,'66.249.68.111',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1243256136,'66.249.68.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1243257219,'66.249.68.111',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1243257736,'66.249.68.111',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1243258157,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1243258160,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1243258160,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1243259936,'66.249.68.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1243259945,'66.249.68.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1243259953,'218.165.106.242',2,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E9%A6%99%E6%B0%B4%E5%9C%98%E8%B3%BC&ei=UTF-8&fr=yfp&fr2=tab-answers&xargs=12KPjg1jRSqYe9mvinN%2DmZDrDaoAtP0cHwsd5sCpN8HKQco2dvVOMLZuvwqcM6HLI89wbgz3%2DkrUsjHuW9wa7NDXq%5F6Wq6Gpf%2D3ZnGTbLBB','香水團購','/index.php'),(1243260393,'66.249.68.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1243261088,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1243261089,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1243261091,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1243261091,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1243261156,'66.249.68.111',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1243261332,'66.249.68.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1243262686,'66.249.68.111',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1243263080,'66.249.68.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1243264239,'66.249.68.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1243265588,'66.249.68.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1243266669,'66.249.68.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1243268621,'66.249.68.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1243268886,'66.249.68.111',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1243269163,'66.249.68.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1243270323,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1243270954,'66.249.68.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1243278733,'113.61.193.163',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1243279278,'220.181.26.116',1,'FireFox 3.0.7','Linux','zh-cn','北京市','','','','/index.php'),(1243279506,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1243279970,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1243281227,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1243283055,'66.249.68.111',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1243284726,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1243285796,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1243286733,'66.249.68.111',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1243287042,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1243287260,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1243288731,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1243292367,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=105&img=192','','/gallery.php'),(1243294049,'220.181.19.81',1,'FireFox 3.0.7','Linux','zh-cn','北京市','','','','/index.php'),(1243294049,'219.234.81.33',1,'FireFox 3.0.7','Linux','zh-cn','北京市','','','','/index.php'),(1243294635,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1243294635,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1243294637,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1243294638,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1243296640,'220.181.61.234',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1243297715,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1243300507,'64.246.165.170',1,'Unknow browser','Unknown','en-us,fr-be','美国','http://whois.domaintools.com','/chanshanger.com.tw','','/index.php'),(1243303456,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1243304689,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1243305138,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1243305246,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1243305247,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1243305249,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1243305249,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1243305431,'66.249.68.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1243305605,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1243306053,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=27&order=DESC&page=1&sort=goods_id','','/category.php'),(1243306988,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1243307362,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1243307368,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1243308955,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=32&img=60','','/gallery.php'),(1243309628,'218.166.220.43',2,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','','','','/category.php'),(1243314753,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=92','','/goods.php'),(1243314838,'66.249.68.111',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1243315093,'66.249.68.111',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1243315414,'220.129.9.188',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E6%89%B9%E7%99%BC%E7%B6%B2&ei=utf-8&fr=slv8-tyc7&pstart=1&b=71','批發網','/index.php'),(1243316059,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1243316059,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1243316062,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1243316062,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1243318297,'66.249.68.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1243322045,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1243323132,'74.6.22.165',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1243325468,'117.19.189.188',1,'FireFox 2.0.0.14','Linux','zh-tw,en-us','APNIC','http://tw.mc730.mail.yahoo.com','/mc/welcome?.gx=0&.rand=9ibnnlcq4irct','','/index.php'),(1243326270,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=104&img=190','','/gallery.php'),(1243326435,'66.249.68.111',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1243326803,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1243326858,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1243326858,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1243326863,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1243326863,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1243326878,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1243327516,'66.249.68.111',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1243331099,'66.249.68.111',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1243331385,'66.249.68.111',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1243332396,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1243333594,'66.249.68.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1243334194,'66.249.68.111',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1243335089,'66.249.68.111',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1243337846,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1243337847,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1243337849,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1243337851,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1243338735,'66.249.68.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1243338782,'66.249.68.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1243341673,'66.249.68.111',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1243342687,'66.249.68.111',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1243344403,'66.249.68.111',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1243345296,'66.249.68.111',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1243345388,'66.249.68.111',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1243345720,'66.249.68.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1243346394,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1243346903,'66.249.68.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1243347020,'203.70.93.234',2,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mg30.mail.yahoo.com','/dc/launch?.gx=0&.rand=1h1bdng7du435','','/index.php'),(1243347359,'74.6.22.165',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1243347369,'122.117.92.26',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E9%A6%99%E6%B0%B4&ei=utf-8&fr=yfp&pstart=1&b=31','香水','/index.php'),(1243347906,'66.249.68.111',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1243348479,'66.249.68.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1243348732,'66.249.68.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1243348825,'66.249.68.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1243349505,'66.249.68.111',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1243350144,'66.249.68.111',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1243350706,'66.249.68.111',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1243352505,'66.249.68.111',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1243352560,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1243352613,'66.249.68.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1243353090,'66.249.68.111',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1243354440,'66.249.68.111',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1243357246,'118.170.205.47',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1243362924,'61.221.176.184',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1243362926,'61.221.176.184',1,'Unknow browser','Unknown','','台湾省','','','','/group_buy.php'),(1243362927,'61.221.176.184',1,'Unknow browser','Unknown','','台湾省','','','','/snatch.php'),(1243362928,'61.221.176.184',1,'Unknow browser','Unknown','','台湾省','','','','/pick_out.php'),(1243362929,'61.221.176.184',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1243364219,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/group_buy.php'),(1243364282,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1243364382,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/snatch.php'),(1243364383,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/pick_out.php'),(1243364412,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1243365737,'66.249.68.111',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1243367832,'66.249.68.111',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1243370550,'66.249.68.111',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1243371446,'74.6.22.165',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1243378141,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=105&img=192','','/gallery.php'),(1243383968,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=151','','/goods.php'),(1243385294,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1243385295,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1243385297,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1243385297,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1243387558,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/article.php?id=3','','/article.php'),(1243388197,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1243388683,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1243389525,'74.6.22.165',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1243389997,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=105&img=192','','/gallery.php'),(1243392733,'91.121.106.59',1,'Internet Explorer 5.01','Windows 2000','','欧洲','','','','/index.php'),(1243395252,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=92','','/goods.php'),(1243395650,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/article.php?id=16','','/article.php'),(1243395987,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1243395988,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1243395990,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1243395990,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1243397808,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=104&img=189','','/gallery.php'),(1243399136,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=32&img=60','','/gallery.php'),(1243399313,'113.61.193.163',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1243400777,'66.249.68.111',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1243400790,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1243400822,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1243402249,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1243402707,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=92','','/goods.php'),(1243402904,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=124','','/goods.php'),(1243403030,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1243403935,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=150&img=252','','/gallery.php'),(1243404351,'66.249.68.111',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1243406083,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1243406483,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1243408171,'58.62.83.93',1,'Internet Explorer 6.0','Windows XP','zh-TW','广东省广州市','','','','/article.php'),(1243408827,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1243408827,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1243408828,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1243410369,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=104&img=190','','/gallery.php'),(1243410925,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1243412830,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=27&order=DESC&page=1&sort=goods_id','','/category.php'),(1243415539,'66.249.68.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1243415550,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=32&img=60','','/gallery.php'),(1243419261,'72.30.65.44',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1243422201,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1243422906,'66.249.68.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1243423692,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=105&img=192','','/gallery.php'),(1243426063,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=46','','/goods.php'),(1243426129,'66.249.68.111',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1243426581,'66.249.68.111',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1243427060,'66.249.68.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1243428478,'218.167.60.26',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1243428481,'218.167.60.26',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1243430027,'66.249.68.111',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1243430330,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=108','','/goods.php'),(1243430768,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=104&img=190','','/gallery.php'),(1243430860,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1243432334,'72.30.65.44',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1243432550,'72.30.65.44',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1243432765,'72.30.65.44',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1243433105,'72.30.65.44',1,'Unknow browser','Unknown','en-us,en','美国','','','','/catalog.php'),(1243434412,'72.30.65.44',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1243434414,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=32&img=60','','/gallery.php'),(1243434457,'72.30.65.44',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1243434727,'72.30.65.44',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1243435308,'72.30.65.44',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1243435403,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=56&img=106','','/gallery.php'),(1243435658,'118.233.160.23',1,'FireFox 3.0.10','Windows XP','zh-tw,en-us','APNIC','http://www.google.com.tw','/search?hl=zh-TW&q=%E7%9A%87%E5%86%A0+%E9%A6%99%E6%B0%B4&btnG=%E6%90%9C%E5%B0%8B&meta=lr%3Dlang_zh-TW&aq=f&oq=','皇冠 香水','/goods.php'),(1243435830,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1243436139,'66.249.68.111',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1243436274,'66.249.68.111',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1243436931,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=107','','/goods.php'),(1243437437,'72.30.65.44',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1243437640,'72.30.65.44',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1243437833,'72.30.65.44',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1243438046,'72.30.65.44',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1243438100,'66.249.68.111',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1243438214,'72.30.65.44',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1243438229,'72.30.65.44',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1243438237,'72.30.65.44',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1243438713,'72.30.65.44',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1243438931,'72.30.65.44',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1243439460,'66.249.68.111',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1243439742,'72.30.65.44',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1243440181,'219.234.81.33',1,'Internet Explorer 6.0','Windows XP','zh-cn','北京市','','','','/index.php'),(1243443220,'66.249.68.111',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1243444734,'72.30.65.44',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1243445224,'66.249.68.111',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1243445352,'66.249.68.111',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1243446365,'66.249.68.111',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1243446413,'66.249.68.111',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1243446459,'66.249.68.111',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1243447882,'72.30.65.44',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1243448187,'66.249.68.111',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1243448245,'66.249.68.111',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1243449004,'114.42.174.89',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','http://tw.mc738.mail.yahoo.com','/mc/welcome?.gx=0&.rand=enl0tsq7c0mgn','','/index.php'),(1243449178,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1243450120,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1243451930,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1243452170,'66.249.68.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1243452878,'72.30.65.44',1,'Unknow browser','Unknown','en-us,en','美国','','','','/snatch.php'),(1243452921,'72.30.65.44',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1243453601,'66.249.68.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1243454090,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1243454909,'66.249.68.111',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1243455444,'66.249.68.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1243456094,'72.30.65.44',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1243456734,'72.30.65.44',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1243456957,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1243457422,'66.249.68.111',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1243457438,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?id=23&order=DESC&page=1&sort=goods_id','','/category.php'),(1243457820,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/brand.php?cat=27&id=29','','/brand.php'),(1243457925,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=151','','/goods.php'),(1243458082,'66.249.68.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1243459843,'66.249.68.111',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1243460010,'72.30.65.44',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1243460722,'66.249.68.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1243460852,'66.249.68.111',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1243461125,'66.249.68.111',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1243462675,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/article.php?id=3','','/article.php'),(1243463119,'66.249.68.111',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1243463182,'66.249.68.111',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1243463339,'66.249.68.111',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1243463378,'66.249.68.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1243464534,'72.30.65.44',1,'Unknow browser','Unknown','en-us,en','美国','','','','/group_buy.php'),(1243464563,'66.249.68.111',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1243464767,'72.30.65.44',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1243464829,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=105&img=192','','/gallery.php'),(1243466454,'66.249.68.111',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1243466731,'66.249.68.111',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1243467586,'220.181.61.234',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1243467757,'66.249.68.111',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1243467788,'66.249.68.111',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1243469569,'66.249.68.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1243469629,'66.249.68.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1243469896,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/article.php?id=16','','/article.php'),(1243470067,'66.249.68.111',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1243470145,'72.30.65.44',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1243471062,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?id=27&order=DESC&page=1&sort=goods_id','','/category.php'),(1243471215,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=18&img=37','','/gallery.php'),(1243471346,'66.249.68.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1243471526,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1243471527,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1243471529,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1243471529,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1243472372,'66.249.68.111',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1243472495,'66.249.68.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1243473109,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=32&img=60','','/gallery.php'),(1243473357,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?brand=10&id=9','','/category.php'),(1243473441,'72.30.65.44',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1243474424,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=27&order=DESC&page=1&sort=goods_id','','/category.php'),(1243474955,'66.249.68.111',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1243475211,'66.249.68.111',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1243475444,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1243476029,'66.249.68.111',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1243476322,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=92','','/goods.php'),(1243476430,'66.249.68.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1243476493,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=124','','/goods.php'),(1243476494,'66.249.68.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1243477284,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1243477352,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1243477414,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=150&img=252','','/gallery.php'),(1243478518,'66.249.68.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1243478653,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=105&img=192','','/gallery.php'),(1243479021,'59.121.7.150',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E9%A6%99%E6%B0%B4&ei=utf-8&fr=yfp&pstart=1&b=41','香水','/index.php'),(1243482799,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=92','','/goods.php'),(1243483363,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1243485697,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?id=26&order=DESC&page=1&sort=goods_id','','/category.php'),(1243486646,'66.249.68.111',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1243486802,'66.249.68.111',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1243487368,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=32&img=60','','/gallery.php'),(1243488482,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1243488565,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=46','','/goods.php'),(1243488573,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/brand.php?cat=9&id=26','','/brand.php'),(1243488800,'66.249.68.111',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1243489901,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1243490034,'72.30.65.44',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1243490319,'72.30.65.44',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1243490907,'72.30.65.44',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1243490944,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?brand=8&id=1','','/category.php'),(1243491119,'72.30.65.44',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1243491195,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1243491312,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=104&img=190','','/gallery.php'),(1243491541,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1243492232,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=108','','/goods.php'),(1243493686,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?brand=7&id=9','','/category.php'),(1243494000,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/brand.php?cat=9&id=6','','/brand.php'),(1243494557,'113.61.193.163',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1243494608,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1243496008,'72.30.65.44',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1243496361,'66.249.68.111',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1243496507,'66.249.68.111',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1243496658,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=56&img=106','','/gallery.php'),(1243497967,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=107','','/goods.php'),(1243498054,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1243498355,'72.30.65.44',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1243499409,'66.249.68.111',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1243499959,'72.30.65.44',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1243501181,'66.249.68.111',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1243502414,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1243503098,'66.249.68.111',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1243504809,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1243505122,'66.249.68.111',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1243506091,'66.249.68.111',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1243507353,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1243509973,'66.249.68.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1243510182,'72.30.65.44',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1243510566,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1243512011,'72.30.65.44',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1243513488,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1243513489,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1243513489,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1243514671,'66.249.68.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1243516489,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1243516493,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1243517357,'66.249.68.111',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1243518039,'66.249.68.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1243519431,'219.87.252.71',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc739.mail.yahoo.com','/mc/welcome?.gx=0&.rand=0jk00rvq0itda','','/index.php'),(1243520720,'38.100.41.119',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1243520720,'38.100.41.119',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1243522274,'66.249.68.111',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1243525586,'66.249.68.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1243527182,'66.249.68.111',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1243528179,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1243529328,'66.249.68.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1243529794,'61.109.245.179',1,'Unknow browser','Unknown','','韩国','','','','/brand.php'),(1243529795,'61.109.245.179',1,'Unknow browser','Unknown','','韩国','','','','/user.php'),(1243529808,'61.109.245.179',1,'Unknow browser','Unknown','','韩国','','','','/user.php'),(1243529808,'61.109.245.179',1,'Unknow browser','Unknown','','韩国','','','','/brand.php'),(1243529878,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1243529930,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1243534735,'72.30.65.44',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1243534940,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1243534973,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1243534978,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1243536571,'66.249.68.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1243540766,'221.194.137.23',1,'FireFox 1.5.0.11;','Windows XP','','河北省廊坊市','','','','/index.php'),(1243543131,'124.218.180.66',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1243544554,'66.249.68.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1243545054,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?id=23&order=DESC&page=1&sort=goods_id','','/category.php'),(1243545608,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/brand.php?cat=27&id=29','','/brand.php'),(1243545762,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=151','','/goods.php'),(1243546020,'66.249.68.111',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1243546230,'66.249.68.111',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1243547659,'66.249.68.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1243548173,'66.249.68.111',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1243548205,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=105&img=192','','/gallery.php'),(1243548764,'66.249.68.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1243549076,'61.135.248.205',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1243549093,'61.135.248.205',2,'FireFox 3.0.5','Unknown','zh-cn','北京市','','','','/index.php'),(1243549104,'61.135.248.205',3,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1243549120,'61.135.248.205',4,'FireFox 3.0.5','Unknown','zh-cn','北京市','','','','/brand.php'),(1243549131,'61.135.248.205',5,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1243549149,'61.135.248.205',6,'FireFox 3.0.5','Unknown','zh-cn','北京市','','','','/brand.php'),(1243549159,'61.135.248.205',7,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1243549176,'61.135.248.205',8,'FireFox 3.0.5','Unknown','zh-cn','北京市','','','','/goods.php'),(1243549187,'61.135.248.205',9,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1243549203,'61.135.248.205',10,'FireFox 3.0.5','Unknown','zh-cn','北京市','','','','/goods.php'),(1243550150,'66.249.68.111',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1243551497,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=105&img=192','','/gallery.php'),(1243552065,'66.249.68.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1243552254,'66.249.68.111',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1243555457,'66.249.68.111',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1243556029,'66.249.68.111',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1243556471,'59.125.236.64',1,'Internet Explorer 6.0','Windows 2000','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E7%94%9F%E5%91%BD%E4%B9%8B%E6%B3%89%E9%A6%99%E6%B0%B4&fr=yfp&rd=r1','生命之泉香水','/goods.php'),(1243556612,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?id=27&order=DESC&page=1&sort=goods_id','','/category.php'),(1243557006,'66.249.68.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1243557018,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1243557018,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1243557020,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1243557021,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1243557235,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=32&img=60','','/gallery.php'),(1243557762,'66.249.68.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1243557929,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1243558690,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=18&img=37','','/gallery.php'),(1243558943,'59.50.136.241',1,'Internet Explorer 8.0','Windows XP','zh-cn','海南省海口市','http://www.google.cn','/search?q=%E5%A6%96%E5%A7%AC%E9%A6%99%E6%B0%B4&hl=zh-CN&newwindow=1&start=20&sa=N','妖姬香水','/goods.php'),(1243559195,'66.249.68.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1243559422,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=32&img=60','','/gallery.php'),(1243559724,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?brand=10&id=9','','/category.php'),(1243560267,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1243561005,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=92','','/goods.php'),(1243561540,'66.249.68.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1243562055,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=92','','/goods.php'),(1243562299,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=124','','/goods.php'),(1243562365,'66.249.68.111',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1243562584,'220.181.19.123',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1243562864,'66.249.68.111',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1243563613,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=150&img=252','','/gallery.php'),(1243564042,'66.249.68.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1243564095,'66.249.68.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1243564263,'66.249.68.111',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1243564408,'61.216.4.196',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc731.mail.yahoo.com','/mc/welcome?.gx=0&.rand=atrragq9uqd8f','','/index.php'),(1243567748,'72.30.65.44',1,'Unknow browser','Unknown','en-us,en','美国','','','','/pick_out.php'),(1243568550,'66.249.68.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1243569005,'66.249.68.111',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1243570437,'118.166.0.230',1,'Internet Explorer 6.0','Windows XP','zh-tw','APNIC','http://tw.mc731.mail.yahoo.com','/mc/welcome?.gx=0','','/index.php'),(1243570441,'72.30.65.44',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1243570529,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1243571628,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?id=26&order=DESC&page=1&sort=goods_id','','/category.php'),(1243573596,'66.249.68.111',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1243573663,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=46','','/goods.php'),(1243573675,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/brand.php?cat=9&id=26','','/brand.php'),(1243574631,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/catalog.php'),(1243574750,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1243576211,'66.249.68.111',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1243576953,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=108','','/goods.php'),(1243576993,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?brand=8&id=1','','/category.php'),(1243577509,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=104&img=190','','/gallery.php'),(1243577780,'66.249.68.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1243579003,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?brand=7&id=9','','/category.php'),(1243579277,'66.249.68.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1243579293,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1243579317,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1243579449,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/brand.php?cat=9&id=6','','/brand.php'),(1243581354,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=56&img=106','','/gallery.php'),(1243582099,'66.249.68.111',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1243583154,'66.249.68.111',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1243583246,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=107','','/goods.php'),(1243587119,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1243587757,'66.249.68.111',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1243590360,'66.249.68.111',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1243594057,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1243594061,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1243594237,'66.249.68.111',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1243594338,'66.249.68.111',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1243596141,'66.249.68.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1243597511,'113.61.193.163',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1243598744,'66.249.68.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1243598893,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1243599123,'66.249.68.111',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1243600501,'66.249.68.111',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1243600681,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1243600681,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1243600683,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1243600957,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1243600961,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1243602957,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1243602961,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1243603833,'66.249.68.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1243604175,'66.249.68.111',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1243604949,'66.249.68.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1243605702,'72.30.65.44',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1243605868,'66.249.68.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1243607280,'58.63.144.133',1,'Internet Explorer 6.0','Windows XP','zh-TW','广东省广州市','','','','/goods.php'),(1243607526,'119.130.71.221',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/goods.php'),(1243607591,'218.20.152.207',1,'Internet Explorer 6.0','Windows XP','zh-TW','广东省广州市','','','','/goods.php'),(1243607607,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1243607615,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1243608536,'66.249.68.111',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1243610462,'66.249.68.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1243611073,'66.249.68.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1243611794,'66.249.68.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1243612130,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1243612135,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1243614620,'66.249.68.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1243615808,'72.30.65.44',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1243616083,'66.249.68.111',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1243616176,'72.30.65.44',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1243618123,'66.249.68.111',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1243619039,'72.30.65.44',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1243620216,'72.30.65.44',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1243621449,'72.30.65.44',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1243622460,'66.249.68.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1243624983,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1243624988,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1243625054,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1243625054,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1243625057,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1243625057,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1243625533,'218.167.61.2',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1243625537,'218.167.61.2',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1243629845,'66.249.68.111',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1243631070,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?id=23&order=DESC&page=1&sort=goods_id','','/category.php'),(1243634224,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=151','','/goods.php'),(1243636089,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=105&img=192','','/gallery.php'),(1243638778,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=105&img=192','','/gallery.php'),(1243640498,'72.30.65.44',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1243641339,'66.249.68.111',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1243642446,'66.249.68.111',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1243643454,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1243643454,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1243643456,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1243643456,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1243644926,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?id=27&order=DESC&page=1&sort=goods_id','','/category.php'),(1243645334,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=18&img=37','','/gallery.php'),(1243645502,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=32&img=60','','/gallery.php'),(1243645665,'66.249.67.111',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1243646449,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?brand=10&id=9','','/category.php'),(1243648309,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=32&img=60','','/gallery.php'),(1243649229,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=92','','/goods.php'),(1243649325,'66.249.67.111',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1243649529,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=124','','/goods.php'),(1243649595,'66.249.67.111',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1243652020,'72.30.65.44',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1243652084,'72.30.65.44',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1243654099,'66.249.67.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1243654207,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?brand=30&id=2&order=DESC&page=1&sort=goods_id','','/category.php'),(1243657775,'88.198.36.238',1,'Internet Explorer 7.0','Windows XP','en-us','RIPE','','','','/index.php'),(1243658315,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?id=26&order=DESC&page=1&sort=goods_id','','/category.php'),(1243662739,'72.30.65.44',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1243664689,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=108','','/goods.php'),(1243664711,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=108','','/goods.php'),(1243664904,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?brand=7&id=9','','/category.php'),(1243665342,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=104&img=190','','/gallery.php'),(1243665999,'120.107.163.1',1,'Internet Explorer 7.0','Windows XP','en-us','APNIC','','','','/index.php'),(1243668749,'66.249.67.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1243671711,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=107','','/goods.php'),(1243673095,'66.249.67.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1243673426,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1243673429,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1243681593,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1243681881,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1243681884,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1243683798,'66.249.67.111',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1243688834,'66.249.67.111',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1243689137,'91.121.106.59',1,'Internet Explorer 5.01','Windows 2000','','欧洲','','','','/index.php'),(1243689537,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1243689537,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1243689538,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1243689802,'66.249.67.111',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1243690464,'66.249.67.111',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1243690898,'66.249.67.111',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1243690959,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1243690982,'66.249.67.111',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1243691489,'66.249.67.111',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1243692329,'66.249.67.111',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1243692897,'72.30.65.44',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1243693296,'72.30.65.44',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1243693489,'66.249.67.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1243694163,'66.249.67.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1243694992,'66.249.67.111',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1243695304,'66.249.67.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1243696416,'66.249.67.111',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1243696422,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1243696427,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1243696662,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1243696665,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1243696869,'66.249.67.111',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1243697077,'66.249.67.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1243697753,'66.249.67.111',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1243699706,'62.42.232.63',1,'Internet Explorer 7.0','Windows XP','en-us','西班牙','','','','/index.php'),(1243699708,'62.42.232.63',1,'Internet Explorer 7.0','Windows XP','en-us','西班牙','','','','/category.php'),(1243699709,'62.42.232.63',1,'Internet Explorer 7.0','Windows XP','en-us','西班牙','','','','/search.php'),(1243699711,'62.42.232.63',1,'Internet Explorer 7.0','Windows XP','en-us','西班牙','','','','/search.php'),(1243699714,'62.42.232.63',1,'Internet Explorer 7.0','Windows XP','en-us','西班牙','','','','/category.php'),(1243699716,'62.42.232.63',1,'Internet Explorer 7.0','Windows XP','en-us','西班牙','','','','/search.php'),(1243699718,'62.42.232.63',1,'Internet Explorer 7.0','Windows XP','en-us','西班牙','','','','/search.php'),(1243699720,'62.42.232.63',1,'Internet Explorer 7.0','Windows XP','en-us','西班牙','','','','/category.php'),(1243699722,'62.42.232.63',1,'Internet Explorer 7.0','Windows XP','en-us','西班牙','','','','/category.php'),(1243699726,'62.42.232.63',1,'Internet Explorer 7.0','Windows XP','en-us','西班牙','','','','/category.php'),(1243699728,'62.42.232.63',1,'Internet Explorer 7.0','Windows XP','en-us','西班牙','','','','/category.php'),(1243699730,'62.42.232.63',1,'Internet Explorer 7.0','Windows XP','en-us','西班牙','','','','/category.php'),(1243699732,'62.42.232.63',1,'Internet Explorer 7.0','Windows XP','en-us','西班牙','','','','/category.php'),(1243699734,'62.42.232.63',1,'Internet Explorer 7.0','Windows XP','en-us','西班牙','','','','/category.php'),(1243699737,'62.42.232.63',1,'Internet Explorer 7.0','Windows XP','en-us','西班牙','','','','/article.php'),(1243699739,'62.42.232.63',1,'Internet Explorer 7.0','Windows XP','en-us','西班牙','','','','/category.php'),(1243699743,'62.42.232.63',1,'Internet Explorer 7.0','Windows XP','en-us','西班牙','','','','/category.php'),(1243699745,'62.42.232.63',1,'Internet Explorer 7.0','Windows XP','en-us','西班牙','','','','/category.php'),(1243699748,'62.42.232.63',1,'Internet Explorer 7.0','Windows XP','en-us','西班牙','','','','/article.php'),(1243699750,'62.42.232.63',1,'Internet Explorer 7.0','Windows XP','en-us','西班牙','','','','/goods.php'),(1243699753,'62.42.232.63',1,'Internet Explorer 7.0','Windows XP','en-us','西班牙','','','','/gallery.php'),(1243699755,'62.42.232.63',1,'Internet Explorer 7.0','Windows XP','en-us','西班牙','','','','/search.php'),(1243699757,'62.42.232.63',1,'Internet Explorer 7.0','Windows XP','en-us','西班牙','','','','/gallery.php'),(1243699758,'62.42.232.63',1,'Internet Explorer 7.0','Windows XP','en-us','西班牙','','','','/search.php'),(1243699761,'62.42.232.63',1,'Internet Explorer 7.0','Windows XP','en-us','西班牙','','','','/article.php'),(1243699764,'62.42.232.63',1,'Internet Explorer 7.0','Windows XP','en-us','西班牙','','','','/search.php'),(1243699767,'62.42.232.63',1,'Internet Explorer 7.0','Windows XP','en-us','西班牙','','','','/goods.php'),(1243699769,'62.42.232.63',1,'Internet Explorer 7.0','Windows XP','en-us','西班牙','','','','/category.php'),(1243699772,'62.42.232.63',1,'Internet Explorer 7.0','Windows XP','en-us','西班牙','','','','/article_cat.php'),(1243699774,'62.42.232.63',1,'Internet Explorer 7.0','Windows XP','en-us','西班牙','','','','/goods.php'),(1243699777,'62.42.232.63',1,'Internet Explorer 7.0','Windows XP','en-us','西班牙','','','','/category.php'),(1243699779,'62.42.232.63',1,'Internet Explorer 7.0','Windows XP','en-us','西班牙','','','','/article_cat.php'),(1243699782,'62.42.232.63',1,'Internet Explorer 7.0','Windows XP','en-us','西班牙','','','','/brand.php'),(1243699784,'62.42.232.63',1,'Internet Explorer 7.0','Windows XP','en-us','西班牙','','','','/brand.php'),(1243699786,'62.42.232.63',1,'Internet Explorer 7.0','Windows XP','en-us','西班牙','','','','/brand.php'),(1243699788,'62.42.232.63',1,'Internet Explorer 7.0','Windows XP','en-us','西班牙','','','','/gallery.php'),(1243699790,'62.42.232.63',1,'Internet Explorer 7.0','Windows XP','en-us','西班牙','','','','/gallery.php'),(1243699792,'62.42.232.63',1,'Internet Explorer 7.0','Windows XP','en-us','西班牙','','','','/article_cat.php'),(1243699794,'62.42.232.63',1,'Internet Explorer 7.0','Windows XP','en-us','西班牙','','','','/brand.php'),(1243699797,'62.42.232.63',1,'Internet Explorer 7.0','Windows XP','en-us','西班牙','','','','/article_cat.php'),(1243699799,'62.42.232.63',1,'Internet Explorer 7.0','Windows XP','en-us','西班牙','','','','/brand.php'),(1243699802,'62.42.232.63',1,'Internet Explorer 7.0','Windows XP','en-us','西班牙','','','','/brand.php'),(1243700279,'61.190.87.158',1,'Internet Explorer 6.0','Windows XP','zh-cn','安徽省合肥市','http://www.google.cn','/search?client=aff-cs-gbown&ie=utf-8&oe=UTF-8&hl=zh-CN&q=sk%20d%20%E9%A6%99%E6%B0%B4','sk d 香水','/category.php'),(1243700819,'113.61.193.163',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1243702168,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1243704622,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1243708996,'66.249.67.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1243712513,'66.249.67.111',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1243714615,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?id=23&order=DESC&page=1&sort=goods_id','','/category.php'),(1243715261,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=56&img=105','','/gallery.php'),(1243716688,'66.249.67.111',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1243718647,'66.249.67.111',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1243720998,'218.167.61.2',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1243721003,'218.167.61.2',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1243722845,'66.249.67.111',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1243723080,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=105&img=192','','/gallery.php'),(1243723094,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=148','','/goods.php'),(1243724881,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1243724885,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/flow.php'),(1243724886,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/pick_out.php'),(1243724888,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/group_buy.php'),(1243724890,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/snatch.php'),(1243724892,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/catalog.php'),(1243724894,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/tag_cloud.php'),(1243724896,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/user.php'),(1243724897,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1243724899,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/category.php'),(1243724901,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/category.php'),(1243724902,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/category.php'),(1243724904,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/category.php'),(1243724906,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/category.php'),(1243724908,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1243724910,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/search.php'),(1243724912,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/user.php'),(1243724913,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/user.php'),(1243724915,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/category.php'),(1243724917,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/category.php'),(1243724919,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/category.php'),(1243724920,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/category.php'),(1243724922,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/category.php'),(1243724923,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/category.php'),(1243724925,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/category.php'),(1243724926,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/category.php'),(1243724928,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/category.php'),(1243724929,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/category.php'),(1243724931,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/category.php'),(1243724933,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/category.php'),(1243724934,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/category.php'),(1243724936,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/category.php'),(1243724938,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/category.php'),(1243724939,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/category.php'),(1243724941,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/category.php'),(1243724942,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/category.php'),(1243724944,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/category.php'),(1243724945,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/category.php'),(1243724947,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/category.php'),(1243724948,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/category.php'),(1243724950,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/category.php'),(1243724952,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/category.php'),(1243724954,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/search.php'),(1243724957,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/goods.php'),(1243724959,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/goods.php'),(1243724961,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/goods.php'),(1243724962,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/goods.php'),(1243724964,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/goods.php'),(1243724965,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/goods.php'),(1243724969,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/search.php'),(1243724970,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/goods.php'),(1243724972,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/goods.php'),(1243724973,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/goods.php'),(1243724974,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/goods.php'),(1243724976,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/goods.php'),(1243724977,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/goods.php'),(1243724978,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/search.php'),(1243724979,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/goods.php'),(1243724981,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/goods.php'),(1243724992,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=69','','/goods.php'),(1243725000,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?id=5&order=DESC&page=1&sort=goods_id','','/category.php'),(1243726137,'66.249.67.111',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1243726556,'66.249.67.111',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1243727428,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?id=27&order=DESC&page=1&sort=goods_id','','/category.php'),(1243730457,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=18&img=37','','/gallery.php'),(1243730510,'66.249.67.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1243730793,'66.249.67.111',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1243730905,'72.30.65.44',1,'Unknow browser','Unknown','en-us,en','美国','','','','/tag_cloud.php'),(1243730910,'66.249.67.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1243731301,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=32&img=60','','/gallery.php'),(1243731331,'72.30.65.44',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1243732201,'66.249.67.111',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1243732557,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=132','','/goods.php'),(1243732596,'173.170.17.108',1,'Internet Explorer 7.0','Windows XP','zh-tw','[未知IP0801]','http://tw.mg30.mail.yahoo.com','/dc/launch?.gx=0&.rand=6ev9nncel123e','','/index.php'),(1243733263,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?id=9&order=DESC&page=1&sort=goods_id','','/category.php'),(1243733740,'66.249.67.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1243733792,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=104&img=190','','/gallery.php'),(1243734541,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=27&order=DESC&page=1&sort=goods_id','','/category.php'),(1243734612,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=150&img=252','','/gallery.php'),(1243735338,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=124','','/goods.php'),(1243736707,'66.249.67.111',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1243737930,'66.249.67.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1243738071,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?brand=30&id=2&order=DESC&page=1&sort=goods_id','','/category.php'),(1243740117,'66.249.67.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1243740136,'66.249.67.111',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1243740291,'66.249.67.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1243741486,'66.249.67.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1243741746,'66.249.67.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1243742644,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?id=26&order=DESC&page=1&sort=goods_id','','/category.php'),(1243744057,'66.249.67.111',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1243744826,'72.30.65.44',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1243745455,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=46','','/goods.php'),(1243746902,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1243747261,'66.249.67.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1243748015,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=104&img=190','','/gallery.php'),(1243748858,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=27&order=DESC&page=1&sort=goods_id','','/category.php'),(1243749187,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=128','','/goods.php'),(1243751155,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1243753875,'66.249.67.111',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1243754174,'66.249.67.111',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1243754466,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1243759587,'66.249.67.111',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1243760827,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=104&img=190','','/gallery.php'),(1243761017,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1243761020,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1243764049,'66.249.67.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1243764090,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1243765672,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=92','','/goods.php'),(1243768692,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1243773006,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1243773009,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1243773013,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1243773013,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1243774385,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1243774388,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1243777005,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1243777737,'66.249.67.111',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1243778493,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1243779308,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1243782014,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=104&img=190','','/gallery.php'),(1243783550,'122.120.0.179',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc738.mail.yahoo.com','/mc/welcome?.gx=0&.rand=0n1cg61c2k7o2','','/index.php'),(1243785393,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1243787955,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1243788318,'118.160.84.15',1,'Internet Explorer 6.0','Windows XP','zh-tw','APNIC','http://tw.search.yahoo.com','/search?p=love+of+story%E9%A6%99%E6%B0%B4&fr=yfp&rd=r1','love of story香水','/category.php'),(1243789052,'113.61.193.163',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1243791530,'58.63.148.13',1,'Internet Explorer 6.0','Windows XP','zh-TW','广东省广州市','','','','/goods.php'),(1243791567,'58.63.145.86',1,'Internet Explorer 6.0','Windows XP','zh-TW','广东省广州市','','','','/goods.php'),(1243792251,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1243792254,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1243793353,'66.249.67.111',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1243795606,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1243795632,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1243796305,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1243801409,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=56&img=105','','/gallery.php'),(1243801559,'72.30.65.44',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1243801780,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=23&order=DESC&page=1&sort=goods_id','','/category.php'),(1243802499,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?id=23&order=DESC&page=1&sort=goods_id','','/category.php'),(1243806128,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=105&img=192','','/gallery.php'),(1243806750,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=32&img=60','','/gallery.php'),(1243809029,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=105&img=192','','/gallery.php'),(1243810513,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=148','','/goods.php'),(1243811326,'66.249.67.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1243811657,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?id=5&order=DESC&page=1&sort=goods_id','','/category.php'),(1243813139,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=69','','/goods.php'),(1243813684,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1243813684,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1243813686,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1243813686,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1243816009,'72.30.65.44',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1243816109,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?id=27&order=DESC&page=1&sort=goods_id','','/category.php'),(1243816281,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=18&img=37','','/gallery.php'),(1243816711,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1243816765,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1243816773,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=27&order=DESC&page=1&sort=goods_id','','/category.php'),(1243817564,'66.249.67.111',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1243819357,'66.249.67.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1243819528,'72.30.65.44',1,'Unknow browser','Unknown','en-us,en','美国','','','','/flow.php'),(1243820952,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?id=9&order=DESC&page=1&sort=goods_id','','/category.php'),(1243821672,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=150&img=252','','/gallery.php'),(1243821689,'163.29.67.3',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.google.com.tw','/search?hl=zh-TW&q=%E7%BF%A0%E5%B3%B0%E8%8C%B6%E8%8F%81%E5%83%B9%E4%BD%8D&meta=lr%3Dlang_zh-TW&aq=f&oq=','翠峰茶菁價位','/goods.php'),(1243822008,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=132','','/goods.php'),(1243822104,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=124','','/goods.php'),(1243823190,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=36','','/goods.php'),(1243823308,'66.249.67.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1243823917,'66.249.67.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1243824513,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1243824514,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1243824516,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1243824517,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1243825194,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?brand=30&id=2&order=DESC&page=1&sort=goods_id','','/category.php'),(1243826193,'66.249.67.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1243826469,'66.249.67.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1243826808,'61.247.222.54',1,'Unknow browser','Unknown','ja,en','韩国','','','','/index.php'),(1243828224,'66.249.67.111',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1243830349,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1243830349,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1243830350,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1243830864,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?id=26&order=DESC&page=1&sort=goods_id','','/category.php'),(1243835325,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1243835326,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1243835328,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1243835329,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1243835528,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=104&img=190','','/gallery.php'),(1243835565,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=104&img=190','','/gallery.php'),(1243835913,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1243836255,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=128','','/goods.php'),(1243836259,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1243836806,'66.249.67.111',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1243837403,'66.249.67.111',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1243839466,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=118&img=217','','/gallery.php'),(1243839875,'66.249.67.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1243839974,'66.249.67.111',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1243841481,'66.249.67.111',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1243841655,'66.249.67.111',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1243842217,'66.249.67.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1243842238,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1243843161,'66.249.67.111',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1243843183,'66.249.67.111',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1243844670,'66.249.67.111',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1243845192,'66.249.67.111',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1243846037,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1243846160,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1243846160,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1243846163,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1243846163,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1243846914,'66.249.67.111',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1243847417,'66.249.67.111',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1243847703,'66.249.67.111',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1243847809,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1243847920,'66.249.67.111',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1243848304,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1243848416,'66.249.67.111',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1243848758,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1243849290,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1243849399,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?id=23&order=DESC&page=1&sort=goods_id','','/category.php'),(1243852196,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1243853204,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1243853465,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1243853940,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1243856055,'218.167.61.94',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1243856058,'218.167.61.94',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1243856913,'66.249.67.111',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1243856952,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1243856955,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1243856959,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1243856959,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1243864771,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=105&img=192','','/gallery.php'),(1243865722,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1243867648,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1243867835,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1243867835,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1243867839,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1243867839,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1243869403,'66.249.67.111',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1243870252,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1243872161,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1243873094,'66.249.67.111',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1243875565,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1243875947,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1243876908,'123.192.104.211',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1243876910,'123.192.104.211',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1243876912,'123.192.104.211',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1243876912,'123.192.104.211',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1243877194,'72.30.65.44',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1243878271,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1243878907,'66.249.67.111',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1243879752,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1243886669,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=104&img=190','','/gallery.php'),(1243886807,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=23&order=DESC&page=1&sort=goods_id','','/category.php'),(1243887008,'72.30.79.42',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1243888065,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1243889060,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=56&img=105','','/gallery.php'),(1243890110,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?id=23&order=DESC&page=1&sort=goods_id','','/category.php'),(1243893050,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=26','','/goods.php'),(1243894045,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1243896472,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1243896883,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=27','','/goods.php'),(1243897231,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=121','','/goods.php'),(1243897651,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=8&img=17','','/gallery.php'),(1243897995,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=105&img=192','','/gallery.php'),(1243898178,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1243899107,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?id=5&order=DESC&page=1&sort=goods_id','','/category.php'),(1243899270,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1243899270,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1243899272,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1243899273,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1243899606,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=27&order=DESC&page=1&sort=goods_id','','/category.php'),(1243900482,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1243900539,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=69','','/goods.php'),(1243900631,'220.181.61.234',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1243903561,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?id=27&order=DESC&page=1&sort=goods_id','','/category.php'),(1243905144,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1243905259,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=18&img=37','','/gallery.php'),(1243906547,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1243907384,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1243907397,'114.91.4.204',1,'Internet Explorer 7.0','Windows XP','zh-cn','IANA','http://www.google.cn','/search?hl=zh-CN&newwindow=1&q=sk.d%E9%A6%99%E6%B0%B4+&btnG=Google+%E6%90%9C%E7%B4%A2&meta=&aq=f&oq=','sk.d香水','/category.php'),(1243908499,'115.148.250.76',1,'Internet Explorer 7.0','Windows XP','zh-tw,zh-cn','IANA','http://www.google.com.tw','/search?hl=zh-TW&q=%E8%8C%B6%E7%B2%BE&meta=&aq=f&oq=','茶精','/goods.php'),(1243909283,'216.145.11.94',1,'Unknow browser','Unknown','en-us,fr-be','美国','http://whois.domaintools.com','/chanshanger.com.tw','','/index.php'),(1243909680,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?id=9&order=DESC&page=1&sort=goods_id','','/category.php'),(1243909800,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1243909800,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1243909802,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1243909805,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1243910428,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=36','','/goods.php'),(1243910855,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1243911464,'72.30.79.42',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1243912805,'72.30.79.42',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1243913796,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?brand=30&id=2&order=DESC&page=1&sort=goods_id','','/category.php'),(1243917253,'72.30.79.42',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1243917677,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=105&img=192','','/gallery.php'),(1243919317,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?id=26&order=DESC&page=1&sort=goods_id','','/category.php'),(1243920534,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1243920535,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1243920537,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1243920537,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1243921010,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1243921010,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1243921011,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1243921362,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1243921847,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=18&img=37','','/gallery.php'),(1243921863,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1243922474,'66.249.67.111',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1243923892,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=104&img=190','','/gallery.php'),(1243924616,'66.249.67.111',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1243927742,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=118&img=217','','/gallery.php'),(1243928712,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=31','','/goods.php'),(1243929664,'113.61.193.163',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1243930134,'66.249.67.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1243930643,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1243931370,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1243931370,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1243931373,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1243931373,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1243932201,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1243932685,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1243934884,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=104&img=190','','/gallery.php'),(1243935694,'66.249.67.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1243941881,'66.249.67.111',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1243942151,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1243942153,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1243942155,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1243942158,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1243942461,'66.249.67.111',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1243946251,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1243950930,'66.249.67.111',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1243950964,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1243952490,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1243952768,'114.47.58.108',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1243953433,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1243954726,'125.33.16.239',1,'Internet Explorer 7.0','Windows XP','zh-cn','北京市','http://www.google.cn','/search?hl=zh-CN&inlang=zh-CN&client=aff-avalanche&channel=prefill&hs=ZfV&newwindow=1&q=sk.d%E9%A6%99%E6%B0%B4&meta=&aq=0&oq=SK.D','sk.d香水','/category.php'),(1243956455,'66.249.67.111',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1243960819,'66.249.67.111',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1243961252,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=27&order=DESC&page=1&sort=goods_id','','/category.php'),(1243963745,'66.249.67.111',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1243966637,'66.249.67.111',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1243968136,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1243968453,'72.30.79.42',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1243970445,'140.125.200.166',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.google.com.tw','/search?hl=zh-TW&q=WEINIMEI+%E9%A6%99%E6%B0%B4&meta=&aq=f&oq=','WEINIMEI 香水','/brand.php'),(1243972105,'219.145.200.149',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省安康市','http://www.soso.com','/q?sc=web&w=%e7%fa%e7%ea%cf%e3%cb%ae&cin=dG6DGU6fQk2L!HHlcADG924a3g83qj5r&cid=tb.sb&f=m','','/goods.php'),(1243973721,'66.249.67.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1243974276,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=23&order=DESC&page=1&sort=goods_id','','/category.php'),(1243978069,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=124','','/goods.php'),(1243978592,'91.121.106.59',1,'Internet Explorer 5.01','Windows 2000','','欧洲','','','','/index.php'),(1243979124,'66.249.67.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1243981474,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=105&img=192','','/gallery.php'),(1243983172,'66.249.67.111',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1243984230,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?id=23&order=DESC&page=1&sort=goods_id','','/category.php'),(1243984758,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=56&img=105','','/gallery.php'),(1243986622,'66.249.67.111',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1243987534,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1243987613,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=27&order=DESC&page=1&sort=goods_id','','/category.php'),(1243987703,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1243987704,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1243987710,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1243987710,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1243987996,'66.249.67.111',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1243988776,'66.249.67.111',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1243992557,'66.249.67.111',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1243992666,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=8&img=17','','/gallery.php'),(1243992704,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?id=5&order=DESC&page=1&sort=goods_id','','/category.php'),(1243993156,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=105&img=192','','/gallery.php'),(1243993352,'66.249.67.111',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1243993943,'66.249.67.111',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1243994907,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1243998705,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?id=27&order=DESC&page=1&sort=goods_id','','/category.php'),(1243998939,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=18&img=37','','/gallery.php'),(1244001423,'66.249.67.111',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1244002421,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1244003191,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?id=9&order=DESC&page=1&sort=goods_id','','/category.php'),(1244003900,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1244006061,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/pick_out.php'),(1244006358,'66.249.67.111',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1244007104,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?brand=30&id=2&order=DESC&page=1&sort=goods_id','','/category.php'),(1244007814,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1244008102,'66.249.67.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1244009894,'66.249.67.111',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1244010097,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1244010845,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?id=26&order=DESC&page=1&sort=goods_id','','/category.php'),(1244013717,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1244013744,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1244013861,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1244013861,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1244013863,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1244013864,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1244014556,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1244016379,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1244017153,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=104&img=190','','/gallery.php'),(1244017605,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1244020236,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=118&img=217','','/gallery.php'),(1244020366,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1244020962,'66.249.67.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1244022937,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1244023284,'66.249.67.111',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1244023515,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=18&img=37','','/gallery.php'),(1244024275,'113.61.193.163',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1244024617,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1244024617,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1244024623,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1244024623,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1244031037,'66.249.67.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1244033222,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1244035698,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1244035700,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1244035710,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1244035710,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1244036464,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=104&img=190','','/gallery.php'),(1244038792,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1244038793,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1244038793,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1244039522,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1244039526,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1244039813,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1244040676,'66.249.67.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1244042214,'72.30.78.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1244042426,'66.249.67.111',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1244042526,'114.47.58.108',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1244043663,'66.249.67.111',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1244044118,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1244045506,'66.249.67.111',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1244047484,'66.249.67.111',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1244047854,'66.249.67.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1244048141,'66.249.67.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1244050288,'66.249.67.111',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1244050677,'72.30.78.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1244051188,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1244051731,'66.249.67.111',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1244054830,'66.249.67.111',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1244054898,'66.249.67.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1244055515,'66.249.67.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1244056437,'66.249.67.111',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1244057686,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1244058997,'66.249.67.111',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1244059572,'66.249.67.111',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1244060947,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1244061781,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=23&order=DESC&page=1&sort=goods_id','','/category.php'),(1244063163,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1244063173,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1244063223,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/flow.php'),(1244063232,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1244063242,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1244063272,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1244063332,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1244063342,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1244063362,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1244063382,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1244063402,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1244063422,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1244063432,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1244063442,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1244063532,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1244063542,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1244063552,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1244063582,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1244063592,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1244063602,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1244063612,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1244063632,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1244063666,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1244063706,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1244063716,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1244063737,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1244063747,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1244063757,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1244063767,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1244063777,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1244063787,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1244063798,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1244063807,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1244063887,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1244063907,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1244063927,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1244063977,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1244063987,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1244063997,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1244064007,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1244064017,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1244064037,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1244064057,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1244064067,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1244064077,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1244064087,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1244064097,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1244064107,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1244064127,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1244064167,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1244064197,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1244064207,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1244064247,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1244064287,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1244064307,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1244064347,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1244064357,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1244064367,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1244064377,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1244064387,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1244064397,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1244064407,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1244064417,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1244064427,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1244064437,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1244064448,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1244064457,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1244064467,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1244064477,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1244064487,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1244064497,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1244064611,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1244064656,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1244064660,'66.249.67.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1244064696,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1244064777,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1244064786,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1244064806,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1244064816,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1244064826,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1244064836,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1244064846,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1244064857,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1244064866,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1244064876,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1244064886,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1244064906,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1244064926,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1244064936,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1244064946,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1244064966,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1244064976,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1244064986,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1244064996,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1244065006,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1244065016,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1244065026,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1244065036,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1244065046,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1244065056,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1244065066,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1244065076,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1244065086,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1244065126,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1244065166,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1244065186,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1244065206,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1244065247,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1244065286,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1244065326,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1244065366,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1244065476,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1244065536,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1244065566,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1244065576,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1244065586,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1244065596,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1244065606,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1244065616,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1244065626,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1244065636,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1244065646,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1244065656,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1244065666,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1244065676,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1244065686,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1244065697,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1244065706,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1244065716,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1244065726,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1244065736,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1244065746,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1244065756,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1244065766,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1244065776,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1244065786,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1244065796,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1244065806,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1244065816,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1244065847,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1244065928,'66.249.67.111',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1244066166,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1244066276,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1244066306,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1244066366,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1244066394,'66.249.67.111',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1244066406,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1244066416,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1244066426,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1244066466,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1244066486,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1244066496,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1244066506,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1244066516,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1244066526,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1244066536,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1244066566,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1244066586,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1244066626,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1244066706,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1244066717,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1244066759,'66.249.67.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1244066787,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1244066807,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1244066817,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1244066847,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1244066857,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1244066867,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1244066887,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1244066897,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1244066907,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1244066912,'66.249.67.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1244066917,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1244066957,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1244066967,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1244066977,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1244066987,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1244066997,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1244067007,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1244067017,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1244067027,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1244067037,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1244067047,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1244067057,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1244067077,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1244067097,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1244067117,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1244067127,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1244067167,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1244067187,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1244067197,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1244067207,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1244067237,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1244067247,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1244067260,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1244067290,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1244067320,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1244067340,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1244067350,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1244067520,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1244067560,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1244067680,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1244067690,'61.135.249.219',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1244067690,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1244067740,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1244067761,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1244067801,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1244067811,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1244067911,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1244067921,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1244067971,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1244067982,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1244067992,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1244068002,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1244068012,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1244068022,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1244068032,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1244068042,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1244068052,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1244068062,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1244068074,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1244068083,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1244068093,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1244068113,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1244068123,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1244068133,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1244068153,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1244068163,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1244068173,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1244068183,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1244068193,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1244068203,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1244068213,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1244068223,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1244068233,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1244068243,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1244068253,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1244068263,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1244068273,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1244068283,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1244068293,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1244068303,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1244068313,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1244068323,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1244068333,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1244068343,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1244068353,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1244068363,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1244068373,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1244068383,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1244068393,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1244068403,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1244068413,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1244068433,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1244068443,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1244068453,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1244068463,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1244068473,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1244068483,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1244068504,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1244068533,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1244068703,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1244068863,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1244069553,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1244069563,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1244069573,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1244069632,'66.249.67.111',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1244069653,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1244069733,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1244069743,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1244069763,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1244069793,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1244069833,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1244069883,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1244069897,'66.249.67.111',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1244070108,'66.249.67.111',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1244070363,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1244070432,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=105&img=192','','/gallery.php'),(1244070452,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1244070482,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1244070532,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1244070608,'66.249.67.111',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1244070672,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1244070682,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1244070692,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1244070712,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1244070753,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1244070772,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1244070782,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1244070789,'66.249.67.111',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1244070793,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1244070832,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1244070842,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1244070862,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1244070882,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1244070892,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1244070942,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1244070992,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1244071002,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1244071043,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1244071082,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1244071152,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1244071192,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1244071222,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1244071262,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1244071282,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1244071342,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1244072082,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1244072089,'66.249.67.111',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1244072092,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1244072122,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1244072182,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1244072202,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1244072242,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1244072252,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1244072262,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1244072566,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1244072886,'66.249.67.111',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1244074822,'72.30.78.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1244074994,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1244076458,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1244076459,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1244076461,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1244076461,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1244078910,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=27&order=DESC&page=1&sort=goods_id','','/category.php'),(1244079458,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=18&img=37','','/gallery.php'),(1244079912,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1244079922,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1244079932,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1244079952,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1244079982,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1244082198,'66.249.67.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1244082881,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1244084215,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1244084467,'66.249.67.111',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1244085589,'66.249.67.111',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1244086099,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1244086387,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1244086391,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1244087302,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1244087303,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1244087305,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1244087305,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1244088497,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1244089560,'66.249.67.111',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1244089677,'72.30.78.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/catalog.php'),(1244089853,'72.30.78.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1244090366,'72.30.78.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1244091034,'66.249.67.111',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1244092019,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1244093710,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1244093845,'66.249.67.111',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1244095248,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1244095252,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1244096016,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1244096427,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1244096516,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1244096777,'72.30.78.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1244097829,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1244097839,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1244097849,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1244097889,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1244097979,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1244097981,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1244098049,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1244098059,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1244098119,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1244098369,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1244098559,'66.249.67.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1244098583,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1244098583,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1244098586,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1244098586,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1244098639,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1244098719,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1244098929,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1244101141,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1244101161,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1244101221,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1244101272,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1244101351,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1244101391,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1244101401,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1244101411,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1244101421,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1244101431,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1244101441,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1244101461,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1244101471,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1244101481,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1244101491,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1244101501,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1244101511,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1244101522,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1244101561,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1244101571,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1244101581,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1244101592,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1244101641,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1244101671,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1244101714,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1244101754,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1244101764,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1244101774,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1244101784,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1244101794,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1244101814,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1244101824,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1244101874,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1244101904,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1244101914,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1244101924,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1244101934,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1244101944,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1244101954,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1244101974,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1244101994,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1244102014,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1244102024,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1244102034,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1244102044,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1244102054,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1244102076,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1244102084,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1244102135,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1244102144,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1244102154,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1244102194,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1244102224,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1244102234,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1244102254,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1244102304,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1244102324,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1244102334,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1244102374,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1244102394,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1244102424,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1244102464,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1244102494,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1244102515,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1244102534,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1244102564,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1244102584,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1244102614,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1244102704,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1244102737,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1244102767,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1244102796,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1244102826,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1244102838,'66.249.67.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1244102886,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1244102917,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1244102926,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1244102936,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1244103056,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1244103096,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1244103126,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1244103136,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1244103166,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1244103215,'66.249.67.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1244103226,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1244103286,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1244103479,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=104&img=190','','/gallery.php'),(1244106513,'72.30.78.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1244106953,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1244109231,'66.249.67.111',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1244109738,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1244109739,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1244109743,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1244109743,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1244110708,'220.181.61.234',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1244110931,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1244110934,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1244111888,'113.61.193.163',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1244113910,'72.30.78.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1244114621,'66.249.67.111',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1244115427,'220.141.138.16',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1244117513,'66.249.67.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1244117604,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1244118612,'66.249.67.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1244119878,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1244119878,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1244119885,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1244119885,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1244120431,'66.249.67.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1244120530,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1244121132,'66.249.67.111',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1244121544,'72.30.78.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1244121589,'220.141.138.16',2,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1244121605,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1244122134,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1244122401,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1244122461,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1244122935,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1244123169,'72.30.78.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1244123199,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1244123733,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1244123852,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1244124265,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1244124534,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1244124591,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1244125729,'218.167.57.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1244125731,'218.167.57.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1244126154,'66.249.67.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1244126393,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1244126858,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1244127242,'72.30.78.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1244127500,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1244127501,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1244127501,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1244129319,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1244129600,'66.249.67.111',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1244129891,'61.64.255.210',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.google.com.tw','/search?hl=zh-TW&q=%E8%B2%B7%E8%B2%B4%E9%80%80%E5%B7%AE%E5%83%B9&meta=&aq=0&oq=%E8%B2%B7%E8%B2%B4','買貴退差價','/article.php'),(1244130121,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1244130180,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1244131952,'66.249.67.111',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1244131981,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1244132574,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1244134111,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1244134969,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1244135172,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1244135438,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1244135497,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1244135970,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1244136029,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1244137036,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1244138096,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1244138363,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1244138544,'66.249.68.111',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1244139423,'66.249.68.111',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1244139756,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1244140231,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1244140497,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1244140837,'66.249.68.111',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1244141029,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1244141089,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1244141822,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1244142354,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1244142889,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1244143403,'66.249.68.111',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1244143568,'72.30.78.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1244144607,'66.249.68.111',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1244144747,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1244145278,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1244145792,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1244146215,'220.141.117.213',3,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1244146441,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=23&order=DESC&page=1&sort=goods_id','','/category.php'),(1244146878,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1244146936,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1244147391,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1244147697,'66.249.68.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1244148266,'66.249.68.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1244148301,'66.249.68.111',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1244149122,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1244149147,'66.249.68.111',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1244149537,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1244150674,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1244150716,'66.249.68.111',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1244151634,'66.249.68.111',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1244152208,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1244153228,'66.249.68.111',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1244153311,'66.249.68.111',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1244153523,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=105&img=192','','/gallery.php'),(1244153788,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1244154320,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1244155384,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1244158311,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1244159308,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=27&order=DESC&page=1&sort=goods_id','','/category.php'),(1244159638,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=18&img=37','','/gallery.php'),(1244159839,'72.30.78.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1244159926,'59.40.133.221',1,'Internet Explorer 6.0','Windows XP','zh-TW','广东省深圳市','','','','/goods.php'),(1244160023,'59.40.134.122',1,'Internet Explorer 6.0','Windows XP','zh-TW','广东省深圳市','','','','/goods.php'),(1244160255,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1244160256,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1244160258,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1244160258,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1244160706,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1244161099,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1244161774,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1244161834,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1244161954,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1244162041,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1244163902,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1244164168,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1244164227,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1244165168,'66.249.68.111',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1244166031,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1244166564,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1244167199,'66.249.68.111',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1244168160,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1244168407,'66.249.68.111',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1244171158,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1244171159,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1244171161,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1244171161,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1244171619,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1244172150,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1244172683,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1244173181,'72.30.78.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/pick_out.php'),(1244173214,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1244173805,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1244175077,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1244175629,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1244175816,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1244176671,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1244176819,'66.249.68.111',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1244177005,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1244179066,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1244179290,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1244179541,'38.100.41.94',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1244179541,'38.100.41.94',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1244179752,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1244180041,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1244180045,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1244180128,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1244180183,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=104&img=190','','/gallery.php'),(1244180395,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1244180741,'66.249.68.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1244180797,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1244181194,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1244182168,'72.30.78.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/group_buy.php'),(1244182866,'66.249.68.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1244183057,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1244183321,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1244183380,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1244183852,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1244184385,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1244184917,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1244184977,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1244185450,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1244185553,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1244186722,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1244187357,'66.249.68.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1244188163,'66.249.68.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1244188455,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1244189667,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1244190106,'66.249.68.111',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1244191608,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1244191611,'66.249.68.111',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1244197599,'147.32.30.9',1,'Internet Explorer 6.0','Windows XP','','捷克','','','','/goods.php'),(1244197600,'192.168.1.254',1,'Internet Explorer 6.0','Windows XP','','本地局域网','','','','/goods.php'),(1244197610,'10.2.1.6',1,'Internet Explorer 6.0','Windows XP','','本地局域网','','','','/goods.php'),(1244197615,'194.224.243.11',1,'Internet Explorer 6.0','Windows XP','','西班牙','','','','/goods.php'),(1244197616,'193.197.148.90',1,'Internet Explorer 6.0','Windows XP','','德国','','','','/goods.php'),(1244197617,'173.1.93.181',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/goods.php'),(1244197626,'125.60.28.21',1,'Internet Explorer 6.0','Windows XP','','韩国','','','','/goods.php'),(1244197627,'206.230.106.209',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/goods.php'),(1244197634,'67.198.194.130',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/goods.php'),(1244197639,'147.210.16.9',1,'Internet Explorer 6.0','Windows XP','','法国','','','','/goods.php'),(1244197640,'127.0.0.1',1,'Internet Explorer 6.0','Windows XP','','本地局域网','','','','/goods.php'),(1244197642,'94.79.203.136',1,'Internet Explorer 6.0','Windows XP','','IANA','','','','/goods.php'),(1244197648,'91.121.146.212',1,'Internet Explorer 6.0','Windows XP','','欧洲','','','','/goods.php'),(1244197651,'91.199.187.25',1,'Internet Explorer 6.0','Windows XP','','欧洲','','','','/goods.php'),(1244197673,'172.16.0.7',1,'Internet Explorer 6.0','Windows XP','','本地局域网','','','','/goods.php'),(1244197675,'174.143.5.18',2,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/goods.php'),(1244197855,'66.249.68.111',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1244198281,'221.194.137.23',1,'FireFox 1.5.0.11;','Windows XP','','河北省廊坊市','','','','/index.php'),(1244199090,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1244199789,'66.249.68.111',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1244200560,'113.61.193.163',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1244200673,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1244203010,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1244203247,'66.249.68.111',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1244204617,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1244204750,'66.249.68.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1244206591,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1244208039,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1244208189,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1244208193,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1244210440,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1244210444,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1244213826,'114.47.34.233',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1244214614,'114.46.149.107',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','http://tw.mc722.mail.yahoo.com','/mc/showMessage?.rand=863961385&fid=Inbox&mid=1_8812_AEfIvMsAAJG8SikY7gq91S4ej5w','','/index.php'),(1244215176,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1244215454,'220.142.206.106',1,'Internet Explorer 7.0','Windows NT','zh-tw','台湾省','http://tw.mc739.mail.yahoo.com','/mc/welcome?.gx=0&.rand=081070o6mn2dr','','/index.php'),(1244216038,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1244216045,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1244216641,'61.227.242.39',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc736.mail.yahoo.com','/mc/welcome?.gx=0&.rand=225kv4kls8t68','','/index.php'),(1244218400,'218.167.56.165',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1244218403,'218.167.56.165',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1244219128,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1244219132,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1244224848,'66.249.68.111',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1244229619,'72.30.78.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1244230648,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1244232580,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1244233021,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=56&img=105','','/gallery.php'),(1244233888,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1244233893,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1244233944,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=23&order=DESC&page=1&sort=goods_id','','/category.php'),(1244234045,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1244234248,'203.73.255.185',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc733.mail.yahoo.com','/mc/welcome?.gx=0&.rand=7l88c8sh70blf','','/index.php'),(1244235313,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=56&img=105','','/gallery.php'),(1244235615,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1244237005,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=8&img=16','','/gallery.php'),(1244238360,'72.30.78.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1244238725,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1244239145,'66.249.68.111',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1244240177,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1244241321,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=105&img=192','','/gallery.php'),(1244241560,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=121','','/goods.php'),(1244241837,'66.249.68.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1244242032,'66.249.68.111',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1244242490,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=105&img=192','','/gallery.php'),(1244242510,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=144&img=246','','/gallery.php'),(1244243794,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=8&img=17','','/gallery.php'),(1244244131,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1244244132,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1244244134,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1244244134,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1244244349,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1244244434,'211.73.190.63',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc510.mail.yahoo.com','/mc/welcome?.gx=0&.rand=b3tpo26llqhe6','','/index.php'),(1244244716,'66.249.68.111',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1244246078,'66.249.68.111',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1244247051,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1244247259,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=69','','/goods.php'),(1244247947,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1244248735,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=27&order=DESC&page=1&sort=goods_id','','/category.php'),(1244249001,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=18&img=37','','/gallery.php'),(1244249137,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=18&img=37','','/gallery.php'),(1244249973,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1244250169,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1244250172,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1244250471,'66.249.68.111',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1244251034,'66.249.68.111',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1244251618,'66.249.68.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1244251749,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1244251750,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1244251751,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1244251752,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1244252358,'66.249.68.111',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1244253535,'66.249.68.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1244253783,'66.249.68.111',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1244254293,'220.141.126.243',3,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1244254440,'66.249.68.111',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1244254547,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1244254749,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1244254752,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1244254966,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1244254967,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1244254970,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1244254973,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1244255382,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=36','','/goods.php'),(1244255958,'72.30.78.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1244256976,'66.249.68.111',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1244256996,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1244257978,'220.181.61.234',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1244258301,'66.249.68.111',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1244258750,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1244259825,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1244260509,'66.249.68.111',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1244260865,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1244261827,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1244262901,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1244262905,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1244262943,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1244263241,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1244263244,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1244265100,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1244265114,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1244265753,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1244265753,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1244265755,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1244265755,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1244266599,'66.249.68.111',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1244267124,'124.218.210.132',1,'Internet Explorer 8.0','Windows NT','zh-tw','台湾省','http://tw.mc721.mail.yahoo.com','/mc/welcome?.gx=0&.rand=82qp6ojsbqcfg','','/index.php'),(1244268358,'66.249.68.111',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1244269649,'72.30.78.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1244270450,'66.249.68.111',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1244270912,'91.121.106.59',1,'Internet Explorer 5.01','Windows 2000','','欧洲','','','','/index.php'),(1244271518,'81.196.124.252',1,'Unknow browser','Unknown','','罗马尼亚','','','','/index.php'),(1244271886,'66.249.68.111',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1244272964,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1244273934,'66.249.68.111',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1244274145,'72.30.78.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1244274370,'163.29.88.5',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.google.com.tw','/search?hl=zh-TW&q=%E5%B1%AF%E5%8E%9F&btnG=Google+%E6%90%9C%E5%B0%8B&meta=cr%3DcountryTW&aq=f&oq=','屯原','/goods.php'),(1244274537,'66.249.68.111',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1244276561,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1244276561,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1244276564,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1244276564,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1244277910,'66.249.68.111',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1244281485,'72.30.78.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1244281705,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1244285235,'66.249.68.111',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1244285522,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1244285678,'72.30.78.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1244287403,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1244287404,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1244287408,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1244287408,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1244287572,'61.135.249.247',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1244287589,'61.135.249.247',2,'FireFox 3.0.5','Unknown','zh-cn','北京市','','','','/index.php'),(1244287600,'61.135.249.247',3,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1244287616,'61.135.249.247',4,'FireFox 3.0.5','Unknown','zh-cn','北京市','','','','/brand.php'),(1244287628,'61.135.249.247',5,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1244287645,'61.135.249.247',6,'FireFox 3.0.5','Unknown','zh-cn','北京市','','','','/brand.php'),(1244287656,'61.135.249.247',7,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1244287672,'61.135.249.247',8,'FireFox 3.0.5','Unknown','zh-cn','北京市','','','','/category.php'),(1244287683,'61.135.249.247',9,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1244287699,'61.135.249.247',10,'FireFox 3.0.5','Unknown','zh-cn','北京市','','','','/goods.php'),(1244291603,'113.61.193.163',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1244296721,'218.72.144.137',2,'Internet Explorer 6.0','Windows XP','zh-tw','浙江省金华市','','','','/index.php'),(1244304486,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1244304490,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1244305588,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1244307179,'61.135.249.219',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1244307947,'61.135.249.219',3,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1244308146,'72.30.78.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1244312738,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1244312747,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1244312752,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1244312753,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1244313122,'66.249.68.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1244313775,'218.167.59.157',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1244313777,'218.167.59.157',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1244314400,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1244316112,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1244316115,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1244316809,'66.249.68.111',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1244318803,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1244320190,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=56&img=105','','/gallery.php'),(1244321398,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=23&order=DESC&page=1&sort=goods_id','','/category.php'),(1244321917,'72.30.78.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1244322429,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=56&img=105','','/gallery.php'),(1244323671,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?id=23&order=DESC&page=1&sort=goods_id','','/category.php'),(1244323866,'66.249.68.111',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1244324029,'66.249.68.111',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1244324069,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=8&img=16','','/gallery.php'),(1244326265,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1244328145,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1244329742,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1244330923,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=105&img=192','','/gallery.php'),(1244331056,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=105&img=192','','/gallery.php'),(1244331079,'66.249.68.111',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1244331253,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1244331254,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1244331256,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1244331256,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1244331481,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1244332437,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?id=5&order=DESC&page=1&sort=goods_id','','/category.php'),(1244333717,'66.249.68.111',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1244335515,'66.249.68.111',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1244335832,'66.249.68.111',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1244337346,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1244337417,'66.249.68.111',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1244337605,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=18&img=37','','/gallery.php'),(1244338219,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1244339115,'66.249.68.111',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1244339773,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=18&img=37','','/gallery.php'),(1244339976,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1244339980,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1244341029,'66.249.68.111',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1244343754,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=36','','/goods.php'),(1244345870,'72.30.78.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1244346021,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?brand=30&id=2&order=DESC&page=1&sort=goods_id','','/category.php'),(1244346192,'66.249.68.15',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1244346374,'66.249.68.15',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1244346912,'66.249.68.15',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1244347359,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=12&img=25','','/gallery.php'),(1244348398,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1244350537,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1244350753,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?id=26&order=DESC&page=1&sort=goods_id','','/category.php'),(1244354824,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=87&img=159','','/gallery.php'),(1244355033,'66.249.68.15',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1244355616,'66.249.68.15',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1244362015,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1244362391,'66.249.68.15',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1244362914,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?id=26&order=DESC&page=1&sort=goods_id','','/category.php'),(1244363411,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1244365863,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1244368818,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1244370234,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1244371100,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1244373045,'219.80.135.33',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=channel%E9%A6%99%E6%B0%B4%E6%89%B9%E7%99%BC&y=%E6%90%9C%E5%B0%8B&fr=yfp&fr2=sb-top&rd=r1','channel香水批發','/category.php'),(1244373949,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1244377897,'72.30.78.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1244378409,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1244378410,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1244378416,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1244378416,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1244381598,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1244381602,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1244381945,'122.116.9.195',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','boos香水','/brand.php'),(1244384029,'72.30.78.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1244385650,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1244385835,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1244385837,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1244385838,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1244389792,'72.30.78.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1244390272,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/group_buy.php'),(1244390282,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/pick_out.php'),(1244390322,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/flow.php'),(1244390908,'72.30.78.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1244391729,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/snatch.php'),(1244391738,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/tag_cloud.php'),(1244391748,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/user.php'),(1244391866,'72.30.78.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1244395223,'113.61.193.163',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1244396592,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1244396617,'66.249.68.15',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1244397016,'66.249.68.15',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1244400275,'66.249.68.15',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1244401807,'66.249.68.15',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1244402935,'66.249.68.15',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1244403857,'72.30.78.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1244406079,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=56&img=105','','/gallery.php'),(1244406555,'66.249.68.15',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1244409054,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=56&img=105','','/gallery.php'),(1244409511,'72.30.78.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1244411235,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=8&img=16','','/gallery.php'),(1244415155,'66.249.68.15',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1244415181,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=105&img=192','','/gallery.php'),(1244416004,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=105&img=192','','/gallery.php'),(1244417114,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1244417114,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1244417116,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1244417116,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1244417299,'66.249.68.15',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1244417776,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?id=5&order=DESC&page=1&sort=goods_id','','/category.php'),(1244421314,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1244422415,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=18&img=37','','/gallery.php'),(1244423200,'72.30.78.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1244423686,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=18&img=37','','/gallery.php'),(1244425154,'72.30.78.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1244428108,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1244428110,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1244428114,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1244428114,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1244428170,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1244428175,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1244428246,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=36','','/goods.php'),(1244430000,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=36','','/goods.php'),(1244431432,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?brand=30&id=2&order=DESC&page=1&sort=goods_id','','/category.php'),(1244433218,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=12&img=25','','/gallery.php'),(1244433360,'72.30.78.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1244434035,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?brand=30&id=2&order=DESC&page=1&sort=goods_id','','/category.php'),(1244435593,'72.30.78.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1244438734,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1244438734,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1244438737,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1244438737,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1244439105,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1244439201,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1244440952,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=87&img=159','','/gallery.php'),(1244441182,'66.249.68.15',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1244442630,'72.30.78.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1244446382,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1244446386,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1244449471,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1244451500,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1244451504,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1244451691,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1244451695,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1244451840,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1244452181,'114.46.58.178',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','','','','/index.php'),(1244453283,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1244454540,'220.132.144.230',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc727.mail.yahoo.com','/mc/welcome?.gx=0&.rand=70u92iuclnns9','','/index.php'),(1244454623,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1244454643,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1244454703,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1244454823,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1244454903,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1244454943,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1244455023,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1244455076,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1244455173,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1244455263,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1244455283,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1244455293,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1244455303,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1244455313,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1244455333,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1244455349,'122.118.231.3',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc733.mail.yahoo.com','/mc/showMessage?.rand=673832121&fid=Inbox&mid=1_351898_ACnJvMsAAWifSizfCAO3xSeOKWk','','/index.php'),(1244455433,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1244455473,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1244455493,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1244455513,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1244455553,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1244455703,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1244455746,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1244455786,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1244455806,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1244455969,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1244455979,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1244455989,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1244455999,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1244456010,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1244456019,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1244456029,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1244456039,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1244456049,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1244456089,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1244456119,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1244456129,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1244456135,'114.42.102.117',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','http://tw.mc532.mail.yahoo.com','/mc/welcome?.gx=1&.rand=9mh1f4l9l1h7d','','/index.php'),(1244456149,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1244456159,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1244456169,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1244456179,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1244456237,'218.175.98.38',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc730.mail.yahoo.com','/mc/welcome?.gx=0&.rand=3me0k0r5ahtdc','','/index.php'),(1244456259,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1244456279,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1244456299,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1244456339,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1244456379,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1244456519,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1244456529,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1244456539,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1244456544,'219.70.174.56',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1244456579,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1244456619,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1244456639,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1244456659,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1244456736,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1244456766,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1244456915,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1244456945,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1244456955,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1244456965,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1244456985,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1244456995,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1244456996,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1244456999,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1244457005,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1244457015,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1244457025,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1244457035,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1244457045,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1244457065,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1244457126,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1244457145,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1244457158,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1244457188,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1244457208,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1244457231,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1244457242,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1244457261,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1244457274,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1244457404,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1244457424,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1244457445,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1244457455,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1244457475,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1244457485,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1244457495,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1244457558,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1244457578,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1244457608,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1244457618,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1244457628,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1244457651,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1244457661,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1244457671,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1244457681,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1244457703,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1244457711,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1244458992,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1244459481,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1244459484,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1244459497,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1244459501,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1244459541,'38.100.41.119',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1244459541,'38.100.41.119',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1244461756,'72.30.78.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/snatch.php'),(1244462527,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1244464722,'72.30.78.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1244464968,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1244464971,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1244467339,'140.136.121.13',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc729.mail.yahoo.com','/mc/welcome?.gx=0&.rand=4chjnpvh00pp7','','/index.php'),(1244468444,'114.47.45.190',1,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','','','','/index.php'),(1244469278,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1244470075,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1244470081,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1244470815,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1244470815,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1244470818,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1244470818,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1244471049,'114.46.154.11',1,'Safari 525.29','Windows XP','zh-TW','IANA','http://tw.mc730.mail.yahoo.com','/mc/welcome?.gx=1&.rand=b1mr6g4vme6lc','','/index.php'),(1244471261,'66.249.68.15',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1244471520,'114.47.34.174',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1244473337,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1244473337,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1244473337,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1244473530,'72.30.78.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1244474623,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1244475042,'72.30.78.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/pick_out.php'),(1244475434,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1244475438,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1244476883,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1244476887,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1244477762,'72.30.78.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1244480532,'72.30.78.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1244480634,'123.192.97.48',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1244480634,'123.192.97.48',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1244480635,'123.192.97.48',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1244480635,'123.192.97.48',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1244481748,'71.132.222.121',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1244484728,'66.249.68.53',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1244486078,'72.30.78.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1244486485,'66.249.68.53',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1244486843,'66.249.68.53',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1244486849,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1244486853,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1244486930,'66.249.68.53',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1244487079,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1244487496,'66.249.68.53',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1244487548,'72.30.78.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1244487628,'113.61.193.163',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1244487667,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1244488441,'66.249.68.53',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1244488902,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1244489641,'66.249.68.53',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1244491076,'66.249.68.53',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1244492538,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=56&img=105','','/gallery.php'),(1244494226,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1244494776,'115.43.121.109',2,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','http://ikeelung.net','/modules/mylinks/','','/index.php'),(1244496779,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1244496789,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1244497470,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=56&img=105','','/gallery.php'),(1244499633,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=8&img=16','','/gallery.php'),(1244501217,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=105&img=192','','/gallery.php'),(1244502205,'72.30.78.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1244503860,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1244503861,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1244503863,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1244503863,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1244504438,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=105&img=192','','/gallery.php'),(1244505003,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1244505006,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1244505523,'218.175.77.11',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc721.mail.yahoo.com','/mc/welcome?.gx=1&.rand=03q7ujqop8vnv','','/index.php'),(1244506194,'220.181.61.234',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1244506256,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1244506257,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1244506259,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1244506259,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1244506529,'58.99.106.10',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1244506762,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1244506772,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1244508021,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=18&img=37','','/gallery.php'),(1244508685,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1244509555,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1244509562,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1244510462,'64.246.161.30',1,'Unknow browser','Unknown','en-us,fr-be','美国','http://whois.domaintools.com','/chanshanger.com.tw','','/index.php'),(1244510859,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=18&img=37','','/gallery.php'),(1244512444,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1244512449,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1244512881,'218.163.217.84',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1244513304,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1244513307,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1244513637,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1244513675,'203.79.191.36',1,'FireFox 3.0.10','Windows XP','zh-tw,en-us','台湾省','','','','/index.php'),(1244513859,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1244513863,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1244514617,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=36','','/goods.php'),(1244515459,'99.35.221.214',1,'Internet Explorer 6.0','Windows XP','en-us','IANA','','','','/index.php'),(1244515898,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1244515902,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1244517117,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1244517121,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1244517125,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1244517126,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1244517537,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?brand=30&id=2&order=DESC&page=1&sort=goods_id','','/category.php'),(1244518691,'66.249.68.70',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1244518719,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1244518722,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1244519600,'140.131.84.80',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mg30.mail.yahoo.com','/dc/launch?.gx=0&.rand=b1np9ot390bft','','/index.php'),(1244519960,'123.110.231.247',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc730.mail.yahoo.com','/mc/welcome?.gx=1&.rand=8ggcqh69qlocr','','/index.php'),(1244521535,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=12&img=25','','/gallery.php'),(1244522209,'66.249.68.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1244522537,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1244522620,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1244523574,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1244523578,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1244526550,'59.124.34.163',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E9%A3%BE%E5%93%81&ei=utf-8&fr=yfp&pstart=1&b=141','飾品','/index.php'),(1244527980,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1244527982,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1244527989,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1244527990,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1244529186,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1244529194,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1244529274,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1244529274,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=87&img=159','','/gallery.php'),(1244529277,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1244529730,'58.114.96.135',1,'Internet Explorer 7.0','Windows NT','zh-tw','台湾省','http://tw.mc722.mail.yahoo.com','/mc/welcome?.gx=0&.rand=688rnb4lce01m','','/index.php'),(1244531129,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1244532585,'59.40.132.129',1,'Internet Explorer 6.0','Windows XP','zh-TW','广东省深圳市','','','','/article.php'),(1244533647,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1244538825,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1244541050,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1244541056,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1244541883,'66.249.68.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1244541889,'91.121.106.59',1,'Internet Explorer 5.01','Windows 2000','','欧洲','','','','/index.php'),(1244542041,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1244542045,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1244544358,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1244545565,'66.249.68.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1244547139,'211.75.178.79',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc734.mail.yahoo.com','/mc/welcome?.gx=1&.rand=972176t66dt82','','/index.php'),(1244547255,'72.30.78.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/tag_cloud.php'),(1244550471,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1244552327,'118.160.208.55',2,'Internet Explorer 6.0','Windows XP','zh-tw','APNIC','','','','/index.php'),(1244552610,'66.249.68.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1244553136,'66.249.68.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1244553660,'72.30.78.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/flow.php'),(1244553929,'66.249.68.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1244553947,'66.249.68.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1244554829,'66.249.68.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1244554873,'66.249.68.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1244555263,'219.234.81.33',1,'FireFox 3.0.7','Linux','zh-cn','北京市','','','','/index.php'),(1244555349,'66.249.68.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1244555419,'66.249.68.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1244555478,'66.249.68.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1244555503,'66.249.68.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1244555512,'66.249.68.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1244555545,'66.249.68.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1244555593,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1244555693,'66.249.68.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1244555907,'66.249.68.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1244556083,'66.249.68.70',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1244556126,'66.249.68.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1244556668,'66.249.68.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1244556985,'72.30.78.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/flow.php'),(1244557228,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1244557575,'218.171.53.8',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc734.mail.yahoo.com','/mc/showFolder?fid=Inbox&order=down&tt=15&pSize=25&.rand=305395368','','/index.php'),(1244561591,'222.125.227.45',1,'Internet Explorer 6.0','Windows XP','zh-tw','广东省深圳市','http://www.google.com','/search?q=%E6%AD%BB%E6%B5%B7%E6%B3%A5%E9%9D%A2%E8%86%9C&hl=zh-TW&lr=&newwindow=1&start=10&sa=N','死海泥面膜','/goods.php'),(1244562766,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1244562770,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1244563599,'66.249.68.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1244563824,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1244565958,'72.30.78.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/flow.php'),(1244567305,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1244568720,'66.249.68.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1244574457,'66.249.68.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1244579466,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=56&img=105','','/gallery.php'),(1244580826,'66.249.68.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1244587680,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1244587685,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1244588639,'72.30.78.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1244589183,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=105&img=192','','/gallery.php'),(1244590335,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1244590336,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1244590341,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1244590341,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1244593500,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1244597023,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1244597062,'72.30.78.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1244597350,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=18&img=37','','/gallery.php'),(1244598217,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1244598221,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1244598615,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1244598619,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1244601128,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1244601128,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1244601130,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1244601130,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1244601335,'72.30.78.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1244604374,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1244605030,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=36','','/goods.php'),(1244608800,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?brand=30&id=2&order=DESC&page=1&sort=goods_id','','/category.php'),(1244609224,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1244609227,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1244609852,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1244610498,'66.249.68.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1244610983,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1244610984,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1244610985,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1244611168,'71.132.222.121',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1244611819,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1244612964,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1244612968,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1244614359,'66.249.68.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1244616020,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1244616927,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1244620863,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1244622030,'124.6.6.88',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mg30.mail.yahoo.com','/dc/launch?.gx=0&.rand=fd618qsj34se4','','/index.php'),(1244622564,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1244622568,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1244625610,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1244628765,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1244629615,'59.104.146.83',4,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1244631042,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1244633018,'66.249.68.70',1,'Safari 419.3','Unknown','','美国','','','','/index.php'),(1244634502,'66.249.68.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1244634721,'66.249.68.70',1,'Safari 419.3','Unknown','','美国','','','','/index.php'),(1244636081,'113.61.193.163',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1244639588,'61.135.249.238',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1244639608,'61.135.249.238',2,'FireFox 3.0.5','Unknown','zh-cn','北京市','','','','/index.php'),(1244639620,'61.135.249.238',3,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1244639638,'61.135.249.238',4,'FireFox 3.0.5','Unknown','zh-cn','北京市','','','','/brand.php'),(1244639649,'61.135.249.238',5,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1244639667,'61.135.249.238',6,'FireFox 3.0.5','Unknown','zh-cn','北京市','','','','/brand.php'),(1244639678,'61.135.249.238',7,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1244639697,'61.135.249.238',8,'FireFox 3.0.5','Unknown','zh-cn','北京市','','','','/brand.php'),(1244639708,'61.135.249.238',9,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1244639724,'61.135.249.238',10,'FireFox 3.0.5','Unknown','zh-cn','北京市','','','','/gallery.php'),(1244641392,'114.47.37.136',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1244641792,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1244642905,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1244642915,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1244642918,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1244642918,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1244644604,'218.167.62.204',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1244644606,'218.167.62.204',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1244646261,'66.249.68.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1244646684,'66.249.68.70',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1244648155,'220.181.19.81',1,'FireFox 3.0.7','Linux','zh-cn','北京市','','','','/index.php'),(1244648363,'66.249.68.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1244650842,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1244650846,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1244652187,'123.192.97.48',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1244652188,'123.192.97.48',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1244652190,'123.192.97.48',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1244652191,'123.192.97.48',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1244655699,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1244662302,'72.30.78.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1244662532,'66.249.68.70',1,'Safari 419.3','Unknown','','美国','','','','/index.php'),(1244662702,'66.249.68.70',1,'Safari 419.3','Unknown','','美国','','','','/index.php'),(1244664470,'66.249.68.70',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1244667120,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=56&img=105','','/gallery.php'),(1244668475,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=8&img=16','','/gallery.php'),(1244669594,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1244673668,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1244677595,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=105&img=192','','/gallery.php'),(1244678489,'220.181.61.234',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1244679453,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1244680786,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1244682854,'66.249.68.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1244683221,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1244683221,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1244683223,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1244683224,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1244684518,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1244684550,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1244685874,'66.249.68.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1244685981,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1244686489,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1244688421,'72.30.78.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1244690110,'66.249.68.70',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1244690231,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1244690236,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1244690951,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1244690952,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1244690955,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1244690956,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1244693351,'122.121.236.210',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1244696900,'118.166.75.104',1,'Internet Explorer 7.0','Windows XP','zh-tw','APNIC','http://tw.mg30.mail.yahoo.com','/dc/launch?.gx=0&.rand=b5400t2usdqte','','/index.php'),(1244697251,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=36','','/goods.php'),(1244699322,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=30&id=2&order=DESC&page=1&sort=goods_id','','/category.php'),(1244707236,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1244708040,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1244708045,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1244709034,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1244710012,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1244712586,'72.30.78.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1244713814,'72.30.78.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1244718899,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1244719388,'66.249.68.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1244719712,'220.181.26.116',1,'FireFox 3.0.7','Linux','zh-cn','北京市','','','','/index.php'),(1244722286,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1244725402,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1244725413,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1244725890,'66.249.68.70',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1244726179,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1244726189,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1244726199,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1244726209,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1244727695,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1244727715,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1244727725,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1244727735,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1244727745,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1244727755,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1244727765,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1244727785,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1244727855,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1244728954,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1244729808,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1244731199,'72.30.78.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1244738109,'113.61.193.163',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1244739887,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1244739895,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1244739905,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1244740180,'72.30.78.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1244740713,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1244742368,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1244744630,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1244749495,'66.249.68.70',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1244751750,'66.249.68.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1244751820,'66.249.68.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1244751863,'66.249.68.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1244752094,'66.249.68.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1244753143,'66.249.68.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1244753278,'66.249.68.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1244753466,'66.249.68.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1244754104,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1244754313,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=8&img=16','','/gallery.php'),(1244754344,'66.249.68.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1244754430,'66.249.68.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1244754502,'66.249.68.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1244755132,'66.249.68.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1244755314,'66.249.68.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1244762706,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=5&order=DESC&page=1&sort=goods_id','','/category.php'),(1244765095,'72.30.78.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1244766407,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1244766483,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1244766484,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1244766486,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1244766486,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1244772174,'66.249.68.70',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1244776449,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=36','','/goods.php'),(1244776499,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1244776879,'66.249.68.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1244777290,'66.249.68.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1244777584,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1244777588,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1244777590,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1244777590,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1244778210,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=36','','/goods.php'),(1244778853,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1244780900,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=30&id=2&order=DESC&page=1&sort=goods_id','','/category.php'),(1244783361,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1244784243,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1244784244,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1244784244,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1244784274,'72.30.78.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1244785834,'66.249.68.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1244786076,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1244786467,'66.249.68.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1244786547,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1244787411,'66.249.68.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1244788023,'66.249.68.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1244788139,'66.249.68.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1244789184,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=87&img=159','','/gallery.php'),(1244790714,'66.249.68.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1244792784,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1244794554,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1244794772,'66.249.68.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1244795587,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1244796962,'66.249.68.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1244797001,'218.170.103.94',1,'Internet Explorer 7.0','Windows NT','zh-TW','台湾省','http://tw.mg0.mail.yahoo.com','/dc/launch','','/index.php'),(1244799933,'72.30.78.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1244802426,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1244802429,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1244804907,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1244806081,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1244807143,'122.121.72.75',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E9%A6%99%E6%B0%B4&y=%E6%90%9C%E5%B0%8B&fr=yfp&fr2=sb-bot&pstart=1&b=51','香水','/index.php'),(1244807675,'66.249.68.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1244809122,'59.115.203.129',1,'FireFox 3.0.10','Windows XP','zh-tw,en-us','台湾省','http://www.google.com.tw','/search?hl=zh-TW&client=firefox-a&rls=org.mozilla%3Azh-TW%3Aofficial&hs=8Ol&q=MENGLI+%E9%A6%99%E6%B0%B4&btnG=%E6%90%9C%E5%B0%8B&meta=&aq=f&oq=','MENGLI 香水','/category.php'),(1244809167,'66.249.68.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1244809347,'72.30.78.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/group_buy.php'),(1244809821,'66.249.68.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1244810530,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1244810533,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1244810623,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1244810674,'66.249.68.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1244811925,'66.249.68.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1244812684,'66.249.68.70',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1244814001,'66.249.68.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1244814236,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1244815014,'66.249.68.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1244815859,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1244817853,'66.249.68.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1244821543,'66.249.68.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1244822850,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1244822851,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1244822853,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1244822853,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1244823008,'72.30.78.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1244823122,'66.249.68.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1244823365,'66.249.68.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1244823397,'66.249.68.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1244824037,'66.249.68.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1244827395,'66.249.68.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1244829451,'113.61.193.163',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1244829655,'114.44.127.57',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=BOOS%E9%A6%99%E6%B0%B4&fr=yfp&fr2=sb-top&rd=r1','BOOS香水','/brand.php'),(1244831628,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1244834445,'66.249.68.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1244834515,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1244836644,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1244837034,'66.249.68.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1244838023,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/snatch.php','','/snatch.php'),(1244838461,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1244839008,'66.249.68.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1244839847,'66.249.68.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1244841023,'66.249.68.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1244843175,'66.249.68.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1244844291,'66.249.68.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1244844369,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1244845013,'74.6.18.252',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1244845268,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=2&img=9','','/gallery.php'),(1244846281,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1244846886,'66.249.68.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1244848621,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=2&img=9','','/gallery.php'),(1244851237,'66.249.68.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1244851517,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1244852710,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1244852711,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1244852713,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1244852716,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1244853730,'66.249.68.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1244855094,'219.71.172.242',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=BOOS+%E9%A6%99%E6%B0%B4&y=%E6%90%9C%E5%B0%8B&fr=yfp&fr2=sb-top&rd=r1','BOOS 香水','/brand.php'),(1244855463,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1244855512,'66.249.68.70',1,'Safari 419.3','Unknown','','美国','','','','/index.php'),(1244856369,'91.121.106.59',1,'Internet Explorer 5.01','Windows 2000','','欧洲','','','','/index.php'),(1244856901,'66.249.68.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1244857841,'66.249.68.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1244858888,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1244860220,'66.249.68.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1244862067,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=36','','/goods.php'),(1244863625,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1244863626,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1244863628,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1244863628,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1244863659,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=36','','/goods.php'),(1244863703,'220.181.61.234',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1244865307,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=30&id=2&order=DESC&page=1&sort=goods_id','','/category.php'),(1244865577,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1244866336,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1244866339,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1244868288,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1244869494,'124.207.228.50',1,'Unknow browser','Unknown','','北京市','','','','/index.php'),(1244870709,'66.249.65.80',1,'Safari 419.3','Unknown','','美国','','','','/index.php'),(1244872347,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1244872729,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1244873533,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=87&img=159','','/gallery.php'),(1244874336,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=87&img=159','','/gallery.php'),(1244874407,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1244878824,'66.249.65.80',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1244879971,'66.249.65.80',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1244880074,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1244881757,'66.249.65.80',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1244881956,'76.254.9.224',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1244884824,'66.249.65.80',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1244886161,'67.202.59.141',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1244886515,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1244887788,'59.104.146.83',5,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1244891828,'66.249.65.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1244893939,'66.249.65.80',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1244894058,'66.249.65.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1244894139,'74.6.18.252',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1244898454,'66.249.65.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1244898929,'74.6.18.252',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1244899574,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1244901023,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1244901025,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1244901026,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1244902111,'61.231.10.45',1,'Safari 530.5','Windows XP','zh-TW,zh','台湾省','','','','/article.php'),(1244903070,'66.249.65.80',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1244903106,'66.249.65.80',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1244906407,'74.6.18.252',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1244907313,'66.249.65.80',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1244907790,'66.249.65.80',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1244908205,'66.249.65.80',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1244909217,'66.249.65.80',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1244911626,'66.249.65.80',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1244911770,'61.217.31.193',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1244911770,'61.217.31.193',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mg30.mail.yahoo.com','/dc/launch?.gx=0&.rand=0hamtoej07sbq','','/index.php'),(1244911780,'61.217.31.193',2,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/','','/category.php'),(1244913464,'66.249.65.80',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1244915452,'59.121.192.125',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','','','','/goods.php'),(1244917232,'66.249.65.80',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1244919765,'66.249.65.80',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1244921535,'66.249.65.80',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1244924883,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/snatch.php','','/snatch.php'),(1244930126,'66.249.65.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1244932967,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=2&img=9','','/gallery.php'),(1244933950,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=2&img=9','','/gallery.php'),(1244937726,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1244940822,'66.249.65.80',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1244941562,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1244942098,'74.6.18.252',1,'Unknow browser','Unknown','en-us,en','美国','','','','/catalog.php'),(1244942999,'66.249.65.80',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1244944002,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1244944853,'66.249.65.80',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1244944920,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1244944920,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1244944922,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1244944922,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1244947466,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1244947478,'66.249.65.80',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1244947769,'66.249.65.80',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1244948194,'66.249.65.80',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1244949365,'74.6.18.252',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1244951708,'66.249.65.80',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1244954740,'66.249.65.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1244958203,'66.249.65.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1244959200,'66.249.65.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1244959850,'66.249.65.80',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1244960024,'119.130.71.205',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1244960585,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=87&img=159','','/gallery.php'),(1244960715,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=30&id=2&order=DESC&page=1&sort=goods_id','','/category.php'),(1244961564,'66.249.65.80',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1244962621,'66.249.65.80',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1244963077,'66.249.65.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1244963412,'118.232.164.161',1,'Internet Explorer 6.0','Windows XP','zh-tw','APNIC','http://tw.mc732.mail.yahoo.com','/mc/welcome?.gx=0&.rand=5ru9grriuk1rg','','/index.php'),(1244963854,'66.249.65.80',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1244963970,'66.249.65.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1244966012,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1244966756,'66.249.65.80',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1244967859,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1244968182,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1244968572,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1244968811,'66.249.65.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1244969097,'66.249.65.80',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1244970785,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=87&img=159','','/gallery.php'),(1244972487,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1244972490,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1244972803,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1244973027,'66.249.65.80',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1244975797,'66.249.65.80',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1244976560,'66.249.65.80',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1244976610,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1244977459,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1244978162,'218.163.129.85',1,'FireFox 3.0.11','Windows XP','zh-tw,en-us','台湾省','http://tw.mc734.mail.yahoo.com','/mc/welcome?.gx=1&.rand=ctb73vm45mlg3','','/index.php'),(1244978390,'66.249.68.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1244978978,'99.146.3.86',1,'Internet Explorer 6.0','Windows XP','en-us','IANA','','','','/index.php'),(1244980674,'66.249.68.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1244981230,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1244981234,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1244981526,'66.249.68.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1244981713,'66.249.68.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1244983754,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1244983754,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1244983757,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1244983758,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1244984086,'66.249.68.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1244984250,'123.192.1.67',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1244984250,'123.192.1.67',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1244984251,'123.192.1.67',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1244984251,'123.192.1.67',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1244984274,'66.249.68.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1244985180,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1244985183,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1244985591,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1244986204,'66.249.68.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1244987563,'66.249.68.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1244988606,'66.249.68.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1244989812,'66.249.68.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1244989893,'66.249.68.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1244993363,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1244993367,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1244996333,'66.249.68.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1244996418,'66.249.68.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1244997188,'219.70.50.120',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E9%A6%99%E6%B0%B4&ei=utf-8&fr=yfp&pstart=1&b=81','香水','/index.php'),(1244998622,'66.249.68.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1244999860,'66.249.68.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1245001135,'66.249.68.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1245002120,'66.249.68.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1245002435,'66.249.68.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1245003242,'66.249.68.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1245004220,'66.249.68.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1245005307,'74.6.18.252',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1245006015,'66.249.68.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1245007652,'61.135.249.238',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1245007681,'61.135.249.238',2,'FireFox 3.0.5','Unknown','zh-cn','北京市','','','','/index.php'),(1245007707,'61.135.249.238',3,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1245007742,'61.135.249.238',4,'FireFox 3.0.5','Unknown','zh-cn','北京市','','','','/brand.php'),(1245007757,'61.135.249.238',5,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1245007788,'61.135.249.238',6,'FireFox 3.0.5','Unknown','zh-cn','北京市','','','','/category.php'),(1245007809,'61.135.249.238',7,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1245007838,'61.135.249.238',8,'FireFox 3.0.5','Unknown','zh-cn','北京市','','','','/category.php'),(1245007852,'61.135.249.238',9,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1245007880,'61.135.249.238',10,'FireFox 3.0.5','Unknown','zh-cn','北京市','','','','/goods.php'),(1245008506,'96.231.124.209',1,'Safari 525.20.1','Unknown','en-us','美国','http://www.google.com','/search?client=safari&rls=en-us&q=%E5%A5%88%E7%B1%B3%E6%B0%B4%E9%9D%A2%E8%86%9C&ie=UTF-8&oe=UTF-8','奈米水面膜','/goods.php'),(1245009738,'66.249.68.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1245009756,'74.6.18.252',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1245010982,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/snatch.php','','/snatch.php'),(1245012496,'74.6.18.252',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1245013573,'113.61.193.163',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1245014941,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1245015397,'74.6.18.252',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1245015415,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1245015418,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1245017433,'66.249.68.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1245017930,'66.249.68.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1245019779,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=2&img=9','','/gallery.php'),(1245020774,'66.249.68.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1245023238,'66.249.68.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1245024795,'66.249.68.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1245026143,'66.249.68.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1245026184,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1245026185,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1245026187,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1245026187,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1245027159,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1245028036,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1245028489,'66.249.68.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1245029224,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1245029227,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1245029228,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1245029229,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1245029840,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1245031425,'66.249.68.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1245033498,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1245033744,'74.6.18.252',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1245035506,'66.249.68.70',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1245036789,'66.249.68.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1245037042,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1245037112,'74.6.22.121',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1245039941,'66.249.68.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1245042258,'66.249.68.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1245043246,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=30&id=2&order=DESC&page=1&sort=goods_id','','/category.php'),(1245043332,'66.249.68.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1245044776,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1245044778,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1245044778,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1245045490,'66.249.68.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1245046371,'71.132.213.136',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1245046965,'66.249.68.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1245047757,'66.249.68.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1245048647,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1245048706,'66.249.68.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1245048753,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1245048801,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1245048898,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1245049954,'218.163.161.245',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/goods.php'),(1245050055,'218.163.161.245',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/goods.php'),(1245050126,'218.163.161.245',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/goods.php'),(1245053061,'74.6.22.121',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1245053417,'66.249.68.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1245054313,'66.249.68.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1245055947,'66.249.68.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1245056738,'66.249.68.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1245057420,'74.6.22.121',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1245058290,'66.249.68.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1245060891,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1245060895,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1245063400,'66.249.68.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1245063486,'66.249.68.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1245064094,'66.249.68.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1245066557,'66.249.68.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1245067352,'74.6.22.121',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1245068886,'66.249.68.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1245069997,'66.249.68.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1245070416,'222.241.178.173',1,'Internet Explorer 6.0','Windows XP','zh-cn','湖南省衡阳市','http://www.google.cn','/search?hl=zh-CN&q=sk.d%E9%A6%99%E6%B0%B4&meta=&aq=0&oq=sk.d','sk.d香水','/category.php'),(1245070718,'74.6.22.121',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1245072034,'66.249.68.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1245072052,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1245072272,'66.249.68.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1245072351,'66.249.68.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1245073454,'66.249.68.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1245074057,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1245074966,'66.249.68.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1245075433,'114.47.52.21',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1245076268,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1245076489,'66.249.68.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1245076608,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1245076643,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1245077726,'66.249.68.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1245078115,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1245079027,'66.249.68.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1245079201,'218.167.88.119',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1245079204,'218.167.88.119',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1245079968,'66.249.68.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1245080909,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1245081187,'66.249.68.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1245083235,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1245084355,'218.163.150.208',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/goods.php'),(1245084371,'218.163.150.208',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/goods.php'),(1245085010,'66.249.68.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1245086175,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1245086179,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1245086764,'72.30.81.162',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1245090187,'66.249.68.70',1,'Safari 419.3','Unknown','','美国','','','','/index.php'),(1245091144,'72.30.81.162',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1245093312,'66.249.68.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1245094753,'66.249.68.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1245096814,'72.30.81.162',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1245097160,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/snatch.php','','/snatch.php'),(1245099341,'66.249.68.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1245100813,'72.30.81.162',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1245102693,'66.249.68.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1245103703,'72.30.81.162',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1245104372,'113.61.193.163',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1245104520,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=2&img=9','','/gallery.php'),(1245105155,'66.249.68.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1245105424,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1245105711,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1245105959,'71.132.195.152',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1245107894,'66.249.68.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1245109871,'66.249.68.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1245110058,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1245110981,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1245110982,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1245110986,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1245110988,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1245111668,'220.181.61.234',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1245113181,'66.249.68.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1245114337,'66.249.68.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1245115917,'66.249.68.70',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1245117209,'66.249.68.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1245117419,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1245117820,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1245118924,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1245120634,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1245120681,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1245120836,'64.246.161.42',1,'Unknow browser','Unknown','en-us,fr-be','美国','http://whois.domaintools.com','/chanshanger.com.tw','','/index.php'),(1245121844,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1245121845,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1245121849,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1245121849,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1245122083,'66.249.68.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1245123609,'66.249.68.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1245124839,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=30&id=2&order=DESC&page=1&sort=goods_id','','/category.php'),(1245125685,'66.249.68.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1245127960,'66.249.68.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1245128662,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1245128851,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1245129391,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1245130265,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1245130729,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1245133343,'66.249.68.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1245134260,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1245135919,'66.249.68.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1245136271,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1245136274,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1245137169,'66.249.68.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1245140190,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/catalog.php'),(1245140282,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1245140285,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1245141619,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1245142415,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1245142688,'38.100.41.94',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1245142690,'38.100.41.94',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1245143138,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1245143804,'66.249.68.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1245143910,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1245147332,'66.249.68.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1245147644,'66.249.68.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1245148037,'91.121.106.59',1,'Internet Explorer 5.01','Windows 2000','','欧洲','','','','/index.php'),(1245148083,'59.115.73.239',1,'FireFox 3.0.11','Windows NT','zh-tw,en-us','台湾省','','','','/goods.php'),(1245149060,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1245149401,'66.249.68.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1245150643,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1245150749,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1245154873,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1245157503,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1245159060,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1245159062,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1245159062,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1245159441,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1245160778,'66.249.68.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1245161304,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1245162790,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1245163538,'66.249.68.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1245164018,'66.249.68.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1245164306,'66.249.68.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1245164600,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1245165337,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1245166598,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1245167256,'222.66.186.141',1,'Safari 525.20.1','Unknown','zh-cn','上海市','','','','/goods.php'),(1245170078,'66.249.68.70',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1245171071,'66.249.68.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1245173160,'66.249.68.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1245175177,'66.249.68.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1245176561,'59.113.161.40',1,'Internet Explorer 7.0','Windows XP','','台湾省','http://www.ikeelung.net','/modules/mylinks/','','/index.php'),(1245178031,'74.6.18.217',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1245178924,'66.249.68.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1245181252,'66.249.68.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1245181364,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1245181408,'66.249.68.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1245182413,'66.249.68.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1245184136,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/snatch.php','','/snatch.php'),(1245184189,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1245184739,'66.249.68.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1245186241,'66.249.68.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1245188178,'66.249.68.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1245188571,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1245189276,'66.249.68.70',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1245190338,'66.249.68.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1245190456,'66.249.68.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1245191073,'66.249.68.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1245191744,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1245194437,'66.249.68.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1245195408,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1245195856,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1245196436,'220.132.217.40',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=BOOS%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','BOOS香水','/brand.php'),(1245197135,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1245198628,'66.249.68.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1245199008,'66.249.68.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1245199808,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1245199808,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1245199811,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1245199811,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1245200398,'66.249.68.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1245201761,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1245202090,'74.6.18.217',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1245202333,'66.249.68.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1245203291,'66.249.68.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1245203391,'118.169.96.118',1,'Internet Explorer 6.0','Windows XP','zh-tw','APNIC','http://tw.mc725.mail.yahoo.com','/mc/showMessage?pSize=100&fid=Inbox&mid=1_215420_AIPIvMsAACkASieP%2BAW%2BV1iElyY&sort=date&order=down&startMid=0&filterBy=&m=1_226915_AIPIvMsAANNYSi3WtA0MQ0BST1s%2C1_218025_AIPIvMsAAQSVSikZpAmjvx6dlmc','','/index.php'),(1245204502,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1245204692,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1245205212,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1245205357,'114.45.216.178',1,'Internet Explorer 7.0','Windows NT','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=%E9%A6%99%E6%B0%B4%E6%89%B9%E7%99%BC&rd=r1&fr2=sb-top&pstart=1&b=71','香水批發','/index.php'),(1245205930,'66.249.68.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1245206595,'113.61.193.163',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1245207643,'66.249.68.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1245207731,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1245207736,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1245209023,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1245211081,'66.249.68.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1245211539,'66.249.68.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1245212027,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1245212168,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1245212249,'66.249.68.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1245212379,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?brand=30&id=2&order=DESC&page=1&sort=goods_id','','/category.php'),(1245212418,'66.249.68.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1245214236,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=30&id=2&order=DESC&page=1&sort=goods_id','','/category.php'),(1245214974,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1245215154,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1245215480,'124.9.129.220',1,'Internet Explorer 6.0','Windows 2000','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E9%A6%99%E6%B0%B4%E9%A3%BE%E5%93%81&fr=&fr2=sb-top&rd=r1','香水飾品','/index.php'),(1245217561,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1245218260,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1245218333,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1245218727,'66.249.68.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1245218817,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1245218895,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1245219752,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1245220081,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1245220381,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1245221952,'74.6.18.217',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1245222199,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1245222203,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1245222222,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1245222228,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1245223700,'66.249.68.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1245224507,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1245227840,'66.249.68.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1245229923,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1245230343,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1245230519,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1245230569,'74.6.18.217',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1245231531,'66.249.68.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1245231999,'74.6.18.217',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1245232157,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1245232363,'74.6.18.217',1,'Unknow browser','Unknown','en-us,en','美国','','','','/flow.php'),(1245238015,'124.207.228.50',1,'Unknow browser','Unknown','','北京市','','','','/index.php'),(1245239065,'74.6.18.217',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1245240468,'118.231.71.75',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1245240471,'118.231.71.75',1,'Unknow browser','Unknown','','APNIC','','','','/group_buy.php'),(1245240473,'118.231.71.75',1,'Unknow browser','Unknown','','APNIC','','','','/snatch.php'),(1245240474,'118.231.71.75',1,'Unknow browser','Unknown','','APNIC','','','','/pick_out.php'),(1245240477,'118.231.71.75',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1245242902,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1245247000,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1245247001,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1245247001,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1245248093,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1245248096,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1245248104,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1245248105,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1245253626,'74.6.18.217',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1245256437,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1245260168,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1245260536,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1245266613,'66.249.68.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1245266745,'66.249.68.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1245267051,'66.249.68.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1245268372,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1245270331,'74.6.18.217',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1245273287,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1245273708,'66.249.68.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1245273737,'66.249.68.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1245273865,'66.249.68.70',1,'Safari 419.3','Unknown','','美国','','','','/index.php'),(1245274074,'66.249.68.70',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1245274159,'66.249.68.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1245275028,'66.249.68.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1245276349,'66.249.68.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1245277112,'66.249.68.70',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1245277160,'66.249.68.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1245277166,'66.249.68.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1245277909,'66.249.68.70',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1245278433,'66.249.68.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1245280534,'66.249.68.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1245280954,'66.249.68.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1245281372,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1245281746,'66.249.68.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1245282370,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1245282923,'66.249.68.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1245283053,'66.249.68.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1245287410,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1245287410,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1245287412,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1245287413,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1245288922,'66.249.68.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1245289062,'66.249.68.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1245291181,'66.249.68.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1245291209,'66.249.68.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1245293416,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1245294752,'113.61.193.163',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1245295287,'66.249.68.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1245295398,'66.249.68.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1245296260,'66.249.68.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1245297214,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?brand=30&id=2&order=DESC&page=1&sort=goods_id','','/category.php'),(1245298110,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1245298110,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1245298112,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1245298113,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1245298830,'66.249.68.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1245302630,'66.249.68.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1245303301,'116.76.74.112',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1245303304,'116.76.74.112',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1245303557,'116.76.74.112',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1245303560,'116.76.74.112',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1245304392,'66.249.68.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1245305590,'66.249.68.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1245306167,'66.249.68.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1245308176,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=30&id=2&order=DESC&page=1&sort=goods_id','','/category.php'),(1245308907,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1245308909,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1245308913,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1245308913,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1245308999,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1245309299,'66.249.68.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1245309412,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1245310618,'123.195.139.172',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc732.mail.yahoo.com','/mc/welcome?.gx=1&.rand=74mhn3e4pvpqb','','/index.php'),(1245311417,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1245312937,'66.249.68.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1245314425,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1245314567,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1245315040,'66.249.68.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1245315506,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1245315854,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1245315859,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1245315924,'66.249.68.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1245316284,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1245317648,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1245317975,'66.249.68.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1245318182,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1245318896,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1245320561,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1245320850,'61.230.82.45',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.ikeelung.net','/modules/mylinks/viewcat.php?cid=8&min=20&orderby=hitsA&show=10','','/index.php'),(1245321018,'220.181.61.234',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1245321330,'66.249.68.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1245323322,'66.249.68.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1245324465,'66.249.68.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1245327644,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1245329819,'66.249.68.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1245334687,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1245334691,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1245335175,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1245337917,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/group_buy.php'),(1245338390,'219.234.81.33',1,'Internet Explorer 6.0','Windows XP','zh-cn','北京市','','','','/index.php'),(1245338694,'74.6.18.217',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1245340721,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1245347104,'66.249.68.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1245347624,'66.249.68.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1245349160,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1245349738,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1245350754,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1245354976,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1245356180,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1245357648,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/snatch.php','','/snatch.php'),(1245358419,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1245358700,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/pick_out.php'),(1245358757,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/snatch.php'),(1245358787,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/user.php'),(1245358910,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/tag_cloud.php'),(1245358968,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/flow.php'),(1245359290,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1245359629,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/group_buy.php'),(1245360042,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1245361692,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1245362511,'202.160.178.222',1,'Unknow browser','Unknown','','北京市','','','','/index.php'),(1245364898,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1245365411,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1245366473,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1245366985,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1245367800,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1245368882,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1245369123,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1245370192,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1245370192,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1245370198,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1245370198,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1245370387,'61.135.166.107',1,'Unknow browser','Unknown','','北京市','','','','/index.php'),(1245370592,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1245370632,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1245371681,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1245373267,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1245373430,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1245374471,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1245374833,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1245376111,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1245376156,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1245377413,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1245377798,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1245377917,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1245379991,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1245380021,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1245380707,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1245381118,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1245381119,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1245381122,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1245381122,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1245381157,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1245381234,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1245381681,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1245381813,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1245382191,'113.61.193.163',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1245382302,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1245382728,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1245382819,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1245383017,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1245383132,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1245383289,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1245383631,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1245385153,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1245385460,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1245385727,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1245386356,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1245387117,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1245388044,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1245389155,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1245390134,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1245391820,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1245391950,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1245392613,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1245392614,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1245392615,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1245394236,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1245394792,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=30&id=2&order=DESC&page=1&sort=goods_id','','/category.php'),(1245396245,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1245398590,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1245399004,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1245399007,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1245400373,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1245401035,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1245401239,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1245401561,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1245402101,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1245402248,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1245402935,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1245403031,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1245403811,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1245403836,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1245405051,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1245407620,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1245410013,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/user.php'),(1245411109,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1245411549,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1245413472,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1245414046,'122.120.97.55',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1245414171,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1245414175,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1245414686,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1245415208,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1245415688,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1245415692,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1245416565,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1245417042,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1245417802,'74.6.18.248',1,'Unknow browser','Unknown','en-us,en','美国','','','','/pick_out.php'),(1245418122,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1245419604,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1245420074,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1245420077,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1245420556,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1245421251,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1245421323,'118.168.38.95',1,'Internet Explorer 7.0','Windows XP','zh-tw','APNIC','http://tw.mc729.mail.yahoo.com','/mc/welcome?.gx=0&.rand=f9iba820nbe0m','','/index.php'),(1245421754,'123.193.198.5',1,'Internet Explorer 8.0','Windows NT','zh-tw','台湾省','http://b5.mc739.mail.yahoo.com','/mc/welcome?.gx=0&.rand=e5srhpevp4737','','/index.php'),(1245421839,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1245422937,'61.227.70.99',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc728.mail.yahoo.com','/mc/welcome?.gx=0&.rand=8rhgdc5l6dk9c','','/index.php'),(1245422937,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1245423134,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1245423138,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1245424534,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1245424776,'218.165.80.174',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1245426232,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1245427871,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1245427875,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1245428068,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1245428262,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1245428556,'61.216.247.149',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc737.mail.yahoo.com','/mc/showMessage?.rand=574158361&fid=Inbox&mid=1_97169_AHrJvMsAAPf6SjuiWQiy8neX%2Fh4','','/index.php'),(1245429677,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1245433337,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1245434660,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1245436074,'74.6.18.248',1,'Unknow browser','Unknown','en-us,en','美国','','','','/pick_out.php'),(1245436319,'125.232.139.252',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc736.mail.yahoo.com','/mc/welcome?.gx=1&.rand=2dfo7covu3rme','','/index.php'),(1245436367,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1245437299,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1245438085,'74.6.18.248',1,'Unknow browser','Unknown','en-us,en','美国','','','','/tag_cloud.php'),(1245439441,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1245442017,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1245442609,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1245444885,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1245446198,'74.6.18.248',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1245446797,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/snatch.php','','/snatch.php'),(1245446847,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1245448886,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1245452797,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1245453368,'218.168.203.213',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1245453647,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1245454048,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1245454305,'91.121.106.59',1,'Internet Explorer 5.01','Windows 2000','','欧洲','','','','/index.php'),(1245454539,'114.45.171.15',1,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://tw.mc739.mail.yahoo.com','/mc/welcome?.gx=0&.rand=7bp01f8fsjt17','','/index.php'),(1245454568,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1245454842,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1245454901,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1245455155,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1245455378,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1245455634,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1245456187,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1245456307,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1245456711,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1245456975,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1245457035,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1245458113,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1245458431,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1245458843,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1245459105,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1245459109,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1245459746,'218.162.86.204',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc738.mail.yahoo.com','/mc/showFolder?fid=Inbox&.rand=345099642','','/index.php'),(1245459755,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1245461061,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1245461062,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1245461065,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1245461065,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1245461231,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1245461747,'218.168.207.200',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc725.mail.yahoo.com','/mc/welcome?.gx=0&.rand=95ajuqeeggmj9','','/index.php'),(1245461774,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1245462195,'118.171.77.17',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','http://tw.mc732.mail.yahoo.com','/mc/showMessage?.rand=1415937405&fid=Inbox&mid=1_159025_ABXJvMsAAOp0Sjw8FAaRilhQ7Fk','','/index.php'),(1245462311,'74.6.18.248',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1245462643,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1245462703,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1245462740,'220.181.61.234',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1245464449,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1245465039,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1245465528,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1245466280,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1245466577,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1245467234,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1245467472,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1245467504,'58.114.135.36',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc737.mail.yahoo.com','/mc/welcome?.gx=0&.rand=6mkljprrq4irb','','/index.php'),(1245467566,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1245467697,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1245467849,'218.173.6.110',1,'FireFox 3.0.11','Windows XP','zh-tw,en-us','台湾省','','','','/index.php'),(1245467922,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1245467935,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1245467989,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1245468141,'219.71.11.238',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc729.mail.yahoo.com','/mc/welcome?.gx=1&.rand=adffs6arcm4t3','','/index.php'),(1245468351,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1245468499,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1245468619,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1245469510,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1245470582,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1245470851,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1245471408,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1245471526,'113.61.193.163',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1245471581,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1245472234,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1245472722,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1245472980,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1245473520,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1245473580,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1245474205,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1245474320,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1245474849,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1245475258,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1245475261,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1245475392,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1245476062,'203.187.58.15',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc725.mail.yahoo.com','/mc/welcome?.gx=0&.rand=d900bb760o6c8','','/index.php'),(1245476442,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1245477259,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1245477749,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1245477847,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1245478327,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1245479448,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1245479509,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1245479930,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1245480597,'60.251.243.18',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc720.mail.yahoo.com','/mc/welcome?.gx=0&.rand=apa2k6uofj33q','','/index.php'),(1245480676,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1245481857,'118.166.214.166',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','http://www.google.com.tw','/search?hl=zh-TW&q=A-ROSE%E6%B4%BB%E8%86%9A%E7%B2%BE%E8%8F%AF%E9%9A%94%E9%9B%A2%E9%9C%9C+&btnG=Google+%E6%90%9C%E5%B0%8B&meta=&aq=f&oq=','A-ROSE活膚精華隔離霜','/goods.php'),(1245482061,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1245483250,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1245483839,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1245484739,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1245485459,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=30&id=2&order=DESC&page=1&sort=goods_id','','/category.php'),(1245486333,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1245486857,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1245487920,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1245488338,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1245488370,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1245488621,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1245490563,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1245490930,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1245492227,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1245492523,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1245492544,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1245492648,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1245492831,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1245493327,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1245493353,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1245493765,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1245494388,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1245494448,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1245494602,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1245495948,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1245496545,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1245496745,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1245496808,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1245497461,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1245497588,'76.254.9.50',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1245498611,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1245499136,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1245500490,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1245500523,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1245500737,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1245500780,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1245503610,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1245504192,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1245504214,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1245504265,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1245504797,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1245505330,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1245505987,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1245507734,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1245508210,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1245509276,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1245509513,'122.118.208.124',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.mc722.mail.yahoo.com','/mc/welcome?.gx=0&.rand=ei5fslbodv0it','','/index.php'),(1245511056,'99.54.11.156',1,'Internet Explorer 6.0','Windows XP','en-us','IANA','','','','/index.php'),(1245511675,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1245512682,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1245512801,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1245513067,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1245513809,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1245513863,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1245513924,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1245515213,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1245515549,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1245515583,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1245515679,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1245515946,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1245516005,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1245516480,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1245516902,'218.168.169.217',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc739.mail.yahoo.com','/mc/welcome?.gx=0&.rand=6muqeqq02bjpo','','/index.php'),(1245517073,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1245517551,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1245517609,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1245518086,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1245518730,'118.165.68.148',1,'Internet Explorer 6.0','Windows XP','zh-tw','APNIC','http://tw.mc725.mail.yahoo.com','/mc/welcome?.gx=1&.rand=197he05oljcer','','/index.php'),(1245518877,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1245518879,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1245519776,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1245520218,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1245520436,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1245521817,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1245523231,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1245523235,'74.6.18.248',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1245523662,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1245523688,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1245524669,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1245525360,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1245525564,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1245525844,'74.6.18.248',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1245526188,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1245526587,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1245527197,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1245528645,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1245528868,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1245529177,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1245530886,'58.63.146.204',1,'Internet Explorer 6.0','Windows XP','zh-TW','广东省广州市','','','','/article.php'),(1245531680,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/snatch.php','','/snatch.php'),(1245531707,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1245533034,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1245533993,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1245534386,'74.6.18.248',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1245536894,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1245537169,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1245538090,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1245538745,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1245538856,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1245541230,'218.163.157.3',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/goods.php'),(1245542313,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1245542672,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1245542970,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1245544267,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1245544521,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1245544679,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1245544680,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1245544682,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1245544682,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1245545279,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1245545675,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1245546022,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1245547409,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1245548156,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1245549853,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1245549973,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1245550512,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1245551354,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1245551888,'74.6.18.248',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1245551969,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1245552007,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1245552368,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1245552491,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1245553048,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1245553106,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1245554758,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1245555599,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1245555972,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1245556076,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1245556431,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1245556455,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1245556927,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1245557116,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1245557740,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1245557765,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1245557772,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1245557837,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1245557840,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1245557972,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1245557973,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1245557975,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1245558768,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1245559004,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1245559254,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1245560452,'124.11.169.28',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc739.mail.yahoo.com','/mc/welcome?.gx=0&.rand=7l7clbgjflnp7','','/index.php'),(1245561027,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1245562321,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1245562451,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1245563275,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1245563604,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1245563660,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1245563955,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1245564069,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1245564245,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1245564249,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1245564708,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1245565019,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1245565190,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1245565210,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1245565460,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1245565549,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1245565806,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1245566652,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1245567100,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1245567422,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1245567495,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1245569470,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1245569597,'74.6.18.248',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1245570309,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1245571790,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1245573100,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=30&id=2&order=DESC&page=1&sort=goods_id','','/category.php'),(1245573636,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1245573644,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1245573861,'118.165.68.148',2,'Internet Explorer 6.0','Windows XP','zh-tw','APNIC','','','','/category.php'),(1245574334,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1245574520,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1245574649,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1245574674,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1245576595,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1245576780,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1245577642,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1245577775,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1245577792,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1245577879,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1245578051,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1245578306,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1245579234,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1245579649,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1245579780,'211.74.95.113',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1245579817,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1245579986,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1245580716,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1245580983,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1245581015,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1245581157,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1245581962,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1245582202,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1245582223,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1245583221,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1245583475,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1245583521,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1245584235,'66.249.71.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1245584307,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1245584510,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1245584619,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1245584686,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1245584754,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1245584776,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1245584799,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1245584861,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1245584872,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1245584881,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1245584921,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1245584941,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1245584991,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1245585001,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1245585041,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1245585071,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1245585081,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1245585101,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1245585117,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1245585141,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1245585171,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1245585191,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1245585201,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1245585221,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1245585231,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1245585241,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1245585251,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1245585321,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1245585401,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1245585431,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1245585441,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1245585451,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1245585461,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1245585471,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1245585481,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1245585504,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1245585514,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1245585524,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1245585534,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1245585544,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1245585564,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1245585574,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1245585584,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1245585627,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1245585637,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1245585667,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1245585687,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1245585697,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1245585749,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1245585780,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1245585784,'118.165.66.217',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','http://tw.mc723.mail.yahoo.com','/mc/welcome?.gx=0&.rand=0vh291q31b6es','','/index.php'),(1245585820,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1245585830,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1245585840,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1245585850,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1245585860,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1245585870,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1245585880,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1245585890,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1245585910,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1245585930,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1245585940,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1245585950,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1245585960,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1245585970,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1245585980,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1245585990,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1245586053,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1245586136,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1245586229,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1245586259,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1245586302,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1245586342,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1245586352,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1245586362,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1245586382,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1245586402,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1245586412,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1245586422,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1245586432,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1245586442,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1245586462,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1245586472,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1245586492,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1245586502,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1245586512,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1245586522,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1245586532,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1245586542,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1245586554,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1245586562,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1245586572,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1245586582,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1245586602,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1245586632,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1245586642,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1245586655,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1245586665,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1245586675,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1245586685,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1245586715,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1245586725,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1245586745,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1245586755,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1245586765,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1245586785,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1245586795,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1245586805,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1245586815,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1245586825,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1245586845,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1245586855,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1245586865,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1245586885,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1245586905,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1245586948,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1245586986,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1245586987,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1245586989,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1245586989,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1245586998,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1245587018,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1245587048,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1245587068,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1245587131,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1245587151,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1245587162,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1245587172,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1245587191,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1245587201,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1245587211,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1245587221,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1245587231,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1245587241,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1245587251,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1245587271,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1245587281,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1245587291,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1245587311,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1245587321,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1245587331,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1245587341,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1245587351,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1245587371,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1245587381,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1245587391,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1245587401,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1245587411,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1245587431,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1245587441,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1245587451,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1245587461,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1245587471,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1245587511,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1245587531,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1245587591,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1245587631,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1245587671,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1245587751,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1245587831,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1245587911,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1245587921,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1245587931,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1245587951,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1245587974,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1245587994,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1245588064,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1245588094,'115.82.132.248',1,'Internet Explorer 7.0','Windows NT','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp&fr2=sb-top&rd=r1','boos香水','/brand.php'),(1245588117,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1245588157,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1245588170,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1245588177,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1245588197,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1245588217,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1245588257,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1245588277,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1245588287,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1245588297,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1245588307,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1245588316,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1245588327,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1245588337,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1245588347,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1245588356,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1245588366,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1245588376,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1245588383,'113.61.193.163',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1245588397,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1245588416,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1245588426,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1245588435,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1245588473,'216.104.15.142',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1245588477,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1245588486,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1245588496,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1245588506,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1245588526,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1245588536,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1245588556,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1245588566,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1245588576,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1245588666,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1245588686,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1245588706,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1245588716,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1245588726,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1245588736,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1245588756,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1245588766,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1245588776,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1245588786,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1245588796,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1245588817,'74.6.18.248',1,'Unknow browser','Unknown','en-us,en','美国','','','','/snatch.php'),(1245588866,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1245588906,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1245588936,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1245588966,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1245588977,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1245588986,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1245588996,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1245589016,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1245589036,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1245589056,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1245589066,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1245589076,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1245589086,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1245589099,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1245589106,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1245589116,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1245589126,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1245589136,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1245589156,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1245589176,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1245589186,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1245589196,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1245589206,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1245589216,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1245589237,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1245589247,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1245589256,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1245589276,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1245589356,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1245589506,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1245589526,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/flow.php'),(1245589536,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1245589546,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1245589556,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1245589576,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1245589586,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1245589697,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1245589716,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1245589736,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1245589746,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1245589756,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1245589766,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1245589796,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1245589806,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1245589816,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1245589836,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1245589856,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1245589867,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1245589876,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1245589896,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1245589906,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1245589916,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1245589939,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1245589949,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1245589959,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1245589969,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1245589979,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1245589999,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1245590002,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1245590009,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1245590019,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1245590029,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1245590039,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1245590047,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1245590059,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1245590069,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1245590079,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1245590099,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1245590109,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1245590120,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1245590129,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1245590139,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1245590151,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1245590159,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1245590179,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1245590189,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1245590199,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1245590209,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1245590219,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1245590239,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1245590259,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1245590279,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1245590299,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1245590319,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1245590329,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1245590339,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1245590349,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1245590359,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1245590369,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1245590379,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1245590389,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1245590399,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1245590439,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1245590479,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1245590500,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1245590520,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1245590559,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1245590569,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1245590578,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1245590579,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1245590599,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1245590639,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1245590679,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1245590709,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1245590719,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1245590729,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1245590739,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1245590749,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1245590759,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1245590762,'114.47.36.249',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1245590769,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1245590779,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1245590789,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1245590799,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1245590809,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1245590819,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1245590829,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1245590842,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1245590852,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1245590863,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1245590872,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1245590882,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1245590885,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1245590892,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1245590902,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1245590912,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1245590922,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1245590932,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1245590942,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1245590953,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1245590962,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1245590972,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1245590982,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1245590992,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1245591002,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1245591012,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1245591022,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1245591032,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1245591042,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1245591052,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1245591062,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1245591072,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1245591082,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1245591092,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1245591102,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1245591113,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1245591122,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1245591132,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1245591142,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1245591153,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1245591163,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1245591172,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1245591182,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1245591192,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1245591203,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1245591212,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1245591222,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1245591232,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1245591243,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1245591252,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1245591262,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1245592263,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1245593120,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1245593598,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1245594368,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1245594452,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1245594522,'71.132.195.152',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1245595399,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1245595771,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1245596116,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1245596148,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1245596161,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1245596172,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1245596194,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1245596204,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1245596216,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1245596228,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1245596238,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1245596249,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1245596261,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1245596271,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1245596285,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1245596296,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1245596309,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1245596319,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1245596331,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1245596343,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1245596354,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1245596365,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1245596376,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1245596386,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1245596398,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1245596408,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1245596418,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1245596428,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1245596441,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1245596453,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1245596462,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1245596473,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1245596483,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1245596492,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1245596502,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1245596515,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1245596528,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1245596538,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1245596548,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1245596558,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1245596568,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1245596579,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1245596588,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1245596598,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1245596609,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1245596618,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1245596628,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1245596638,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1245596651,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1245596661,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1245596671,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1245596682,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1245596691,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1245596701,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1245596711,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1245596721,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1245596731,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1245596741,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1245596751,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1245596764,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1245596777,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1245596787,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1245596797,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1245596807,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1245596817,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1245596828,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1245596837,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1245596847,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1245596857,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1245596867,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1245596877,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1245596887,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1245596897,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1245596908,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1245596917,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1245596927,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1245596937,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1245596947,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1245596957,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1245596967,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1245596977,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1245596988,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1245596997,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1245597007,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1245597017,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1245597027,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1245597037,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1245597047,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1245597057,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1245597067,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1245597077,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1245597087,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1245597097,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1245597107,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1245597117,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1245597130,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1245597140,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1245597150,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1245597160,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1245597173,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1245597183,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1245597193,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1245597203,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1245597213,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1245597223,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1245597233,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1245597243,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1245597253,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1245597263,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1245597273,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1245597698,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1245597734,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1245599633,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1245600200,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1245600204,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/flow.php'),(1245600205,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/pick_out.php'),(1245600207,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/group_buy.php'),(1245600208,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/snatch.php'),(1245600209,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/catalog.php'),(1245600212,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/tag_cloud.php'),(1245600213,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/user.php'),(1245600215,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1245600219,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/category.php'),(1245600222,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/category.php'),(1245600224,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/category.php'),(1245600226,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/category.php'),(1245600228,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/category.php'),(1245600230,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1245600233,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/search.php'),(1245600234,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/user.php'),(1245600235,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/user.php'),(1245600237,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/category.php'),(1245600238,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/category.php'),(1245600240,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/category.php'),(1245600241,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/category.php'),(1245600243,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/category.php'),(1245600244,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/category.php'),(1245600247,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/category.php'),(1245600248,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/category.php'),(1245600249,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/category.php'),(1245600251,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/category.php'),(1245600252,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/category.php'),(1245600254,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/category.php'),(1245600255,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/category.php'),(1245600258,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/category.php'),(1245600259,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/category.php'),(1245600266,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/category.php'),(1245600266,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1245600267,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1245600268,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/category.php'),(1245600270,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/category.php'),(1245600272,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/category.php'),(1245600274,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/category.php'),(1245600275,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1245600276,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/category.php'),(1245600278,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/category.php'),(1245600279,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/category.php'),(1245600281,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/category.php'),(1245600283,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/search.php'),(1245600284,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/goods.php'),(1245600286,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/goods.php'),(1245600287,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1245600288,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/goods.php'),(1245600290,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/goods.php'),(1245600291,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/goods.php'),(1245600292,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/goods.php'),(1245600293,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/search.php'),(1245600295,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/goods.php'),(1245600296,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/goods.php'),(1245600296,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1245600298,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/goods.php'),(1245600300,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/goods.php'),(1245600301,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/goods.php'),(1245600302,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/goods.php'),(1245600305,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/search.php'),(1245600307,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/goods.php'),(1245600308,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/goods.php'),(1245600309,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1245600318,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1245600328,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1245600339,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1245600349,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1245600358,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1245600368,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1245600378,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1245600388,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1245600398,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1245600409,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1245600418,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1245600428,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1245600438,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1245600448,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1245600458,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1245600468,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1245600478,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1245600488,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1245600498,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1245602670,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1245606800,'72.30.142.173',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1245607857,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1245607892,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1245609020,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1245610326,'72.30.142.173',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1245610509,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1245610774,'87.106.100.203',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1245610777,'87.106.100.203',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1245610778,'87.106.100.203',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1245610780,'87.106.100.203',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1245610783,'87.106.100.203',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1245610785,'87.106.100.203',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1245610789,'87.106.100.203',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1245610791,'87.106.100.203',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1245610793,'87.106.100.203',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1245610795,'87.106.100.203',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1245610797,'87.106.100.203',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1245610800,'87.106.100.203',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1245610802,'87.106.100.203',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1245610804,'87.106.100.203',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1245610806,'87.106.100.203',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1245610808,'87.106.100.203',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1245610812,'87.106.100.203',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1245610815,'87.106.100.203',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1245610817,'87.106.100.203',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1245610819,'87.106.100.203',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1245610821,'87.106.100.203',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1245610823,'87.106.100.203',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1245610826,'87.106.100.203',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1245610828,'87.106.100.203',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1245610829,'87.106.100.203',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1245610832,'87.106.100.203',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1245610834,'87.106.100.203',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1245610836,'87.106.100.203',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1245610839,'87.106.100.203',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1245610841,'87.106.100.203',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1245610845,'87.106.100.203',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1245610849,'87.106.100.203',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1245610851,'87.106.100.203',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1245610853,'87.106.100.203',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1245610856,'87.106.100.203',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1245610858,'87.106.100.203',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1245610860,'87.106.100.203',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1245610862,'87.106.100.203',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1245610864,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1245610865,'87.106.100.203',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1245610866,'87.106.100.203',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1245610871,'87.106.100.203',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1245610875,'87.106.100.203',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1245610877,'87.106.100.203',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1245610879,'87.106.100.203',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1245610881,'87.106.100.203',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1245610883,'87.106.100.203',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1245610886,'87.106.100.203',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1245610888,'87.106.100.203',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1245610890,'87.106.100.203',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1245610892,'87.106.100.203',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1245610894,'87.106.100.203',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1245610896,'87.106.100.203',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1245610898,'87.106.100.203',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1245610900,'87.106.100.203',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1245610902,'87.106.100.203',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1245610906,'87.106.100.203',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1245610908,'87.106.100.203',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1245610910,'87.106.100.203',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1245610912,'87.106.100.203',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1245610914,'87.106.100.203',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1245610916,'87.106.100.203',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1245610919,'87.106.100.203',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1245610921,'87.106.100.203',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1245610922,'87.106.100.203',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1245610924,'87.106.100.203',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1245610927,'87.106.100.203',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1245610929,'87.106.100.203',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1245610931,'87.106.100.203',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1245610933,'87.106.100.203',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1245610935,'87.106.100.203',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1245610937,'87.106.100.203',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1245612266,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1245613916,'72.30.142.173',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1245614353,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1245616263,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1245616509,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/snatch.php','','/snatch.php'),(1245617917,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1245627296,'72.30.142.173',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1245627846,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1245629182,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1245630521,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1245630743,'114.43.239.158',1,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://tw.mc732.mail.yahoo.com','/mc/welcome?.gx=0&.rand=c3vt6abhh4u62','','/index.php'),(1245631549,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1245631556,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1245631606,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1245632419,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1245632918,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1245634005,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1245636181,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1245636768,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1245636795,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1245638378,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1245638785,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1245639370,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1245639923,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1245642507,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1245644221,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1245645623,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1245645700,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1245645725,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1245646084,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1245646989,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1245647210,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1245647442,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1245647625,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1245647626,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1245647626,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1245648201,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=30&id=2&order=DESC&page=1&sort=goods_id','','/category.php'),(1245648684,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1245649116,'76.254.15.174',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1245649334,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1245649338,'118.171.89.72',1,'Internet Explorer 6.0','Windows XP','zh-tw','APNIC','','','','/index.php'),(1245651539,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1245653309,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1245653767,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1245654397,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1245654406,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1245655449,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1245656430,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1245656469,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1245656505,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1245657149,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1245659765,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1245661145,'125.85.195.114',1,'Internet Explorer 6.0','Windows XP','zh-cn','重庆市','http://www.google.cn','/search?hl=zh-CN&client=pub-0084673751261698&channel=2000072013&prog=aff&newwindow=1&q=SK.D%E9%A6%99%E6%B0%B4&btnG=Google+%E6%90%9C%E7%B4%A2','SK.D香水','/category.php'),(1245661720,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1245662746,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1245663718,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1245664829,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1245665805,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1245665831,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1245667222,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1245669214,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1245669521,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1245672440,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1245678789,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1245680130,'114.47.36.249',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1245680261,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1245680880,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1245682442,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1245682492,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1245682758,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1245684709,'219.71.83.58',1,'FireFox 3.0.11','Windows NT','zh-tw,en-us','台湾省','http://www.google.com.tw','/search?hl=zh-TW&q=SK+D%E9%A6%99%E6%B0%B4&btnG=%E6%90%9C%E5%B0%8B&meta=&aq=f&oq=','SK D香水','/category.php'),(1245685298,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1245686373,'123.192.88.159',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1245686374,'123.192.88.159',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1245686374,'123.192.88.159',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1245686374,'123.192.88.159',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1245687052,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1245687097,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1245687216,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1245688116,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1245688386,'71.132.222.121',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1245691981,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/catalog.php'),(1245692244,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1245692538,'218.167.59.44',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1245692542,'218.167.59.44',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1245694071,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1245694076,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1245694078,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1245694078,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1245695004,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1245697402,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1245699482,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1245702383,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1245702882,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1245702967,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/snatch.php','','/snatch.php'),(1245703968,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1245706312,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1245707558,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1245715093,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1245715094,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1245715096,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1245715100,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1245715346,'113.61.193.163',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1245715543,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1245715548,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1245716023,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1245716574,'220.181.61.234',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1245718165,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1245720838,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1245722082,'64.246.165.50',1,'Unknow browser','Unknown','en-us,fr-be','美国','http://whois.domaintools.com','/chanshanger.com.tw','','/index.php'),(1245722406,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1245722541,'72.30.142.173',1,'Unknow browser','Unknown','en-us,en','美国','','','','/group_buy.php'),(1245722602,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1245723419,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1245723627,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1245724765,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1245724864,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1245724950,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1245725473,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1245726431,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1245727905,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1245728661,'91.121.106.59',1,'Internet Explorer 5.01','Windows 2000','','欧洲','','','','/index.php'),(1245729316,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1245730309,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1245730507,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1245730774,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1245731215,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1245731317,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1245731530,'118.171.89.240',1,'Internet Explorer 6.0','Windows XP','zh-tw','APNIC','http://tw.mc722.mail.yahoo.com','/mc/welcome?.gx=0&.rand=bumjvsd36966r','','/index.php'),(1245731692,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1245731843,'125.231.1.242',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://www.google.com.tw','/search?hl=zh-TW&q=%E5%9F%94%E9%87%8C+%E8%97%8F%E9%A6%99&meta=cr%3DcountryTW&aq=f&oq=','埔里 藏香','/article.php'),(1245732496,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1245732517,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1245732762,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1245732836,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1245733207,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1245733448,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1245734916,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1245735607,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1245735854,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1245735941,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1245736804,'118.171.167.163',1,'Internet Explorer 6.0','Windows XP','zh-tw','APNIC','http://tw.search.yahoo.com','/search?p=%E8%8C%97%E8%8C%B6&ei=utf-8&fr=yfp&pstart=1&b=41','茗茶','/index.php'),(1245736847,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1245737033,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1245737225,'72.30.142.173',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1245737601,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1245737917,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1245738022,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1245738968,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=30&id=2&order=DESC&page=1&sort=goods_id','','/category.php'),(1245739425,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1245740613,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1245741549,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1245742916,'124.207.228.50',1,'Unknow browser','Unknown','','北京市','','','','/index.php'),(1245743223,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1245743264,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1245743594,'38.100.41.119',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1245743594,'38.100.41.119',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1245743950,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1245744028,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1245744836,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1245744961,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1245745181,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1245745915,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1245746038,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1245746172,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1245746886,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1245749857,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1245750098,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1245750101,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1245750317,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1245750864,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1245751124,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1245752013,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1245753395,'118.161.112.97',1,'Internet Explorer 7.0','Windows XP','zh-tw','APNIC','','','','/index.php'),(1245755154,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1245755876,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1245756719,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1245756982,'122.146.0.210',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.google.com.tw','/search?q=YAHOO%E8%B3%BC%E7%89%A9%E4%B8%AD%E5%BF%83%E8%B2%B7%E8%B2%B4%E9%80%80%E5%B7%AE%E5%83%B9','YAHOO購物中心買貴退差價','/article.php'),(1245758958,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1245760884,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1245761579,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1245761917,'122.124.107.28',1,'FireFox 3.0.11','Windows XP','zh-tw','台湾省','http://tw.mc727.mail.yahoo.com','/mc/welcome?.gx=0&.rand=f0q8q5ct2bl9p','','/index.php'),(1245762444,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1245762520,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1245764832,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1245764833,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1245764834,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1245764976,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1245765583,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1245765586,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1245766134,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1245767306,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1245768148,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1245768150,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1245768449,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1245768716,'114.47.36.249',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1245770062,'71.132.222.121',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1245772113,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1245773020,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1245774201,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1245774242,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1245775470,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1245777658,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1245779191,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1245780859,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1245781002,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1245781644,'216.135.72.165',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/goods.php'),(1245781681,'200.87.98.100',1,'Internet Explorer 6.0','Windows XP','','巴西','','','','/goods.php'),(1245781728,'166.121.36.10',1,'Internet Explorer 6.0','Windows XP','','新加坡','','','','/goods.php'),(1245781849,'203.249.80.12',1,'Internet Explorer 6.0','Windows XP','','韩国','','','','/goods.php'),(1245781865,'62.240.116.202',1,'Internet Explorer 6.0','Windows XP','','埃及','','','','/goods.php'),(1245781900,'62.181.1.132',1,'Internet Explorer 6.0','Windows XP','','波兰','','','','/goods.php'),(1245781907,'62.244.93.104',1,'Internet Explorer 6.0','Windows XP','','法国','','','','/goods.php'),(1245781932,'83.145.135.238',1,'Internet Explorer 6.0','Windows XP','','波兰','','','','/goods.php'),(1245781941,'62.244.93.104',1,'Internet Explorer 6.0','Windows XP','','法国','','','','/goods.php'),(1245781950,'151.96.0.8',1,'Internet Explorer 6.0','Windows XP','','欧洲','','','','/goods.php'),(1245781960,'67.131.20.93',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/goods.php'),(1245781996,'200.234.228.86',1,'Internet Explorer 6.0','Windows XP','','巴西','','','','/goods.php'),(1245783027,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1245785896,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1245786115,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1245786793,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1245790369,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/snatch.php','','/snatch.php'),(1245790729,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1245791149,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1245791362,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1245795296,'218.167.57.141',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1245795299,'218.167.57.141',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1245795393,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1245795393,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1245797335,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1245798483,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1245799268,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1245800490,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1245800533,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1245800905,'219.234.81.33',1,'Internet Explorer 6.0','Windows XP','zh-cn','北京市','','','','/index.php'),(1245801887,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1245802609,'115.43.37.113',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','http://tw.mg30.mail.yahoo.com','/dc/launch?.gx=1&.rand=c46qb0fs878md','','/index.php'),(1245803620,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1245804423,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1245804423,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1245804426,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1245804426,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1245806527,'113.61.193.163',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1245806697,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1245806707,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1245806782,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1245806851,'218.169.78.19',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc720.mail.yahoo.com','/mc/welcome?.gx=0&.rand=8eto2hk8tfbe8','','/index.php'),(1245808469,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1245813935,'59.115.93.51',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc733.mail.yahoo.com','/mc/welcome?.gx=0&.rand=7k48mr9ge0c9b','','/index.php'),(1245814520,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1245815469,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1245815469,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1245815474,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1245815475,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1245818076,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1245818527,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1245819851,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1245820063,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1245828524,'218.172.74.209',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc720.mail.yahoo.com','/mc/welcome?.gx=0&.tm=1245817725&.rand=07plaqgr1e6h0','','/index.php'),(1245828770,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1245828906,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=30&id=2&order=DESC&page=1&sort=goods_id','','/category.php'),(1245831116,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1245831315,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1245832244,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1245832900,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1245834259,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1245834351,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1245834389,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1245834651,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1245835036,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1245835041,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1245835164,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1245835354,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1245835845,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1245836143,'72.30.142.173',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1245837146,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1245837963,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1245837999,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1245838232,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1245839434,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1245839607,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1245841026,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1245842309,'72.30.142.173',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1245842386,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1245842475,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1245843574,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1245843584,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1245843594,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1245843604,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1245843614,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1245843624,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1245843634,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1245843644,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1245843654,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1245843664,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1245843674,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1245843684,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1245843694,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1245843704,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1245843714,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1245843724,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1245843734,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1245843754,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1245843764,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1245843774,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1245843784,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1245843794,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1245843804,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1245843814,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1245843824,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1245843834,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1245843844,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1245843854,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1245843864,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1245843873,'72.30.142.173',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1245843874,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1245843884,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1245843886,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1245843894,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1245843904,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1245843914,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1245843924,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1245843934,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1245843945,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1245843954,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1245843964,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1245843974,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1245843984,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1245843994,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1245844024,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1245844037,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1245844383,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1245844577,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1245844621,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1245845086,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1245845209,'72.30.142.173',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1245845580,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1245846609,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1245848462,'72.30.142.173',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1245848490,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1245849627,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1245851011,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1245851662,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1245851664,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1245851664,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1245851739,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1245851770,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1245852640,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1245853255,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1245853368,'72.30.142.173',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1245853574,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1245854045,'220.138.110.73',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?ei=UTF-8&fr=yfp&p=boos+%E9%A6%99%E6%B0%B4&rs=3&fr2=rs-bottom','boos 香水','/brand.php'),(1245856620,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1245856620,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1245856623,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1245859162,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1245859251,'211.74.90.223',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc736.mail.yahoo.com','/mc/welcome?.gx=0&.tm=1245858755&.rand=b4n8k6gijun4f','','/index.php'),(1245859594,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1245859630,'72.30.142.173',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1245860685,'72.30.142.173',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1245861127,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1245862060,'221.194.137.23',1,'FireFox 1.5.0.11;','Windows XP','','河北省廊坊市','','','','/index.php'),(1245862320,'123.194.42.183',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E9%A6%99%E6%B0%B4&vd=all&vf=all&fl=0&fr=yfp&fr2=sfp&pstart=1&b=61','香水','/index.php'),(1245863931,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1245864273,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1245864298,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1245864309,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1245865229,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1245865349,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1245865790,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1245865844,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1245867296,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1245868877,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1245869050,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1245869389,'72.30.142.173',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1245869535,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1245871554,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1245871915,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1245871947,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1245872067,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1245873357,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1245873680,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1245873979,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1245876435,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1245877258,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1245881085,'219.133.60.158',1,'Internet Explorer 5.00','Windows 98','','广东省深圳市','','','','/index.php'),(1245881691,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1245882954,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1245884885,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1245885021,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1245886931,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1245886934,'61.135.249.249',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1245886951,'61.135.249.249',2,'FireFox 3.0.5','Unknown','zh-cn','北京市','','','','/index.php'),(1245886962,'61.135.249.249',3,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1245886979,'61.135.249.249',4,'FireFox 3.0.5','Unknown','zh-cn','北京市','','','','/brand.php'),(1245886990,'61.135.249.249',5,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1245887006,'61.135.249.249',6,'FireFox 3.0.5','Unknown','zh-cn','北京市','','','','/category.php'),(1245887017,'61.135.249.249',7,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1245887034,'61.135.249.249',8,'FireFox 3.0.5','Unknown','zh-cn','北京市','','','','/category.php'),(1245887045,'61.135.249.249',9,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1245887061,'61.135.249.249',10,'FireFox 3.0.5','Unknown','zh-cn','北京市','','','','/category.php'),(1245887730,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1245889960,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1245891207,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1245891937,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1245891938,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1245891940,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1245891940,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1245893368,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1245893588,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1245893887,'124.115.6.21',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1245893891,'124.115.6.19',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1245893891,'124.115.6.20',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1245895109,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1245897186,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1245899065,'124.115.4.192',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1245899157,'124.115.4.190',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1245899247,'124.115.0.17',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1245899248,'124.115.4.193',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1245899296,'124.115.4.194',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1245899305,'124.115.4.195',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1245899328,'124.115.0.19',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1245899335,'124.115.4.197',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1245899385,'124.115.0.20',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1245899386,'124.115.4.196',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1245899421,'124.115.0.106',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1245899422,'124.115.0.23',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1245899434,'124.115.4.199',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1245899440,'124.115.0.26',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1245899441,'124.115.0.21',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1245899471,'124.115.0.27',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1245899477,'124.115.4.198',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1245899481,'124.115.0.18',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1245899487,'124.115.4.203',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1245899563,'124.115.4.202',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1245899564,'124.115.0.22',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1245899579,'124.115.0.105',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1245899586,'124.115.0.104',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1245899594,'124.115.0.28',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1245899625,'124.115.0.100',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1245899647,'124.115.4.200',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1245899651,'124.115.4.205',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1245899663,'124.115.4.204',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1245899668,'124.115.0.140',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1245899678,'124.115.0.103',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1245899734,'124.115.0.110',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1245899786,'124.115.0.108',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1245899801,'124.115.0.107',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1245899808,'124.115.0.101',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1245899843,'124.115.0.142',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1245899878,'124.115.0.138',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1245899901,'124.115.0.109',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1245899928,'124.115.0.139',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1245899937,'124.115.0.159',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1245899949,'124.115.0.111',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1245900036,'124.115.0.158',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1245900156,'124.115.0.157',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1245900160,'124.115.0.160',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1245900176,'124.115.0.141',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1245900198,'124.115.0.163',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1245900218,'124.115.0.161',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1245900235,'124.115.0.156',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1245900305,'124.115.0.165',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1245900311,'124.115.0.162',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1245900328,'124.115.0.166',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1245900364,'124.115.0.164',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1245900366,'124.115.0.167',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1245900371,'124.115.0.169',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1245900403,'124.115.0.168',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1245900410,'124.115.0.171',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1245900441,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1245900478,'124.115.0.170',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1245900662,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1245900994,'113.61.193.163',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1245901125,'216.104.15.142',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1245901996,'61.135.220.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1245902120,'61.135.220.30',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1245902639,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1245902723,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1245902723,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1245902726,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1245902726,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1245903780,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1245905107,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1245907238,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1245908143,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1245908904,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1245909579,'220.181.61.234',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1245909888,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1245910645,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1245914544,'72.30.142.173',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1245916818,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1245918328,'113.77.171.127',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','http://www.google.cn','/search?q=%E5%85%8D%E8%B4%B9%E8%97%8F%E9%A6%99&hl=zh-CN&client=aff-cs-360se&hs=8ck&newwindow=1&start=20&sa=N','免费藏香','/article.php'),(1245918471,'221.194.137.23',1,'FireFox 1.5.0.11;','Windows XP','','河北省廊坊市','','','','/index.php'),(1245921580,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1245921843,'99.146.1.187',1,'Internet Explorer 6.0','Windows XP','en-us','IANA','','','','/index.php'),(1245921857,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1245923130,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1245923583,'58.152.100.143',1,'Internet Explorer 6.0','Windows XP','zh-hk','香港特别行政区','http://hk.search.yahoo.com','/search/combo?p=%E9%A6%99%E6%B0%B4%E6%89%B9%E7%99%BC%E7%B6%B2&ei=UTF-8&meta=rst%3Dhk&fr=FP-tab-web-t-ac&fr2=tab-web&myip=58.152.100.143&pstart=1&b=41','香水批發網','/flow.php'),(1245923602,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1245923747,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1245923838,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1245924441,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1245924839,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1245925156,'61.58.100.146',1,'Safari 530.5','Windows NT','zh-TW,zh','台湾省','http://www.google.com.tw','/search?hl=zh-TW&q=%E8%97%8F%E9%A6%99&btnG=%E6%90%9C%E5%B0%8B&meta=lr%3Dlang_zh-TW&aq=f&oq=','藏香','/article.php'),(1245925287,'61.219.98.220',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','boos香水','/brand.php'),(1245925851,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1245926227,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1245926433,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1245926777,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1245927098,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1245928224,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1245928500,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1245929271,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1245930118,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1245930778,'211.74.70.197',6,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1245930921,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1245930927,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1245931535,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/flow.php'),(1245931731,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1245931981,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1245932555,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/tag_cloud.php'),(1245932565,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/user.php'),(1245932575,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/group_buy.php'),(1245933368,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1245933604,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1245934422,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1245934450,'118.160.36.73',1,'Internet Explorer 7.0','Windows XP','zh-tw','APNIC','http://tw.mc730.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1245934360&.rand=1242sucj42ko9','','/index.php'),(1245934542,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1245934630,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/pick_out.php'),(1245935046,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1245935835,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1245936058,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1245936121,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1245936397,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1245936445,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1245936449,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1245936661,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1245936713,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1245936895,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1245937286,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1245937654,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1245938082,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1245939044,'123.194.8.86',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://www.google.com.tw','/search?sourceid=navclient&hl=zh-TW&ie=UTF-8&rlz=1T4SHCN_zh-TWTW330TW330&q=%e8%b3%a3%e9%a6%99%e6%b0%b4','賣香水','/article.php'),(1245939153,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1245940031,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1245940571,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1245940572,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1245940573,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1245940763,'74.6.17.179',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1245940961,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1245940966,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1245942177,'72.30.142.173',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1245943139,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1245943411,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1245943464,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1245943660,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1245945368,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1245945428,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1245945445,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1245945582,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1245945680,'72.30.142.173',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1245945956,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1245946913,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=2&img=3','','/gallery.php'),(1245947256,'72.30.142.173',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1245948180,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1245948251,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1245949276,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=59','','/goods.php'),(1245950011,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1245950097,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1245950106,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1245951561,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1245951607,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1245951852,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/catalog.php','','/catalog.php'),(1245952870,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=11','','/category.php'),(1245952898,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=20','','/goods.php'),(1245953083,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=14','','/category.php'),(1245953309,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1245953583,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1245955089,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1245955516,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/article.php?id=10','','/article.php'),(1245955516,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=25','','/goods.php'),(1245955754,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=30','','/category.php'),(1245955957,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/article.php?id=6','','/article.php'),(1245956162,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=28','','/category.php'),(1245956365,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=28','','/goods.php'),(1245956555,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=20','','/category.php'),(1245956669,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1245956757,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=12','','/category.php'),(1245956843,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1245956962,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/article.php?id=17','','/article.php'),(1245957170,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=3','','/category.php'),(1245957371,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/article.php?id=13','','/article.php'),(1245957562,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/article.php?id=14','','/article.php'),(1245957762,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/article.php?id=1','','/article.php'),(1245957973,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=27','','/goods.php'),(1245958171,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/article.php?id=9','','/article.php'),(1245958369,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=9','','/category.php'),(1245958573,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=23','','/category.php'),(1245958778,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/article.php?id=4','','/article.php'),(1245958971,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=19','','/category.php'),(1245959458,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1245959690,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1245960908,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/flow.php','','/flow.php'),(1245961462,'72.30.142.173',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1245961728,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1245963030,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1245965219,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/snatch.php','','/snatch.php'),(1245965632,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1245965780,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1245966014,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1245966432,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1245966756,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1245967504,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1245968101,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1245968384,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1245968865,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1245968941,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1245969100,'202.160.178.222',1,'Unknow browser','Unknown','','北京市','','','','/index.php'),(1245969223,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1245969551,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1245969637,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1245969960,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1245970060,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1245970157,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1245970334,'124.207.228.50',1,'Unknow browser','Unknown','','北京市','','','','/index.php'),(1245970585,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1245970637,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1245971661,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=150','','/goods.php'),(1245971884,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=136','','/goods.php'),(1245972106,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=135','','/goods.php'),(1245972138,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1245972447,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1245972653,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1245972904,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/pick_out.php','','/pick_out.php'),(1245972935,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=137','','/goods.php'),(1245973436,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=155','','/goods.php'),(1245973463,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/article.php?id=8','','/article.php'),(1245973576,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1245973592,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1245973593,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1245973595,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1245973595,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1245973597,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1245973633,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/article.php?id=15','','/article.php'),(1245973833,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/article.php?id=12','','/article.php'),(1245973841,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1245974025,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=23','','/goods.php'),(1245974226,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=138','','/goods.php'),(1245974425,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=2&img=9','','/gallery.php'),(1245974617,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=21','','/goods.php'),(1245975197,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1245975235,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1245975240,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1245975648,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1245975927,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=17','','/category.php'),(1245975932,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=10','','/category.php'),(1245976118,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=13','','/category.php'),(1245976214,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1245976313,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=22','','/category.php'),(1245976474,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1245976516,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=27','','/category.php'),(1245976713,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=6','','/category.php'),(1245976905,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1245977100,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=18','','/category.php'),(1245977297,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=157','','/goods.php'),(1245977497,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=4','','/category.php'),(1245977697,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/article.php?id=5','','/article.php'),(1245977897,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=152','','/goods.php'),(1245978105,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/article.php?id=11','','/article.php'),(1245978143,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1245978289,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=151','','/goods.php'),(1245978492,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=140','','/goods.php'),(1245978694,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=134','','/goods.php'),(1245978887,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=26','','/category.php'),(1245979060,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1245979908,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1245981735,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1245981739,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1245984123,'61.135.220.164',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1245984514,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1245985428,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1245987361,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1245988122,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1245991230,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1245991406,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1245992403,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1245992466,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1245994055,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1245996879,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1246001945,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1246003258,'91.121.106.59',1,'Internet Explorer 5.01','Windows 2000','','欧洲','','','','/index.php'),(1246008943,'59.10.199.104',1,'Internet Explorer 8.0','Windows NT','ko','韩国','http://www.google.co.kr','/search?complete=1&hl=ko&q=%E5%A7%99%E5%A8%A0&btnG=Google+%EA%B2%80%EC%83%89&lr=&aq=f','姙娠','/goods.php'),(1246010600,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1246011735,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1246012445,'114.46.150.176',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1246012645,'71.132.205.111',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1246013852,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1246014330,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1246014499,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1246015168,'218.167.63.9',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1246015170,'218.167.63.9',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1246015288,'216.104.15.134',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1246017968,'114.33.232.31',1,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://tw.mc727.mail.yahoo.com','/mc/welcome?.gx=0&.tm=1246017875&.rand=7ndbr2nm8dt2c','','/index.php'),(1246018009,'114.33.229.106',2,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://www.chanshanger.com.tw','/category.php?id=7','','/category.php'),(1246018019,'114.33.232.31',3,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://www.chanshanger.com.tw','/category.php?id=7&page=2&sort=goods_id&order=DESC','','/category.php'),(1246018024,'114.33.229.106',4,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://www.chanshanger.com.tw','/category.php?id=7&page=3&sort=goods_id&order=DESC','','/category.php'),(1246018046,'114.33.232.31',5,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://www.chanshanger.com.tw','/category.php?id=8&page=2&sort=goods_id&order=DESC','','/category.php'),(1246018051,'114.33.229.106',6,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://www.chanshanger.com.tw','/category.php?id=8&brand=3','','/category.php'),(1246018056,'114.33.232.31',7,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://www.chanshanger.com.tw','/category.php?id=8&brand=5','','/category.php'),(1246018083,'114.33.229.106',8,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://www.chanshanger.com.tw','/category.php?id=2','','/category.php'),(1246018091,'114.33.232.31',9,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://www.chanshanger.com.tw','/category.php?id=17','','/category.php'),(1246018099,'114.33.229.106',10,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://www.chanshanger.com.tw','/category.php?id=4','','/category.php'),(1246018808,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1246019017,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1246019882,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1246021073,'118.161.178.61',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','http://tw.mg30.mail.yahoo.com','/dc/launch?.gx=1&.rand=burnj450ej0p3','','/index.php'),(1246022279,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1246022831,'123.192.0.113',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1246022831,'123.192.0.113',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1246022832,'123.192.0.113',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1246022832,'123.192.0.113',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1246022917,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1246022960,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1246023167,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1246024028,'114.44.140.104',1,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://tw.mc721.mail.yahoo.com','/mc/welcome?.gx=0&.tm=1246024011&.rand=asf5tvuv9kt9o','','/index.php'),(1246024312,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1246025599,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1246026740,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1246027117,'219.84.182.64',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?ei=UTF-8&fr=yfp&rs=all&p=boos+%E6%89%B9%E7%99%BC%E7%B6%B2&rs=8&fr2=rs-top','boos 批發網','/brand.php'),(1246027308,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1246027733,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1246027734,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1246027737,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1246027737,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1246029248,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1246029249,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1246029882,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1246030066,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1246030291,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1246030579,'72.30.142.173',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1246030793,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1246030892,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1246030969,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1246031331,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1246031404,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1246031491,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1246032671,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1246032856,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1246034613,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1246034774,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1246035828,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1246037174,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1246040631,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1246041684,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1246042466,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1246044621,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1246045280,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1246046503,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1246047662,'72.30.142.173',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1246047663,'67.195.37.123',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1246048622,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1246049974,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1246050582,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/snatch.php','','/snatch.php'),(1246050621,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1246050843,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1246052040,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1246052059,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1246054083,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1246054126,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1246054696,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1246055130,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1246055361,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1246055997,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=30&id=2&order=DESC&page=1&sort=goods_id','','/category.php'),(1246056364,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1246056493,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/brand.php?id=6','','/brand.php'),(1246056905,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1246057642,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1246057657,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=8&img=16','','/gallery.php'),(1246057839,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=151','','/goods.php'),(1246058876,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1246061108,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1246062394,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/article.php?id=3','','/article.php'),(1246063591,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1246063592,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1246063596,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1246063597,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1246064388,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/brand.php?id=10','','/brand.php'),(1246064617,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=105&img=192','','/gallery.php'),(1246065708,'163.32.142.66',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc729.mail.yahoo.com','/mc/showFolder?fid=%2540B%2540Bulk&order=down&tt=56&pSize=25&.rand=694153189','','/index.php'),(1246065975,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=148','','/goods.php'),(1246066315,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1246069516,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/brand.php?id=9','','/brand.php'),(1246069671,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/article.php?id=5','','/article.php'),(1246069891,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1246069933,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/article.php?id=16','','/article.php'),(1246072194,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1246072246,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1246072497,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1246072517,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1246072779,'61.229.130.191',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.google.com.tw','/search?hl=zh-TW&rlz=1T4GGLJ_zh-TWTW329TW329&q=%E8%A0%B6%E7%B5%B2%E7%BE%8E%E7%99%BD%E9%9C%9C&btnG=%E6%90%9C%E5%B0%8B&meta=lr%3Dlang_zh-TW&aq=f&oq=','蠶絲美白霜','/goods.php'),(1246072963,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1246072983,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1246073094,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=32&img=60','','/gallery.php'),(1246073368,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=140','','/goods.php'),(1246073867,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1246073897,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1246073907,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1246074518,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1246075390,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1246075540,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1246075550,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1246075561,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1246075610,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1246075620,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1246075640,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1246075656,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1246075660,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1246075699,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1246076388,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=92','','/goods.php'),(1246076390,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1246076958,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1246078222,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1246078712,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1246079319,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1246079371,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/article.php?id=11','','/article.php'),(1246079765,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1246080057,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1246080225,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=136&img=237','','/gallery.php'),(1246081553,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=59','','/goods.php'),(1246082607,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1246082947,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1246082947,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1246082948,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1246083024,'216.104.15.130',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1246083721,'118.161.118.7',2,'Internet Explorer 7.0','Windows XP','zh-tw','APNIC','','','','/index.php'),(1246085751,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1246088097,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1246089026,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1246089212,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=116&img=212','','/gallery.php'),(1246089684,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1246090242,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/brand.php?id=26','','/brand.php'),(1246091509,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=104&img=190','','/gallery.php'),(1246092533,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=108','','/goods.php'),(1246093493,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/brand.php?id=20','','/brand.php'),(1246093501,'123.21.59.118',1,'Internet Explorer 8.0','Windows XP','zh-tw','越南','','','','/category.php'),(1246094105,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1246094866,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1246095767,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1246096862,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/brand.php?id=30','','/brand.php'),(1246097934,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1246098276,'72.30.142.173',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1246098402,'220.181.61.234',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1246100855,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1246100997,'114.41.133.50',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1246101075,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1246101369,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1246104399,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1246104449,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1246104588,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1246104702,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1246106064,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1246106816,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1246106928,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1246107216,'67.195.37.123',2,'Unknow browser','Unknown','','美国','http://tw.login.yahoo.com','/cgi-bin/login.cgi?srv=auction&.lg=tw&.intl=tw&.src=auc&.last=http:%2f%2ftw.user.bid.yahoo.com/tw%2fshow%2fsignup&.done=http:%2f%2ftw.user.bid.yahoo.com%2Ftw%2Fshow%2Fsignup%3Fstatus%3D0%26cc%3Dtw%26a','','/index.php'),(1246107257,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1246108057,'72.30.142.173',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1246109002,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1246109312,'58.41.14.57',1,'Internet Explorer 6.0','Windows XP','zh-cn','上海市','http://www.google.cn','/search?hl=zh-CN&q=sk-d+%E9%A6%99%E6%B0%B4','sk-d 香水','/category.php'),(1246110229,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1246111349,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1246111552,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1246112243,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1246113098,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1246114144,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1246114819,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1246116398,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1246118446,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1246121827,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1246123792,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1246125122,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1246126723,'114.41.206.89',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://www.google.com.tw','/search?q=%E8%98%86%E8%96%88%E4%BF%9D%E9%A4%8A%E5%93%81&hl=zh-TW&cr=countryTW&rlz=1T4SKPB_enUS311US311&start=10&sa=N','蘆薈保養品','/goods.php'),(1246128565,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1246128796,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1246128953,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1246129132,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1246129487,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1246132560,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1246133703,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1246133870,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1246133889,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1246135002,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1246135185,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1246135241,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1246135404,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1246136177,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1246136576,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1246138989,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1246139482,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1246139866,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1246140230,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1246141354,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1246141618,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1246142801,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1246143418,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1246143509,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=151','','/goods.php'),(1246143577,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1246144396,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1246144837,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1246145389,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1246145825,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1246145888,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1246146020,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1246146058,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1246147134,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1246147407,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1246148221,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/snatch.php'),(1246148835,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1246149289,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1246149414,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1246149597,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1246149743,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1246149942,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1246150200,'218.26.5.241',1,'Internet Explorer 6.0','Windows XP','zh-cn','山西省太原市','http://www.sogou.com','/sogou?query=%B2%D8%CF%E3%B8%F3&_ast=1246150144&_asf=www.sogou.com&w=01029901&num=10&pid=sogou-netb-5d25276239e419da-1525&duppid=1','','/index.php'),(1246150370,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/brand.php?id=10','','/brand.php'),(1246150656,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=105&img=192','','/gallery.php'),(1246151060,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1246152416,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1246152654,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=134','','/goods.php'),(1246154022,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1246154459,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/article.php?id=5','','/article.php'),(1246154729,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/article.php?id=16','','/article.php'),(1246155427,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1246157190,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1246157505,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1246157999,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=32&img=60','','/gallery.php'),(1246158213,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1246158214,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1246158216,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1246158216,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1246158355,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/brand.php?id=4','','/brand.php'),(1246158461,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1246158901,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1246159809,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1246159843,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=140','','/goods.php'),(1246160645,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1246161526,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=92','','/goods.php'),(1246162071,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/snatch.php','','/snatch.php'),(1246162216,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1246162576,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1246164594,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/article.php?id=11','','/article.php'),(1246165472,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=136&img=237','','/gallery.php'),(1246165935,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=30&id=2&order=DESC&page=1&sort=goods_id','','/category.php'),(1246166734,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1246166746,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1246166798,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1246167059,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/article.php?id=2','','/article.php'),(1246167333,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/article.php?id=7','','/article.php'),(1246167357,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1246167811,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1246168570,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1246168639,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1246168730,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1246169779,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1246170149,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/article.php?id=10','','/article.php'),(1246170922,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1246170924,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1246171560,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1246171740,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1246172625,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/brand.php?id=22','','/brand.php'),(1246173423,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=116&img=212','','/gallery.php'),(1246174692,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1246175422,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=116','','/goods.php'),(1246176197,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1246176647,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1246176755,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1246176794,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=108','','/goods.php'),(1246177206,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=104&img=190','','/gallery.php'),(1246177537,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1246177780,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/brand.php?id=20','','/brand.php'),(1246178570,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=23&img=46','','/gallery.php'),(1246178686,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/brand.php?id=28','','/brand.php'),(1246178938,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/snatch.php'),(1246180144,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1246180159,'118.165.133.157',1,'Internet Explorer 7.0','Windows XP','zh-tw','APNIC','http://www.google.com.tw','/search?hl=zh-TW&q=%E5%A7%99%E5%A8%A0%E7%B4%8B&meta=&aq=f&oq=','姙娠紋','/goods.php'),(1246180940,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1246182715,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/brand.php?id=30','','/brand.php'),(1246183274,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1246185367,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1246186501,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1246187158,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1246188389,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1246188495,'114.137.160.181',1,'Internet Explorer 8.0','Windows NT','zh-tw','IANA','http://www.google.com.tw','/search?hl=zh-TW&q=%E6%89%B9%E7%99%BC+%E8%98%86%E8%96%88%E8%86%A0&btnG=Google+%E6%90%9C%E5%B0%8B&meta=lr%3Dlang_zh-TW&aq=f&oq=','批發 蘆薈膠','/goods.php'),(1246190076,'220.141.98.19',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E9%A3%BE%E5%93%81%E6%89%B9%E7%99%BC&ei=utf-8&fr=yfp&xargs=12KPjg1kVStoe9mvinN%2DmZDrDaoAtP0cHwsd5sCpN8HKQco2dvVOMLbKSNqvd%2DD705taPhxVql%5FlYmfWHNkOaIUj5KfNu%2DDuXO3Y3KxboJN663H4gSwKyU9FrNr','飾品批發','/index.php'),(1246190806,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1246190896,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1246190921,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1246192096,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1246193960,'114.42.165.126',1,'Internet Explorer 7.0','Windows NT','zh-tw','IANA','http://tw.search.yahoo.com','/search?ei=utf-8&fr=slv8-msgr&p=%e9%bb%83%e9%87%91%e4%b9%8b%e9%91%b0','黃金之鑰','/goods.php'),(1246193976,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1246195882,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1246196040,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1246196045,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1246197041,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1246197961,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1246197961,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1246197964,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1246197965,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1246198166,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1246198347,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1246198357,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1246198387,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1246198547,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1246199817,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1246199845,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1246201490,'114.47.44.100',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1246201750,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1246201821,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1246202164,'61.229.180.140',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc736.mail.yahoo.com','/mc/showMessage?.rand=470435752&fid=Inbox&mid=1_8773_AGzJvMsAAWnBSkdUOQuKj3ZqDHw','','/index.php'),(1246203282,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1246204835,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1246204839,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1246205748,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1246206884,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1246207312,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1246207643,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1246207686,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1246212780,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1246213409,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1246214551,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1246214733,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1246214787,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1246215333,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1246217463,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1246217616,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1246218453,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1246221187,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1246222031,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1246223098,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1246223243,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1246223899,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1246224717,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1246226061,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1246226127,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1246226617,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1246226872,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1246226928,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1246228222,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1246228290,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1246228754,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1246229037,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=151','','/goods.php'),(1246229128,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1246229245,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?id=25','','/category.php'),(1246229428,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1246229504,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1246230421,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?brand=21&id=8','','/category.php'),(1246231267,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=134&img=235','','/gallery.php'),(1246231382,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1246231520,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1246231661,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1246233636,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1246233650,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?id=3&order=DESC&page=1&sort=goods_id','','/category.php'),(1246234049,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1246235690,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/brand.php?id=10','','/brand.php'),(1246235767,'72.30.142.173',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1246235914,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=105&img=192','','/gallery.php'),(1246237291,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1246237467,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1246237468,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1246237471,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1246237471,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1246237609,'60.248.223.229',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc729.mail.yahoo.com','/mc/welcome?.gx=0&.tm=1246236248&.rand=dh8t7u59a69pl','','/index.php'),(1246237832,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=134','','/goods.php'),(1246239144,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/brand.php?id=7','','/brand.php'),(1246240423,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1246241344,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1246241388,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1246241450,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1246241553,'216.104.15.138',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1246242443,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?id=27&order=DESC&page=1&sort=goods_id','','/category.php'),(1246242793,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1246243186,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1246243187,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1246243187,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1246243192,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1246243361,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1246244477,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=32&img=60','','/gallery.php'),(1246244927,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/brand.php?id=4','','/brand.php'),(1246246048,'114.46.113.83',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1246246224,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=140','','/goods.php'),(1246246264,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1246246725,'72.30.142.173',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1246246736,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=138&img=239','','/gallery.php'),(1246247287,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1246247801,'220.181.61.187',1,'FireFox 3.0.7','Linux','zh-cn','北京市','','','','/index.php'),(1246247864,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=92','','/goods.php'),(1246248412,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?id=21','','/category.php'),(1246248840,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1246250207,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1246250296,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1246250296,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1246250298,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1246250299,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1246251155,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1246251682,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1246252201,'72.30.142.173',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1246253056,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=136&img=237','','/gallery.php'),(1246254687,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1246255661,'61.135.220.238',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1246255855,'61.135.220.20',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1246256073,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1246256395,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1246257402,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1246258334,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1246260453,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1246260631,'122.122.133.35',1,'Internet Explorer 7.0','Windows NT','zh-tw','台湾省','http://www.google.com.tw','/search?sourceid=navclient&hl=zh-TW&ie=UTF-8&rlz=1T4SKPB_zh-TWTW329TW330&q=%e6%8f%90%e4%be%9b%e8%a9%a6%e7%94%a8%e5%93%81','提供試用品','/article.php'),(1246261165,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1246261166,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1246261171,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1246261171,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1246261390,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=116','','/goods.php'),(1246262745,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1246262940,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1246262940,'211.79.164.244',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mg30.mail.yahoo.com','/dc/launch?.gx=1&.rand=8i3q0qefn1vna','','/index.php'),(1246263006,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1246263138,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1246263228,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=104&img=190','','/gallery.php'),(1246263354,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?id=4','','/category.php'),(1246263673,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1246263928,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1246263932,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1246264248,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=108','','/goods.php'),(1246264932,'123.193.206.7',1,'Internet Explorer 8.0','Windows NT','zh-tw','台湾省','http://tw.mc734.mail.yahoo.com','/mc/welcome?.gx=0&.tm=1246264901&.rand=ftvfvstkiegtq','','/index.php'),(1246265257,'60.249.35.168',1,'Internet Explorer 8.0','Windows NT','zh-tw','台湾省','http://www.google.com.tw','/search?hl=zh-TW&rlz=1T4SKPB_enTW301TW308&q=%E7%9A%87%E5%AE%B6%E9%A6%99%E6%B0%B4&btnG=%E6%90%9C%E5%B0%8B&meta=lr%3Dlang_zh-TW&aq=f&oq=','皇家香水','/goods.php'),(1246265329,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/brand.php?id=20','','/brand.php'),(1246266583,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/brand.php?id=28','','/brand.php'),(1246267062,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1246267895,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1246267909,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/brand.php?id=27','','/brand.php'),(1246268409,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1246270506,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1246270819,'125.224.12.137',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc737.mail.yahoo.com','/mc/welcome?.gx=0&.tm=1246270795&.rand=cf0kb6m06ji9c','','/index.php'),(1246270877,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1246271204,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1246271410,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1246271709,'220.129.114.3',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1246271835,'220.136.228.14',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.mc720.mail.yahoo.com','/mc/welcome?.gx=0&.tm=1246271683&.rand=4iu0009hqi53s','','/index.php'),(1246271950,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=105&img=192','','/gallery.php'),(1246272129,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1246272135,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1246272135,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1246272138,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1246272138,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1246272157,'124.11.213.74',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc729.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1246272089&.rand=bhnld8tpeh9le','','/index.php'),(1246272523,'115.83.236.127',1,'Internet Explorer 8.0','Windows NT','zh-tw','IANA','','','','/index.php'),(1246272772,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=3&order=DESC&page=1&sort=goods_id','','/category.php'),(1246274556,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1246275088,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1246275702,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=92','','/goods.php'),(1246275722,'220.141.121.195',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1246275821,'91.121.106.59',1,'Internet Explorer 5.01','Windows 2000','','欧洲','','','','/index.php'),(1246276540,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1246277074,'220.134.43.69',1,'FireFox 3.0.11','Windows XP','zh-tw','台湾省','http://tw.mg30.mail.yahoo.com','/dc/blank.html?bn=1357.22&.intl=tw','','/index.php'),(1246278825,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1246278828,'220.138.13.36',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.mc725.mail.yahoo.com','/mc/welcome?.gx=0&.tm=1246278236&.rand=9uk1r5hpfevo8','','/index.php'),(1246278862,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1246279112,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1246280064,'122.116.126.189',1,'Internet Explorer 7.0','Windows NT','zh-tw','台湾省','http://tw.mc725.mail.yahoo.com','/mc/welcome?.gx=0&.tm=1246279859&.rand=4ospa45ptjdv6','','/index.php'),(1246280285,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=27&order=DESC&page=1&sort=goods_id','','/category.php'),(1246280802,'118.232.225.27',1,'Internet Explorer 7.0','Windows XP','zh-tw','APNIC','http://tw.mc727.mail.yahoo.com','/mc/welcome?.gx=0&.tm=1246280765&.rand=580vsnk41r7bq','','/index.php'),(1246280887,'218.167.60.161',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1246280890,'218.167.60.161',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1246281190,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1246281631,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1246282188,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1246282398,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=32&img=60','','/gallery.php'),(1246283595,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1246283908,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1246283986,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1246284598,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1246284801,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1246285228,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1246286010,'67.202.59.141',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1246286208,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1246288035,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1246288036,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1246290212,'61.231.177.106',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc739.mail.yahoo.com','/mc/welcome?.gx=0&.tm=1246290148&.rand=e9gi2nborpek0','','/index.php'),(1246292298,'114.42.117.61',1,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://tw.mc728.mail.yahoo.com','/mc/welcome?.gx=0&.tm=1246288579&.rand=efe9ko6btkeso','','/index.php'),(1246292400,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1246292660,'218.164.59.109',1,'FireFox 3.0.11','Windows XP','zh-tw,en-us','台湾省','http://www.google.com.tw','/search?hl=zh-TW&q=%E8%A9%A6%E7%94%A8%E5%93%81+%E6%89%B9%E7%99%BC&btnG=%E6%90%9C%E5%B0%8B&meta=cr%3DcountryTW&aq=f&oq=','試用品 批發','/article.php'),(1246297217,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1246297754,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1246297760,'72.30.142.173',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1246299146,'220.229.12.154',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1246299664,'219.234.81.33',1,'Internet Explorer 6.0','Windows XP','zh-cn','北京市','','','','/index.php'),(1246300154,'72.30.142.173',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1246302852,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1246303763,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1246304121,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1246304752,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1246305070,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1246305485,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1246305550,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1246306130,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1246308364,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1246309513,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1246311714,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1246312050,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1246312863,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1246313727,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1246314425,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1246314577,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1246314615,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1246315217,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1246315505,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1246316200,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1246316730,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1246317258,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1246317425,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1246318030,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/catalog.php'),(1246318988,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1246319293,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=151','','/goods.php'),(1246319521,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?id=25','','/category.php'),(1246319736,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1246320197,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1246320198,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1246320202,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1246320202,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1246320796,'220.181.61.234',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1246320799,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?brand=21&id=8','','/category.php'),(1246321720,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=134&img=235','','/gallery.php'),(1246321729,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1246321858,'67.202.59.141',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1246322804,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1246322838,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?id=3&order=DESC&page=1&sort=goods_id','','/category.php'),(1246323382,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1246324043,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1246324320,'140.133.7.115',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc725.mail.yahoo.com','/mc/welcome?.gx=0&.tm=1246324291&.rand=11h03quon8rm9','','/index.php'),(1246324784,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1246324992,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/brand.php?id=10','','/brand.php'),(1246325228,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=105&img=192','','/gallery.php'),(1246325273,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1246325274,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1246325279,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1246325279,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1246325857,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1246326322,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1246326327,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1246326432,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=3&order=DESC&page=1&sort=goods_id','','/category.php'),(1246327317,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=134','','/goods.php'),(1246327805,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1246327901,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=105&img=192','','/gallery.php'),(1246328048,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=32&img=60','','/gallery.php'),(1246328748,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/brand.php?id=7','','/brand.php'),(1246328782,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/brand.php?id=7','','/brand.php'),(1246329749,'61.135.220.142',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1246329844,'61.135.220.154',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1246331496,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=27&order=DESC&page=1&sort=goods_id','','/category.php'),(1246332312,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?id=27&order=DESC&page=1&sort=goods_id','','/category.php'),(1246333263,'64.246.165.50',1,'Unknow browser','Unknown','en-us,fr-be','美国','http://whois.domaintools.com','/chanshanger.com.tw','','/index.php'),(1246336429,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1246336432,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1246336435,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1246336436,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1246336884,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=138&img=239','','/gallery.php'),(1246337090,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1246337240,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?id=21','','/category.php'),(1246338114,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=92','','/goods.php'),(1246338616,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1246338732,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1246338760,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1246339198,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1246339974,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=92','','/goods.php'),(1246341081,'38.100.41.120',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1246341081,'38.100.41.120',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1246341679,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1246341680,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1246341680,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1246341757,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1246342330,'60.248.110.55',1,'Internet Explorer 6.0','Windows 2000','','台湾省','','','','/index.php'),(1246342363,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=136&img=237','','/gallery.php'),(1246342473,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1246342510,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1246342556,'58.62.82.32',1,'Internet Explorer 6.0','Windows XP','zh-TW','广东省广州市','','','','/goods.php'),(1246342574,'58.62.82.32',1,'Internet Explorer 6.0','Windows XP','zh-TW','广东省广州市','','','','/goods.php'),(1246342640,'58.62.82.32',1,'Internet Explorer 6.0','Windows XP','zh-TW','广东省广州市','','','','/goods.php'),(1246343181,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1246343531,'114.36.113.85',1,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=%E5%8C%96%E5%A6%9D%E5%93%81%E5%9C%98%E8%B3%BC%E7%B6%B2&fr=yfp&ei=utf-8&v=0','化妝品團購網','/group_buy.php'),(1246345752,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1246346337,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1246346683,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1246347722,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1246348659,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1246349901,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=116','','/goods.php'),(1246350700,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1246352771,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1246352813,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=108','','/goods.php'),(1246352829,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1246353185,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1246353224,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1246353249,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=104&img=190','','/gallery.php'),(1246353385,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?id=4','','/category.php'),(1246353853,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/brand.php?id=20','','/brand.php'),(1246354116,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1246354167,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1246354821,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/brand.php?id=28','','/brand.php'),(1246355228,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1246356313,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/brand.php?id=27','','/brand.php'),(1246356394,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1246356522,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1246357494,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1246357871,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1246358897,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1246359056,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1246359060,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1246359128,'118.232.161.148',1,'Internet Explorer 7.0','Windows XP','zh-tw','APNIC','http://tw.mc738.mail.yahoo.com','/mc/welcome?.gx=0&.tm=1246358925&.rand=ceq1nonsel1pq','','/index.php'),(1246360309,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1246360735,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1246362130,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1246362161,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1246362389,'61.135.220.164',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1246363115,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1246363335,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1246364013,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1246364424,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1246365965,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1246366329,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1246366821,'150.70.84.43',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/article.php'),(1246366967,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1246367156,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1246367197,'220.136.240.128',1,'Internet Explorer 7.0','Windows XP','zh-tw,zh-CN','台湾省','http://tw.mc732.mail.yahoo.com','/mc/welcome?.gx=0&.tm=1246366951&.rand=9tt7r5ems79ug','','/index.php'),(1246367937,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1246368761,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1246368962,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1246369318,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1246369606,'115.80.79.97',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','http://tw.mc720.mail.yahoo.com','/mc/welcome?.gx=0&.tm=1246368482&.rand=8elire5gkhnv8','','/index.php'),(1246371016,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1246371620,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1246372248,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1246374318,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1246375051,'61.57.154.201',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://b5.mc730.mail.yahoo.com','/mc/welcome?.gx=0&.tm=1246374843&.rand=9d0rii4gqif55','','/index.php'),(1246375275,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1246376836,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1246377150,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1246377173,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1246377199,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1246378487,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1246380311,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1246380377,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1246380471,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1246382250,'66.96.220.69',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1246382270,'66.96.220.69',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/flow.php'),(1246382276,'66.96.220.69',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/pick_out.php'),(1246382280,'66.96.220.69',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/group_buy.php'),(1246382286,'66.96.220.69',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/snatch.php'),(1246382290,'66.96.220.69',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/catalog.php'),(1246382295,'66.96.220.69',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/tag_cloud.php'),(1246382300,'66.96.220.69',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/user.php'),(1246382316,'66.96.220.69',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/category.php'),(1246382333,'66.96.220.69',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/category.php'),(1246382348,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1246382349,'66.96.220.69',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/category.php'),(1246382356,'66.96.220.69',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1246382361,'66.96.220.69',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/search.php'),(1246382366,'66.96.220.69',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/user.php'),(1246382382,'66.96.220.69',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/category.php'),(1246382387,'66.96.220.69',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/category.php'),(1246382404,'66.96.220.69',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/category.php'),(1246382423,'66.96.220.69',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/category.php'),(1246382442,'66.96.220.69',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/category.php'),(1246382461,'66.96.220.69',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/category.php'),(1246382479,'66.96.220.69',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/category.php'),(1246382498,'66.96.220.69',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/category.php'),(1246382520,'66.96.220.69',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/category.php'),(1246382541,'66.96.220.69',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/category.php'),(1246382563,'66.96.220.69',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/category.php'),(1246382585,'66.96.220.69',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/category.php'),(1246382604,'66.96.220.69',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/category.php'),(1246382625,'66.96.220.69',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/goods.php'),(1246382649,'66.96.220.69',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/goods.php'),(1246382654,'66.96.220.69',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/goods.php'),(1246382673,'66.96.220.69',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/goods.php'),(1246382693,'66.96.220.69',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/goods.php'),(1246382714,'66.96.220.69',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/goods.php'),(1246382737,'66.96.220.69',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/goods.php'),(1246382757,'66.96.220.69',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/search.php'),(1246382776,'66.96.220.69',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/goods.php'),(1246382778,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1246383151,'61.135.220.55',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1246383172,'61.135.220.55',2,'FireFox 3.0.5','Unknown','zh-cn','北京市','','','','/index.php'),(1246383184,'61.135.220.55',3,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1246383206,'61.135.220.55',4,'FireFox 3.0.5','Unknown','zh-cn','北京市','','','','/brand.php'),(1246383216,'61.135.220.55',5,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1246383233,'61.135.220.55',6,'FireFox 3.0.5','Unknown','zh-cn','北京市','','','','/category.php'),(1246383244,'61.135.220.55',7,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1246383260,'61.135.220.55',8,'FireFox 3.0.5','Unknown','zh-cn','北京市','','','','/gallery.php'),(1246383271,'61.135.220.55',9,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1246383287,'61.135.220.55',10,'FireFox 3.0.5','Unknown','zh-cn','北京市','','','','/gallery.php'),(1246383737,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1246383904,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1246385574,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1246386774,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1246387006,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1246388545,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1246394880,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1246396119,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1246396649,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1246396957,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1246400295,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1246401876,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1246402482,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1246404686,'208.80.192.6',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1246406257,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1246407521,'114.32.0.105',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','http://tw.mc737.mail.yahoo.com','/mc/welcome?.gx=0&.tm=1246406834&.rand=aoerbfld9arb0','','/index.php'),(1246408324,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1246408474,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1246410059,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1246410059,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1246410061,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1246410061,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1246410802,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=151','','/goods.php'),(1246410854,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?brand=21&id=8','','/category.php'),(1246411090,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?id=25','','/category.php'),(1246411939,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1246411942,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1246412545,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1246413371,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?id=3&order=DESC&page=1&sort=goods_id','','/category.php'),(1246415624,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1246416111,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/brand.php?id=10','','/brand.php'),(1246416360,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1246416809,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1246416817,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1246417187,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=134','','/goods.php'),(1246417219,'114.46.149.203',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1246417423,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1246418958,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/brand.php?id=7','','/brand.php'),(1246420916,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1246421578,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?id=27&order=DESC&page=1&sort=goods_id','','/category.php'),(1246422776,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1246424778,'72.30.142.97',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1246424942,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=140','','/goods.php'),(1246425021,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/brand.php?id=4','','/brand.php'),(1246425112,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=27&order=DESC&page=1&sort=goods_id','','/category.php'),(1246425116,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=3&order=DESC&page=1&sort=goods_id','','/category.php'),(1246425523,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=105&img=192','','/gallery.php'),(1246426105,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=32&img=60','','/gallery.php'),(1246426433,'72.30.142.97',1,'Unknow browser','Unknown','en-us,en','美国','','','','/catalog.php'),(1246426867,'124.236.107.128',1,'Internet Explorer 6.0','Windows XP','zh-cn','河北省','http://www.google.cn','/search?q=JUIYANG&hl=zh-CN&rlz=1T4HPAA_zh-CNCN315CN284&newwindow=1&start=10&sa=N','JUIYANG','/article.php'),(1246427203,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=92','','/goods.php'),(1246427710,'210.68.217.129',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1246427795,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1246427797,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1246427800,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1246427801,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1246427961,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?id=21','','/category.php'),(1246428388,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1246430028,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=92','','/goods.php'),(1246431261,'72.30.142.97',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1246432772,'61.57.131.222',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.mc739.mail.yahoo.com','/mc/showMessage?sMid=2&&filterBy=&midIndex=2&mid=1_550_AKfJvMsAAYP%2FSkdPjQkT01PXum8','','/index.php'),(1246433877,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1246435530,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1246435660,'216.104.15.134',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1246436263,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1246436613,'10.27.59.11',1,'Internet Explorer 6.0','Windows XP','zh-tw','本地局域网','http://tw.mc733.mail.yahoo.com','/mc/showFolder?fid=Inbox&order=down&tt=176&pSize=25&.rand=1502131114','','/index.php'),(1246436754,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1246437385,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1246440004,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1246440173,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=116','','/goods.php'),(1246441037,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1246441901,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1246442055,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=108','','/goods.php'),(1246442677,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1246442783,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?id=4','','/category.php'),(1246443465,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/brand.php?id=20','','/brand.php'),(1246444503,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1246444657,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/brand.php?id=27','','/brand.php'),(1246444688,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/brand.php?id=28','','/brand.php'),(1246444872,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1246445189,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1246445728,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1246446235,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1246447682,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1246448388,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1246448863,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1246449391,'72.30.142.97',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1246449455,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1246449627,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1246449628,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1246449628,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1246449773,'216.104.15.130',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1246450235,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1246450362,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1246451969,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1246452331,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1246453890,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1246454125,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1246454268,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1246454498,'218.167.58.43',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1246454501,'218.167.58.43',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1246455371,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1246455546,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1246456496,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1246456869,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1246456873,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1246459369,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/pick_out.php'),(1246459425,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1246459465,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1246459465,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1246459469,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1246459469,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1246459861,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/group_buy.php'),(1246459871,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/user.php'),(1246460501,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/tag_cloud.php'),(1246460714,'61.20.182.250',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc737.mail.yahoo.com','/mc/welcome?.gx=0&.tm=1246460248&.rand=d7c9f0tu826eb','','/index.php'),(1246460874,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/flow.php'),(1246462696,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1246464769,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1246465244,'72.30.142.97',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1246466473,'72.30.142.97',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1246466649,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1246468010,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1246472315,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1246473201,'72.30.142.97',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1246474248,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1246476403,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1246477366,'72.30.142.97',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1246478747,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1246482224,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1246488490,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1246488650,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1246490990,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1246492464,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1246493019,'115.83.4.55',2,'Internet Explorer 8.0','Windows NT','zh-tw','IANA','','','','/index.php'),(1246493121,'220.181.61.234',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1246494195,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=151','','/goods.php'),(1246495311,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1246495710,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1246495710,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1246495712,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1246495712,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1246495781,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1246498412,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1246498446,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1246498688,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1246500481,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1246501232,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/brand.php?id=10','','/brand.php'),(1246501983,'72.30.78.252',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1246502050,'121.40.38.141',1,'Internet Explorer 6.0','Windows XP','zh-cn','辽宁省鞍山市','http://www.google.cn','/search?client=aff-9991&channel=searchbutton&affdom=hh361.com&hl=zh-CN&q=JINBADI+%E9%A6%99%E6%B0%B4&btnG=Google+%E6%90%9C%E7%B4%A2','JINBADI 香水','/category.php'),(1246502471,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/brand.php?id=7','','/brand.php'),(1246502669,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=134','','/goods.php'),(1246503326,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1246503515,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1246503847,'220.135.221.231',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1246505197,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1246505430,'114.46.150.55',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1246506567,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1246506567,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1246506579,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1246506580,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1246507459,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=100','','/goods.php'),(1246507665,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=140','','/goods.php'),(1246507773,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/brand.php?id=4','','/brand.php'),(1246508226,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1246509599,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1246510762,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1246510968,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1246511023,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1246513068,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=21','','/category.php'),(1246515726,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=20','','/brand.php'),(1246515878,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1246515969,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1246518225,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/catalog.php','','/catalog.php'),(1246519258,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=3&order=DESC&page=1&sort=goods_id','','/category.php'),(1246519305,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=4','','/category.php'),(1246521314,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1246522973,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=116','','/goods.php'),(1246523343,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1246523460,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1246524006,'60.250.83.177',2,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1246524182,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1246524764,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1246525492,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1246526035,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1246527121,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/brand.php?id=20','','/brand.php'),(1246527278,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=103','','/goods.php'),(1246527677,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1246528565,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1246528702,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/brand.php?id=27','','/brand.php'),(1246528743,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/brand.php?id=28','','/brand.php'),(1246528889,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1246529089,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1246530615,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1246531969,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1246532327,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1246532779,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1246532964,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1246533969,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1246534821,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1246535011,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1246535577,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1246536835,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1246539539,'124.207.228.50',1,'Unknow browser','Unknown','','北京市','','','','/index.php'),(1246541921,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1246543422,'72.30.78.252',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1246543875,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1246543879,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1246543880,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1246543881,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1246544787,'72.30.78.252',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1246545472,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1246550148,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1246550201,'123.240.86.115',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc737.mail.yahoo.com','/mc/welcome?.gx=0&.tm=1246550163&.rand=1pk5bdiqradk4','','/index.php'),(1246551930,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1246553094,'91.121.106.59',1,'Internet Explorer 5.01','Windows 2000','','欧洲','','','','/index.php'),(1246553579,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1246554363,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1246556530,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1246560689,'208.80.195.41',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1246562397,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1246564815,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1246567402,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1246568652,'202.160.178.222',1,'Unknow browser','Unknown','','北京市','','','','/index.php'),(1246569211,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1246570138,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1246572690,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1246573361,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1246575465,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1246578896,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1246579082,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/article.php?id=1','','/article.php'),(1246580056,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?id=25','','/category.php'),(1246580239,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1246580240,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1246580242,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1246580242,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1246580754,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1246581435,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1246582212,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?brand=21&id=8','','/category.php'),(1246583031,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1246583082,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?id=3&order=DESC&page=1&sort=goods_id','','/category.php'),(1246583973,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1246590067,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1246591233,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/article.php?id=5','','/article.php'),(1246591898,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?brand=24&id=9','','/category.php'),(1246591928,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1246594017,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1246594897,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/article.php?id=6','','/article.php'),(1246594993,'72.30.142.151',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1246595747,'59.127.140.194',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc731.mail.yahoo.com','/mc/welcome?.gx=0&.tm=1246595689&.rand=eq2050vor8pnl','','/index.php'),(1246596754,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1246597193,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?id=21','','/category.php'),(1246597983,'114.46.144.140',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1246598211,'150.70.84.43',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1246598462,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1246600058,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1246601575,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=20','','/brand.php'),(1246601729,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=4','','/category.php'),(1246601936,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1246602370,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/article.php?id=17','','/article.php'),(1246602906,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=21','','/category.php'),(1246603066,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/catalog.php','','/catalog.php'),(1246604413,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1246606348,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1246606348,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1246606351,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1246606351,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1246607382,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=3&order=DESC&page=1&sort=goods_id','','/category.php'),(1246609345,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1246609359,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1246609652,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/article.php?id=4','','/article.php'),(1246611802,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?id=4','','/category.php'),(1246612020,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1246612122,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1246612467,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1246613414,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1246613764,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1246614576,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1246614738,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/article.php?id=13','','/article.php'),(1246615063,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1246615669,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1246616206,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1246616395,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1246619896,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1246621331,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1246621777,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1246621785,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1246621785,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1246621788,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1246621788,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1246621811,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1246626560,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1246627511,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1246629045,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1246632332,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1246633098,'72.30.142.151',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1246633727,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1246636521,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1246636601,'58.49.214.125',1,'Internet Explorer 6.0','Windows XP','en-us','湖北省武汉市','http://www.google.cn','/search?hl=zh-CN&q=SK+D%E9%A6%99%E6%B0%B4','SK D香水','/brand.php'),(1246638622,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1246641853,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1246644235,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1246645234,'208.80.195.54',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1246645240,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1246645266,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1246646606,'123.192.12.118',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1246646609,'123.192.12.118',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1246646611,'123.192.12.118',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1246646612,'123.192.12.118',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1246646696,'216.104.15.130',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1246648067,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1246650904,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1246654364,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1246655178,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1246656677,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1246664456,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1246666516,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/article.php?id=1','','/article.php'),(1246667158,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1246667584,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1246667585,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1246667588,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1246667589,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1246667639,'220.181.61.234',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1246667647,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1246669138,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=151','','/goods.php'),(1246669198,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?brand=21&id=8','','/category.php'),(1246669944,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?id=3&order=DESC&page=1&sort=goods_id','','/category.php'),(1246670530,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=134&img=235','','/gallery.php'),(1246670777,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1246673149,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/brand.php?id=10','','/brand.php'),(1246673639,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1246674195,'99.173.26.29',1,'Internet Explorer 6.0','Windows XP','en-us','IANA','','','','/index.php'),(1246674651,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1246675950,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1246676325,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/brand.php?id=7','','/brand.php'),(1246676499,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=134','','/goods.php'),(1246677630,'74.6.22.178',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1246679132,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/article.php?id=5','','/article.php'),(1246679702,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?brand=24&id=9','','/category.php'),(1246680939,'61.189.164.106',1,'Internet Explorer 6.0','Windows XP','zh-cn','贵州省贵阳市','http://www.sogou.com','/sogou?p=40040101&_ast=1246680472&_asf=www.sogou.com&w=01019901&query=%BC%A7%D1%A9%C1%FA&pid=sogou-netb-d23c07d120f6e743-2302','','/goods.php'),(1246682064,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1246682312,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/article.php?id=6','','/article.php'),(1246682709,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1246682776,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=100','','/goods.php'),(1246682954,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=140','','/goods.php'),(1246682979,'74.6.22.178',1,'Unknow browser','Unknown','en-us,en','美国','','','','/flow.php'),(1246683028,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=157&img=259','','/gallery.php'),(1246683745,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=138&img=239','','/gallery.php'),(1246684188,'61.62.164.154',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E9%A3%BE%E5%93%81%E6%89%B9%E7%99%BC&n=100&ei=UTF-8&va_vt=any&vo_vt=any&ve_vt=any&vp_vt=any&vd=all&vst=0&vf=all&vm=p&fl=0&pstart=1&b=101','飾品批發','/index.php'),(1246684261,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?id=21','','/category.php'),(1246684286,'216.104.15.138',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1246684667,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1246685101,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1246685102,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1246685102,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1246688411,'61.62.164.154',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E9%A3%BE%E5%93%81%E6%89%B9%E7%99%BC&n=100&vf=all&vm=p&rd=r1&fr2=sb-top&pstart=1&b=101','飾品批發','/index.php'),(1246688454,'216.104.15.138',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1246689434,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=136&img=237','','/gallery.php'),(1246690818,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/article.php?id=17','','/article.php'),(1246691722,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1246693882,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/brand.php?id=23','','/brand.php'),(1246695062,'123.204.120.172',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E9%A6%99%E6%B0%B4%E6%89%B9%E7%99%BC&rd=r1&fr=yfp&fr2=sb-top&xargs=12KPjg1upSsYGmmvmnN%2DmZDrDaoAtP0cHwsd5sCpIIXYZL8wZvUPV9aOGQxZ5tTphmsj%5FQYcKgrfQDL4f6mdq6Ig%2E%2E&pstart=7&b=11','香水批發','/index.php'),(1246695328,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=28&img=55','','/gallery.php'),(1246697016,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/article.php?id=4','','/article.php'),(1246697947,'218.167.58.248',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1246697950,'218.167.58.248',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1246698117,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=116','','/goods.php'),(1246698353,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1246698855,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?id=4','','/category.php'),(1246700283,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?id=9&order=DESC&page=2&sort=goods_id','','/category.php'),(1246700763,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=23&img=46','','/gallery.php'),(1246701371,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/article.php?id=13','','/article.php'),(1246701721,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/brand.php?id=20','','/brand.php'),(1246701855,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=103','','/goods.php'),(1246703076,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/brand.php?id=27','','/brand.php'),(1246704930,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/brand.php?id=30','','/brand.php'),(1246705192,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1246705449,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1246705798,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1246706492,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1246706976,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1246707309,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1246707670,'114.46.150.187',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1246707738,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1246708142,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1246708758,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1246709980,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1246711003,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1246711173,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1246711687,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1246711703,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1246712196,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1246712366,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1246712725,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1246713312,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1246713540,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1246714961,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1246715240,'72.30.81.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/tag_cloud.php'),(1246717771,'208.80.195.39',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1246718251,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1246718330,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1246718630,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1246719998,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1246720008,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1246720522,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1246721287,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1246721759,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1246722108,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1246722195,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1246722771,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1246723003,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1246723015,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1246723056,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1246723332,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1246723949,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1246726586,'124.207.228.50',1,'Unknow browser','Unknown','','北京市','','','','/index.php'),(1246726775,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1246726956,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1246726970,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1246727249,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1246727489,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1246727704,'114.41.236.109',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=%E9%A6%99%E6%B0%B4&y=%E6%90%9C%E5%B0%8B&rd=r1&fr=yfp&fr2=sb-top&pstart=1&b=41','香水','/index.php'),(1246728333,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1246728394,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1246728405,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1246728416,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1246728439,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1246728450,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1246728474,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1246728484,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1246728525,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1246728527,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1246728536,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1246728556,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1246728597,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1246728599,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1246728607,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1246728620,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1246728702,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1246728718,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1246728726,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1246728736,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1246728776,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1246728857,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1246728866,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1246728877,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1246729026,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1246729036,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1246729046,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1246729056,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1246729076,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1246729096,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1246729107,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1246729116,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1246729156,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1246729166,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1246729186,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1246729253,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1246729328,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1246729359,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1246729378,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1246729388,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1246729673,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1246729679,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1246729689,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1246729700,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1246729711,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1246729719,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1246729729,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1246729739,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1246729751,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1246729759,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1246729769,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1246729779,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1246729789,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1246729799,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1246729809,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1246729819,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1246729839,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1246729859,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1246729869,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1246729879,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1246729899,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1246729909,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1246729919,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1246729929,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1246729939,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1246729949,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1246729959,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1246729969,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1246729979,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1246729989,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1246729999,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1246730009,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1246730019,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1246730025,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1246730039,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1246730059,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1246730270,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1246730279,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1246730299,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1246730309,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1246730319,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1246730329,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1246730339,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1246730359,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1246730379,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1246730953,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1246730959,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1246730969,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1246730979,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1246730989,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1246730999,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1246731009,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1246731019,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1246731031,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1246731039,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1246731049,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1246731059,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1246731069,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1246731079,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1246731089,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1246731099,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1246731119,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1246731129,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1246731139,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1246731149,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1246731159,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1246731170,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1246731179,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1246731189,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1246731199,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1246731209,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1246731219,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1246731250,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1246731260,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1246731270,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1246731300,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1246731320,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1246731360,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1246731370,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1246731380,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1246731390,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1246731410,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1246731430,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1246731450,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1246731460,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1246731472,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1246731480,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1246731490,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1246731500,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1246731510,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1246731520,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1246731530,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1246731540,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1246731550,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1246731560,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1246731570,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1246731580,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1246731590,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1246731600,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1246731620,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1246731630,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1246731640,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1246731650,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1246731670,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1246731690,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1246731710,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1246731761,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1246731769,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1246731930,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1246732087,'72.30.161.233',1,'Unknow browser','Unknown','en-us,en','美国','','','','/snatch.php'),(1246732140,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1246732181,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1246732199,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1246732209,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1246732219,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1246732223,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1246732230,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1246732253,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1246732264,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1246732272,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1246732292,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1246732303,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1246732312,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1246732322,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1246732332,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1246732342,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1246732352,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1246732372,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1246732382,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1246732403,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1246732412,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1246733546,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1246733555,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1246733565,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1246733575,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1246733588,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1246733596,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1246733606,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1246733616,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1246733626,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1246733636,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1246733646,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1246733656,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1246733666,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1246733676,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1246733686,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1246733696,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1246733706,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1246733716,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1246733726,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1246733736,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1246733746,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1246733759,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1246733769,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1246733779,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1246733789,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1246733799,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1246733810,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1246733819,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1246733829,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1246733839,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1246733849,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1246733859,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1246733869,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1246733879,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1246733889,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1246733899,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1246733909,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1246733919,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1246733929,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1246733939,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1246733949,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1246733959,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1246733969,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1246733979,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1246733989,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1246733999,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1246734009,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1246734019,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1246734029,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1246734039,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1246734049,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1246734060,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1246734089,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1246734098,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1246734108,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1246734118,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1246734128,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1246734148,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1246734158,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1246734168,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1246734178,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1246734188,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1246734228,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1246734239,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1246734249,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1246734258,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1246734268,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1246734278,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1246734288,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1246734299,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1246734308,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1246734328,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1246734348,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1246734358,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1246734368,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1246734378,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1246734388,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1246734398,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1246734408,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1246734419,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1246734429,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1246734459,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1246734509,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1246734519,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1246734529,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1246734539,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1246734550,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1246734560,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1246734570,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1246734579,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1246735193,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1246735319,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1246737975,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1246740337,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1246741654,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1246743763,'72.30.161.233',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1246745351,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1246745431,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/article.php?id=1','','/article.php'),(1246747407,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=134&img=235','','/gallery.php'),(1246748181,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=151','','/goods.php'),(1246748188,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1246748242,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?brand=21&id=8','','/category.php'),(1246749020,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?id=3&order=DESC&page=1&sort=goods_id','','/category.php'),(1246749984,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1246752286,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/brand.php?id=10','','/brand.php'),(1246752544,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1246753686,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=134','','/goods.php'),(1246754461,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1246755413,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/article.php?id=15','','/article.php'),(1246756459,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/article.php?id=5','','/article.php'),(1246757475,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1246758424,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/brand.php?id=9','','/brand.php'),(1246759271,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?brand=24&id=9','','/category.php'),(1246759449,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1246760119,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=100','','/goods.php'),(1246760307,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=140','','/goods.php'),(1246760997,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1246762602,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=157&img=259','','/gallery.php'),(1246763322,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1246763364,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=138&img=239','','/gallery.php'),(1246763536,'220.181.61.187',1,'FireFox 3.0.7','Linux','zh-cn','北京市','','','','/goods.php'),(1246763904,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?id=21','','/category.php'),(1246764315,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1246764391,'216.104.15.130',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1246767161,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=136&img=237','','/gallery.php'),(1246768358,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1246770569,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1246770835,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/article.php?id=17','','/article.php'),(1246771662,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1246773348,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=28&img=55','','/gallery.php'),(1246776209,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1246776356,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=116','','/goods.php'),(1246776553,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1246777420,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/article.php?id=4','','/article.php'),(1246778618,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?id=9&order=DESC&page=2&sort=goods_id','','/category.php'),(1246779118,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=23&img=46','','/gallery.php'),(1246779281,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1246779284,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1246779285,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1246779356,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?id=4','','/category.php'),(1246779630,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1246780069,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/brand.php?id=20','','/brand.php'),(1246780209,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=103','','/goods.php'),(1246782253,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/article.php?id=14','','/article.php'),(1246783509,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/brand.php?id=30','','/brand.php'),(1246786286,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1246788077,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1246788320,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1246788797,'208.80.195.121',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1246789909,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1246791400,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1246792424,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1246792531,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1246792707,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1246793271,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1246793747,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1246793949,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1246794147,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1246795098,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1246795099,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1246795101,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1246795102,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1246795338,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1246796756,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1246796983,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1246797650,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1246798532,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1246798540,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1246799068,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1246801088,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1246802381,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1246803005,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1246805573,'114.46.151.214',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1246805673,'216.104.15.134',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1246806887,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1246807180,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1246807354,'118.169.162.227',1,'FireFox 3.0.11','Windows XP','zh-tw,en-us','APNIC','http://tw.search.yahoo.com','/search?p=Kena+%E9%A6%99%E6%B0%B4&y=%E6%90%9C%E5%B0%8B&fr=ytff1-&fr2=sb-top&rd=r1','Kena 香水','/brand.php'),(1246807588,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1246810453,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1246811817,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1246812781,'118.167.129.234',1,'Internet Explorer 5.0','Windows NT','','APNIC','','','','/article.php'),(1246812781,'118.167.129.234',1,'Internet Explorer 5.0','Windows NT','','APNIC','','','','/index.php'),(1246813345,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1246815936,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1246816054,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1246817112,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1246817984,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1246821667,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1246822428,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1246822473,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1246822486,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1246822498,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1246822570,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1246822580,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1246822590,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1246822610,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1246822747,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1246822757,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1246822767,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1246822777,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1246822797,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1246822817,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1246822837,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1246822847,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1246823091,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1246823101,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1246823113,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1246823123,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1246823133,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1246823143,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1246823155,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1246823182,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1246823194,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1246823204,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1246823216,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1246823224,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1246823237,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1246823245,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1246823274,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1246823283,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1246823293,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1246823304,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1246823317,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1246823328,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1246823342,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1246823405,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1246823842,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1246823854,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1246823863,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1246823873,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1246823889,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1246823899,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1246823909,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1246823922,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1246823931,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1246823941,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1246823951,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1246823961,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1246823971,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1246823983,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1246823994,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1246824009,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1246824016,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1246824026,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1246824036,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1246824046,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1246824057,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1246824066,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1246824079,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1246824089,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1246824109,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1246824134,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1246824157,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1246824170,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1246824179,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1246824199,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1246824209,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1246824219,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1246824229,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1246824242,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1246824251,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1246824261,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1246824271,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1246824285,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1246824342,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1246824426,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1246824871,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1246825342,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1246825351,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1246825363,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1246825383,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1246825394,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1246825403,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1246825418,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1246825429,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1246825438,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1246825487,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1246825495,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1246825505,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1246825516,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1246825525,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1246825535,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1246825547,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1246825557,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1246825567,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1246825577,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1246825587,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1246825598,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1246825608,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1246825618,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1246825628,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1246825638,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1246825648,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1246825658,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1246825668,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1246825679,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1246825688,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1246825698,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1246825708,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1246825737,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1246825747,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1246825757,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1246825767,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1246825777,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1246825788,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1246825807,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1246825817,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1246825827,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1246825837,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1246825847,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1246825857,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1246825883,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1246825902,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1246825911,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1246825921,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1246825941,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1246825951,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1246825961,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1246825981,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1246825991,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1246826001,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1246826011,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1246826021,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1246826031,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1246826041,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1246826051,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1246826061,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1246826071,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1246826081,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1246826091,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1246826101,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1246826111,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1246826121,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1246826131,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1246826141,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1246826161,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1246826171,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1246826181,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1246826191,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1246826201,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1246826281,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1246826511,'72.30.161.233',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1246826545,'61.135.220.148',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1246826576,'61.135.220.148',2,'FireFox 3.0.5','Unknown','zh-cn','北京市','','','','/index.php'),(1246826596,'61.135.220.148',3,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1246826626,'61.135.220.148',4,'FireFox 3.0.5','Unknown','zh-cn','北京市','','','','/article.php'),(1246826630,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1246826645,'61.135.220.148',5,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1246826664,'61.135.220.148',6,'FireFox 3.0.5','Unknown','zh-cn','北京市','','','','/brand.php'),(1246826683,'61.135.220.148',7,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1246826710,'61.135.220.148',8,'FireFox 3.0.5','Unknown','zh-cn','北京市','','','','/category.php'),(1246826722,'61.135.220.148',9,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1246826744,'61.135.220.148',10,'FireFox 3.0.5','Unknown','zh-cn','北京市','','','','/gallery.php'),(1246827800,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1246828738,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1246829454,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1246830888,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1246831330,'72.30.161.233',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1246831631,'91.121.106.59',1,'Internet Explorer 5.01','Windows 2000','','欧洲','','','','/index.php'),(1246833370,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1246834625,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1246839278,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1246840325,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1246841316,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1246843957,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1246844719,'72.30.161.233',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1246846207,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1246846208,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1246846210,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1246846210,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1246847696,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1246850138,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1246850403,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1246854408,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1246856327,'210.70.94.228',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mg30.mail.yahoo.com','/dc/launch?.gx=1&.rand=855fchmi2mhjj','','/index.php'),(1246858372,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1246858635,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1246859201,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1246860742,'208.80.195.54',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1246863815,'202.86.128.29',1,'Internet Explorer 6.0','Windows XP','zh-hk','澳门特别行政区','http://hk.search.yahoo.com','/search?p=%E8%97%8F%E9%A6%99%E9%96%A3&fr=FP-tab-web-t&ei=UTF-8&meta=rst%3Dhk','藏香閣','/brand.php'),(1246866276,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1246866306,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1246866815,'218.167.60.213',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1246866819,'218.167.60.213',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1246867445,'61.62.29.79',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.ikeelung.net','/modules/mylinks/','','/index.php'),(1246867498,'216.104.15.142',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1246867517,'192.168.2.146',1,'Internet Explorer 6.0','Windows XP','zh-tw','本地局域网','http://tw.search.yahoo.com','/search?p=%E9%A6%99%E6%B0%B4&rd=r1&fr=yfp&fr2=sb-top&pstart=1&b=41','香水','/index.php'),(1246868185,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1246869861,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/catalog.php','','/catalog.php'),(1246870782,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1246871339,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=4','','/category.php'),(1246871539,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1246872099,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=20','','/brand.php'),(1246872103,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1246872283,'210.202.69.28',1,'Internet Explorer 6.0','Windows 2000','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E4%BF%9D%E9%A4%8A%E5%93%81+grass&fr=yfp&ei=utf-8&v=0','保養品 grass','/brand.php'),(1246872397,'216.104.15.130',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/brand.php'),(1246873208,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1246873211,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1246875170,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1246875312,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=21','','/category.php'),(1246875416,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1246875775,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1246876585,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1246877576,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1246878452,'72.30.161.233',1,'Unknow browser','Unknown','en-us,en','美国','','','','/pick_out.php'),(1246878771,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1246878943,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1246879144,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=3&order=DESC&page=1&sort=goods_id','','/category.php'),(1246879653,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1246879658,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1246880820,'122.117.132.77',1,'Internet Explorer 8.0','Windows NT','zh-tw','台湾省','http://tw.mc737.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1246880704&.rand=14n2evh4dbljo','','/index.php'),(1246880823,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1246881733,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1246882051,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1246882156,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1246884250,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1246885421,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1246886343,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1246887169,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1246889886,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1246889992,'61.216.13.112',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1246893044,'114.40.129.167',1,'Internet Explorer 6.0','Windows 2000','','IANA','','','','/index.php'),(1246893103,'72.30.161.233',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1246895358,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1246895879,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1246896455,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1246897062,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1246898414,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1246899870,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1246901775,'201.217.204.22',1,'Internet Explorer 6.0','Windows XP','','哥伦比亚','','','','/goods.php'),(1246901777,'195.235.92.25',1,'Internet Explorer 6.0','Windows XP','','西班牙','','','','/goods.php'),(1246901785,'62.181.1.132',1,'Internet Explorer 6.0','Windows XP','','波兰','','','','/goods.php'),(1246901791,'128.46.154.44',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/goods.php'),(1246901798,'72.166.66.4',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/goods.php'),(1246901798,'91.200.235.231',2,'Internet Explorer 6.0','Windows XP','','欧洲','','','','/snatch.php'),(1246901821,'127.0.0.1',1,'Internet Explorer 6.0','Windows XP','','本地局域网','','','','/goods.php'),(1246901828,'72.166.66.4',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/goods.php'),(1246901828,'61.90.223.136',3,'Internet Explorer 6.0','Windows XP','','泰国','','','','/category.php'),(1246901841,'127.0.0.1',1,'Internet Explorer 6.0','Windows XP','','本地局域网','','','','/goods.php'),(1246902025,'99.31.232.181',1,'Internet Explorer 6.0','Windows XP','en-us','IANA','','','','/category.php'),(1246902026,'99.25.118.73',1,'Internet Explorer 6.0','Windows XP','en-us','IANA','','','','/category.php'),(1246902034,'99.31.232.181',1,'Internet Explorer 6.0','Windows XP','en-us','IANA','','','','/category.php'),(1246902041,'71.132.209.36',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/article.php'),(1246902046,'99.54.9.41',1,'Internet Explorer 6.0','Windows XP','en-us','IANA','','','','/article.php'),(1246902056,'99.54.9.41',1,'Internet Explorer 6.0','Windows XP','en-us','IANA','','','','/article.php'),(1246902061,'71.132.209.36',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/article.php'),(1246902063,'71.132.199.6',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/article.php'),(1246902064,'99.31.232.181',1,'Internet Explorer 6.0','Windows XP','en-us','IANA','','','','/goods.php'),(1246902071,'71.132.208.45',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/flow.php'),(1246902072,'99.25.118.73',1,'Internet Explorer 6.0','Windows XP','en-us','IANA','','','','/article.php'),(1246902073,'99.31.232.181',1,'Internet Explorer 6.0','Windows XP','en-us','IANA','','','','/group_buy.php'),(1246902074,'99.54.9.41',1,'Internet Explorer 6.0','Windows XP','en-us','IANA','','','','/article.php'),(1246902074,'71.132.208.45',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/pick_out.php'),(1246902078,'99.186.244.114',1,'Internet Explorer 6.0','Windows XP','en-us','IANA','','','','/article.php'),(1246902084,'71.132.208.45',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/tag_cloud.php'),(1246902085,'71.132.217.251',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/snatch.php'),(1246902086,'99.31.232.181',1,'Internet Explorer 6.0','Windows XP','en-us','IANA','','','','/user.php'),(1246902086,'99.186.244.114',1,'Internet Explorer 6.0','Windows XP','en-us','IANA','','','','/catalog.php'),(1246902088,'71.132.209.36',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/article.php'),(1246902095,'71.132.209.36',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1246904262,'219.234.81.33',1,'Internet Explorer 6.0','Windows XP','zh-cn','北京市','','','','/index.php'),(1246917424,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1246917428,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1246925050,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1246925051,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1246925054,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1246925054,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1246925314,'220.181.61.234',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1246925905,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=151','','/goods.php'),(1246926495,'67.195.115.164',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1246926867,'67.195.115.164',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1246927454,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?brand=21&id=8','','/category.php'),(1246928404,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=134&img=235','','/gallery.php'),(1246929493,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?id=3&order=DESC&page=1&sort=goods_id','','/category.php'),(1246931390,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1246931392,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1246931392,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1246931450,'216.104.15.130',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1246933383,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1246933890,'208.80.195.54',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1246934097,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=134','','/goods.php'),(1246935900,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1246935901,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1246935903,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1246935904,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1246936197,'114.46.139.59',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1246936490,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1246936718,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1246938519,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1246939717,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?brand=24&id=9','','/category.php'),(1246940449,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1246940618,'64.246.165.140',1,'Unknow browser','Unknown','en-us,fr-be','美国','http://whois.domaintools.com','/chanshanger.com.tw','','/index.php'),(1246941032,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=20','','/brand.php'),(1246941166,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=21','','/category.php'),(1246941802,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=100','','/goods.php'),(1246941928,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=140','','/goods.php'),(1246942499,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=138&img=239','','/gallery.php'),(1246943492,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=157&img=259','','/gallery.php'),(1246944275,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1246944280,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1246944466,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?id=21','','/category.php'),(1246944535,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=4','','/category.php'),(1246948145,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=136&img=237','','/gallery.php'),(1246949095,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=3&order=DESC&page=1&sort=goods_id','','/category.php'),(1246950750,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1246953786,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/catalog.php','','/catalog.php'),(1246953858,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=28&img=55','','/gallery.php'),(1246953930,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1246954448,'118.167.132.148',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1246954449,'118.167.132.148',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1246954467,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1246954522,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1246954720,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1246955253,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1246957206,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1246957357,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=116','','/goods.php'),(1246958389,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1246959403,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?id=4','','/category.php'),(1246959453,'72.30.161.233',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1246959983,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=103','','/goods.php'),(1246960143,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1246960248,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1246960409,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?id=9&order=DESC&page=2&sort=goods_id','','/category.php'),(1246960753,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=23&img=46','','/gallery.php'),(1246960923,'220.133.162.7',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E9%A6%99%E6%B0%B4%E6%89%B9%E7%99%BC&ei=utf-8&fr=yfp&xargs=12KPjg1uhSsIGmmvmnN%2DmZDrDaoAtP0cHwsd5sCpIIXYZL8wZsWfV9aOGQxZ5tTpg%5F3w54%5FcHFr7IVWPvaqMs%2E&pstart=4&b=11','香水批發','/index.php'),(1246961841,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1246962777,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1246964601,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1246964868,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1246965082,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1246970270,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1246970272,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1246970277,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1246970277,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1246970394,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1246970846,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1246975965,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1246977316,'114.47.37.106',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1246977899,'76.254.11.122',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1246988121,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1247001861,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1247006248,'208.80.195.121',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1247011827,'72.30.161.233',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1247013697,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1247013698,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1247013700,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1247013701,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1247020567,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1247020568,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1247020568,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1247020645,'216.104.15.138',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1247026105,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1247026521,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1247026874,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1247027191,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1247029745,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1247030234,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1247030726,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1247031326,'72.30.161.233',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1247031472,'124.65.141.158',1,'Internet Explorer 6.0','Windows XP','zh-cn','北京市','http://www.google.cn','/search?hl=zh-CN&inlang=zh-CN&client=aff-sina&channel=hpsearch&hs=DDQ&affdom=sina.com.cn&newwindow=1&q=%E9%9B%AA%E5%A7%AC%E9%A6%99%E6%B0%B4','雪姬香水','/goods.php'),(1247032333,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=151','','/goods.php'),(1247032785,'220.136.48.126',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E5%A7%AC%E9%9B%AA%E9%BE%8D&rd=r1&fr=yfp&fr2=sb-top&xargs=0&pstart=1&b=11','姬雪龍','/goods.php'),(1247033715,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?brand=21&id=8','','/category.php'),(1247034558,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=134&img=235','','/gallery.php'),(1247035848,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/snatch.php'),(1247036888,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?id=3&order=DESC&page=1&sort=goods_id','','/category.php'),(1247038870,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/brand.php?id=10','','/brand.php'),(1247039812,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1247039837,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1247041006,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=134','','/goods.php'),(1247042247,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/brand.php?id=7','','/brand.php'),(1247043527,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1247043975,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/brand.php?id=9','','/brand.php'),(1247044671,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1247045398,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1247045899,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?brand=24&id=9','','/category.php'),(1247046665,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1247047315,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1247047910,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=100','','/goods.php'),(1247048027,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=140','','/goods.php'),(1247048140,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1247048659,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1247048742,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1247048849,'216.104.15.142',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1247049524,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1247049892,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=138&img=239','','/gallery.php'),(1247050218,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?id=21','','/category.php'),(1247050780,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=157&img=259','','/gallery.php'),(1247051683,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1247052499,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1247052545,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1247053457,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1247053775,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1247053806,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1247054524,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1247054899,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=136&img=237','','/gallery.php'),(1247056177,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1247056308,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1247057614,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1247061417,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=28&img=55','','/gallery.php'),(1247064573,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=116','','/goods.php'),(1247066414,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?id=4','','/category.php'),(1247067211,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1247067320,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?id=9&order=DESC&page=2&sort=goods_id','','/category.php'),(1247067632,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=23&img=46','','/gallery.php'),(1247067821,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1247068227,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/brand.php?id=20','','/brand.php'),(1247068310,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=103','','/goods.php'),(1247069181,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1247069857,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1247070739,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1247071608,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/brand.php?id=30','','/brand.php'),(1247077038,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1247077906,'208.80.195.49',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1247080527,'74.6.8.114',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1247082336,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1247084851,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1247087699,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1247092800,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1247093831,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1247094897,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1247095874,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1247096023,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1247096723,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1247096737,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/article.php?id=1','','/article.php'),(1247098343,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=151','','/goods.php'),(1247098833,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1247099645,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1247099661,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?brand=21&id=8','','/category.php'),(1247100241,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1247100242,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1247100244,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1247100244,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1247100469,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=134&img=235','','/gallery.php'),(1247101939,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1247102373,'123.204.23.230',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/flow.php'),(1247102796,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?id=3&order=DESC&page=1&sort=goods_id','','/category.php'),(1247103136,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1247104800,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/brand.php?id=10','','/brand.php'),(1247105659,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1247106009,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1247106266,'91.121.106.59',1,'Internet Explorer 5.01','Windows 2000','','欧洲','','','','/index.php'),(1247106471,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1247106546,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1247106609,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1247106655,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1247106839,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1247106849,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1247106948,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1247107869,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/article.php?id=15','','/article.php'),(1247108067,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1247108154,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=134','','/goods.php'),(1247108679,'220.181.61.234',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1247109433,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/brand.php?id=7','','/brand.php'),(1247109503,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1247111007,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/brand.php?id=9','','/brand.php'),(1247111159,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/article.php?id=5','','/article.php'),(1247112789,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?brand=24&id=9','','/category.php'),(1247114593,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=100','','/goods.php'),(1247114702,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=140','','/goods.php'),(1247116555,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=138&img=239','','/gallery.php'),(1247116871,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?id=21','','/category.php'),(1247117409,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=157&img=259','','/gallery.php'),(1247121025,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1247121029,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1247121029,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1247121550,'114.46.151.91',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=%E9%A3%BE%E5%93%81&ei=utf-8&fr=yfp&pstart=1&b=71','飾品','/index.php'),(1247122629,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=136&img=237','','/gallery.php'),(1247123182,'113.61.197.78',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1247123244,'216.104.15.130',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1247123462,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/article.php?id=17','','/article.php'),(1247123687,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1247123740,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1247124142,'211.74.239.101',7,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1247124826,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1247125575,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1247125711,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1247127499,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=28&img=55','','/gallery.php'),(1247127783,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1247129597,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1247130685,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=116','','/goods.php'),(1247130780,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1247131307,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/article.php?id=4','','/article.php'),(1247133385,'114.46.141.98',1,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp&fr2=sb-top&rd=r1','boos香水','/brand.php'),(1247133801,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1247133827,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?id=4','','/category.php'),(1247133955,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1247134697,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?id=9&order=DESC&page=2&sort=goods_id','','/category.php'),(1247134723,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1247134859,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1247134991,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=23&img=46','','/gallery.php'),(1247135518,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1247135551,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/brand.php?id=20','','/brand.php'),(1247135586,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1247135631,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=103','','/goods.php'),(1247136812,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/article.php?id=14','','/article.php'),(1247137714,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1247138296,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1247138296,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1247138300,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1247138300,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1247138312,'219.70.180.250',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E9%A6%99%E6%B0%B4&ei=utf-8&fr=yfp&xargs=12KPjg1upStYGmmvmnN%2DmZDrDaoAtP0cHwsd5sCpIIXYZL8wZsVvV9aOGQxZ4kfN1l%2DwzWzV6kyPZFOfCPmfmrIj4%2E&pstart=8&b=41','香水','/index.php'),(1247138782,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/brand.php?id=30','','/brand.php'),(1247138787,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1247139144,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1247139184,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1247142182,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1247142207,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1247143052,'211.74.120.105',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E6%89%B9%E7%99%BC%E7%B6%B2&ei=utf-8&fr=yfp&xargs=12KPjg1upStYGmmvmnN%2DmZDrDaoAtP0cHwsd5sCpIIXYZL8wZsU%5FV9aOGQxZ6kfOzL3jqBnueXiKYUDcPL&pstart=8&b=111','批發網','/index.php'),(1247143370,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1247143507,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1247143779,'114.47.55.220',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1247143808,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1247144257,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1247144530,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1247144734,'74.6.8.114',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1247145079,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1247145249,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1247145340,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1247145350,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1247145360,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1247145371,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1247145550,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1247145560,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1247145570,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1247145580,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1247145591,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1247145913,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1247145953,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1247145963,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1247145973,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1247145983,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1247145993,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1247146003,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1247146013,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1247146023,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1247146103,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1247146121,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1247146673,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1247146683,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1247146703,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1247146753,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1247146763,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1247146773,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1247146783,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1247146803,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1247146813,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1247146823,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1247146833,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1247146843,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1247146853,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1247146863,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1247146873,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1247146883,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1247146894,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1247146903,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1247147064,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1247148199,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1247148210,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1247148219,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1247148239,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1247148250,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1247149307,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1247149308,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1247149311,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1247149311,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1247150180,'208.80.195.38',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1247151163,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1247151217,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1247152882,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1247154170,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1247156130,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1247156745,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1247156978,'202.160.178.222',1,'Unknow browser','Unknown','','北京市','','','','/index.php'),(1247157419,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/flow.php'),(1247157819,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/group_buy.php'),(1247157829,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/pick_out.php'),(1247158589,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/tag_cloud.php'),(1247158599,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/user.php'),(1247159169,'124.207.228.50',1,'Unknow browser','Unknown','','北京市','','','','/index.php'),(1247162393,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1247164239,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1247166596,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1247167754,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1247168860,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1247170598,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1247174252,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1247179518,'74.6.8.114',1,'Unknow browser','Unknown','en-us,en','美国','','','','/tag_cloud.php'),(1247183538,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?brand=21&id=8','','/category.php'),(1247184511,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1247184512,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1247184514,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1247184514,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1247184700,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=134&img=235','','/gallery.php'),(1247186122,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?id=3&order=DESC&page=1&sort=goods_id','','/category.php'),(1247193214,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/catalog.php'),(1247194461,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1247194668,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?brand=24&id=9','','/category.php'),(1247196969,'122.124.203.2',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/article.php'),(1247199205,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1247199279,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1247199318,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1247199404,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=157&img=259','','/gallery.php'),(1247200044,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=138&img=239','','/gallery.php'),(1247200499,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?id=21','','/category.php'),(1247205035,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=136&img=237','','/gallery.php'),(1247207186,'123.192.104.94',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1247207188,'123.192.104.94',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1247207188,'123.192.104.94',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1247207188,'123.192.104.94',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1247207237,'216.104.15.130',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1247208047,'218.167.58.24',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1247208050,'218.167.58.24',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1247208224,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1247209806,'118.171.14.38',1,'Internet Explorer 7.0','Windows XP','zh-tw','APNIC','http://tw.search.yahoo.com','/search?p=BOOS%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','BOOS香水','/brand.php'),(1247210764,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1247211481,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1247214712,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1247214845,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=59&img=110','','/gallery.php'),(1247215319,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1247215419,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?id=4','','/category.php'),(1247216759,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?id=9&order=DESC&page=2&sort=goods_id','','/category.php'),(1247217179,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=23&img=46','','/gallery.php'),(1247218130,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1247218873,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1247218912,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1247221769,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1247222031,'208.80.195.55',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1247227542,'123.192.104.94',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1247227543,'123.192.104.94',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1247227543,'123.192.104.94',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1247227543,'123.192.104.94',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1247227624,'216.104.15.134',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1247230839,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1247230842,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1247231214,'74.6.8.114',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1247233251,'113.61.197.78',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1247233841,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1247234509,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1247234509,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1247234512,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1247234512,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1247236493,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1247237419,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1247238063,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1247238766,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1247239442,'59.105.48.82',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc738.mail.yahoo.com','/mc/welcome?.gx=0&.tm=1247239336&.rand=2f6f7r0mregmq','','/index.php'),(1247239586,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1247239621,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1247240897,'74.6.8.114',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1247244876,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1247245910,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1247247206,'61.135.220.25',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1247247230,'61.135.220.25',2,'FireFox 3.0.5','Unknown','zh-cn','北京市','','','','/index.php'),(1247247242,'61.135.220.25',3,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1247247267,'61.135.220.25',4,'FireFox 3.0.5','Unknown','zh-cn','北京市','','','','/category.php'),(1247247280,'61.135.220.25',5,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1247247297,'61.135.220.25',6,'FireFox 3.0.5','Unknown','zh-cn','北京市','','','','/category.php'),(1247247309,'61.135.220.25',7,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1247247328,'61.135.220.25',8,'FireFox 3.0.5','Unknown','zh-cn','北京市','','','','/goods.php'),(1247247341,'61.135.220.25',9,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1247247359,'61.135.220.25',10,'FireFox 3.0.5','Unknown','zh-cn','北京市','','','','/goods.php'),(1247250120,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1247251237,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1247252859,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1247253178,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1247255081,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1247258131,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1247260481,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1247260695,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1247261470,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1247261506,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=151','','/goods.php'),(1247262979,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1247263379,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1247264133,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?brand=21&id=8','','/category.php'),(1247264133,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1247264465,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1247264823,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1247264995,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?id=3&order=DESC&page=1&sort=goods_id','','/category.php'),(1247265460,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1247265765,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1247265844,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1247266092,'74.6.8.114',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1247266249,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1247266303,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=2&img=9','','/gallery.php'),(1247266366,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1247266384,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1247266534,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1247266634,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1247266651,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1247266743,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1247266902,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1247266934,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1247267169,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1247267228,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1247267251,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1247267280,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1247267308,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1247267415,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1247268137,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1247268510,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1247268911,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1247270124,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=134','','/goods.php'),(1247270374,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1247270699,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1247270934,'220.181.61.234',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1247271579,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1247272022,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1247273868,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?brand=24&id=9','','/category.php'),(1247274333,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1247274334,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1247274337,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1247274337,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1247274436,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=23&img=45','','/gallery.php'),(1247274499,'114.47.55.220',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1247274531,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1247275319,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1247275397,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1247275422,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1247275710,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1247276405,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1247276644,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1247276691,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1247276691,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1247276691,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1247276838,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1247277217,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1247277557,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=140','','/goods.php'),(1247277740,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1247278235,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1247278401,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1247278404,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1247278495,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=138&img=239','','/gallery.php'),(1247279099,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?id=21','','/category.php'),(1247279611,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1247279895,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1247279929,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=105','','/goods.php'),(1247280256,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1247280524,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1247280891,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1247281036,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=21','','/category.php'),(1247281252,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1247281264,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1247281398,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1247281409,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1247281422,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1247281434,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1247281830,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1247281943,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1247282111,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1247282123,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1247282326,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1247282337,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1247282418,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1247282610,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1247282622,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1247282632,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1247282644,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1247282652,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=136&img=237','','/gallery.php'),(1247282734,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1247282745,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1247282755,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1247282767,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1247282776,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1247282852,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1247282890,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1247282900,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1247282910,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1247283180,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1247283191,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1247283202,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1247283213,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1247283225,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1247283237,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1247283249,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1247283259,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1247283271,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1247283282,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1247283294,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1247283306,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1247283317,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1247283329,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1247283339,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1247283402,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1247283568,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1247283578,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1247283589,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1247283599,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1247283612,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1247283623,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1247283632,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1247283708,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=20','','/brand.php'),(1247284030,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1247284042,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1247284052,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1247284205,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1247284381,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1247284391,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1247284403,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1247284405,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1247284415,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1247284427,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1247284438,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1247284449,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1247284459,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1247284469,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1247284480,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1247284523,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1247284686,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1247284697,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1247284759,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1247284769,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1247284778,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1247284788,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1247284810,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1247284819,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1247284830,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1247284842,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1247284851,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1247284861,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1247284880,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1247284890,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1247284900,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1247285936,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=3&order=DESC&page=1&sort=goods_id','','/category.php'),(1247286190,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1247286190,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=137','','/goods.php'),(1247286306,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1247286569,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1247286707,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=4','','/category.php'),(1247287692,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1247287697,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1247288222,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1247288574,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1247288689,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/article.php?id=5','','/article.php'),(1247288756,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1247290352,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1247290742,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1247292148,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1247292467,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1247292692,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1247292845,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=116','','/goods.php'),(1247292957,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=59&img=110','','/gallery.php'),(1247293117,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1247293196,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1247293715,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?id=4','','/category.php'),(1247294412,'208.80.195.49',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1247294453,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1247294841,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1247294906,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1247295242,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1247295364,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?id=9&order=DESC&page=2&sort=goods_id','','/category.php'),(1247295924,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=23&img=46','','/gallery.php'),(1247296338,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1247297660,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1247298395,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1247298607,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1247299275,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1247300141,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1247301449,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1247301453,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1247303125,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1247303700,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1247306484,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1247307503,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1247307560,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1247312564,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1247314946,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1247315401,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1247315709,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1247316100,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1247316564,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1247317053,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1247317529,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1247317660,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1247317721,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1247318433,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1247320595,'113.61.197.78',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1247321197,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1247322153,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1247323544,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1247326421,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1247326463,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1247326474,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1247327818,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1247328037,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1247328464,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1247328558,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1247329142,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1247329256,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1247329298,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1247329538,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1247329642,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1247330142,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1247330872,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1247330924,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1247331334,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1247331648,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1247332317,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1247332758,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1247332761,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1247332763,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1247332764,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1247332843,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1247333350,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1247334428,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1247334874,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1247335371,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1247337529,'74.6.8.114',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1247338905,'115.43.16.79',1,'Internet Explorer 7.0','Windows XP','zh-cn','IANA','http://www.google.com.tw','/search?hl=zh-TW&q=%E8%A0%B6%E7%B5%B2%E8%9B%8B%E7%99%BD%E9%9C%9C&meta=cr%3DcountryTW&aq=f&oq=','蠶絲蛋白霜','/goods.php'),(1247340930,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1247341196,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1247341681,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1247341857,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1247346468,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1247347360,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=151','','/goods.php'),(1247347417,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?brand=21&id=8','','/category.php'),(1247347710,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1247349588,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1247350139,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1247350147,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?id=3&order=DESC&page=1&sort=goods_id','','/category.php'),(1247351221,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=2&img=9','','/gallery.php'),(1247351425,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1247353752,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1247354294,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=134','','/goods.php'),(1247354346,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1247354539,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1247355761,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1247357034,'219.234.81.33',1,'Internet Explorer 6.0','Windows XP','zh-cn','北京市','','','','/index.php'),(1247357359,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1247357520,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1247358308,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1247358333,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1247358582,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1247358917,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1247359479,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?brand=24&id=9','','/category.php'),(1247359946,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1247359947,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=23&img=45','','/gallery.php'),(1247360385,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1247360429,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=140','','/goods.php'),(1247360625,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1247361472,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1247362232,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1247362738,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1247363707,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?id=21','','/category.php'),(1247364047,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1247364383,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=105','','/goods.php'),(1247364913,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1247366026,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1247366512,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=21','','/category.php'),(1247366582,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1247366610,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=136&img=237','','/gallery.php'),(1247368425,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1247368834,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1247369158,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=20','','/brand.php'),(1247369497,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=137','','/goods.php'),(1247369852,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1247373385,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1247374496,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1247374638,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=3&order=DESC&page=1&sort=goods_id','','/category.php'),(1247374983,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=116','','/goods.php'),(1247375207,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1247375275,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1247375312,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1247375314,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1247375314,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1247375632,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=4','','/category.php'),(1247376905,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1247377095,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=59&img=110','','/gallery.php'),(1247377715,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?id=4','','/category.php'),(1247377719,'114.47.55.220',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1247378994,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/article.php?id=5','','/article.php'),(1247379056,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?id=9&order=DESC&page=2&sort=goods_id','','/category.php'),(1247379516,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=23&img=46','','/gallery.php'),(1247381042,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1247381421,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1247383274,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1247383278,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1247384566,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1247384852,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1247384880,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1247387164,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1247387215,'91.121.106.59',1,'Internet Explorer 5.01','Windows 2000','','欧洲','','','','/index.php'),(1247390562,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1247392236,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1247395036,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1247396221,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1247397527,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1247398772,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1247399514,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1247399945,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1247400284,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1247400286,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1247400288,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1247400288,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1247400806,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1247401036,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1247401258,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1247401763,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1247402121,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1247402942,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1247403744,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1247405594,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1247405598,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1247414061,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1247415766,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1247418016,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1247419080,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1247420198,'113.61.197.78',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1247422475,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1247422610,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1247423590,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1247425949,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1247426315,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1247430947,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1247431389,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1247431680,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1247432390,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1247432716,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1247433179,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1247433719,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1247434161,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=151','','/goods.php'),(1247434215,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?brand=21&id=8','','/category.php'),(1247434261,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1247434329,'124.254.63.123',1,'FireFox 1.5.0.2','Windows XP','zh-cn,zh','北京市','','','','/index.php'),(1247434430,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1247436035,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1247436127,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1247436581,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1247436727,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?id=3&order=DESC&page=1&sort=goods_id','','/category.php'),(1247437715,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=2&img=9','','/gallery.php'),(1247438835,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1247439126,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1247439982,'208.80.195.121',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1247440412,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1247440415,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1247440472,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1247440499,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1247441024,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1247441272,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1247441276,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1247441518,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1247442025,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1247442311,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1247442432,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=134','','/goods.php'),(1247442687,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1247443306,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1247443740,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1247444247,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1247444355,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1247444999,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1247445550,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1247445834,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1247446213,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1247446474,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1247446770,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1247447161,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?brand=24&id=9','','/category.php'),(1247447162,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1247447592,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=23&img=45','','/gallery.php'),(1247447720,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1247447720,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1247447723,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1247447723,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1247448035,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=140','','/goods.php'),(1247448086,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1247448237,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1247449574,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1247449826,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1247451051,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?id=21','','/category.php'),(1247451675,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=105','','/goods.php'),(1247452268,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1247452668,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1247453226,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1247455024,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=21','','/category.php'),(1247455145,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1247455588,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=136&img=237','','/gallery.php'),(1247456386,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=137','','/goods.php'),(1247456590,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=4','','/category.php'),(1247456649,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/article.php?id=5','','/article.php'),(1247457091,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=20','','/brand.php'),(1247457536,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=3&order=DESC&page=1&sort=goods_id','','/category.php'),(1247459948,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1247460162,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1247463356,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=116','','/goods.php'),(1247463564,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1247463843,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1247465206,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1247465291,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=59&img=110','','/gallery.php'),(1247465862,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?id=4','','/category.php'),(1247466334,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1247466335,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1247466336,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1247467103,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?id=9&order=DESC&page=2&sort=goods_id','','/category.php'),(1247467526,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=23&img=46','','/gallery.php'),(1247468114,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1247472528,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1247472603,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1247472848,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1247472861,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1247473004,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1247473570,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1247473630,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1247474139,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1247474338,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1247474944,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1247475643,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1247475832,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1247475995,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1247476361,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1247477413,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1247477506,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1247478312,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1247478928,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1247479652,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1247479853,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1247479856,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1247483163,'67.195.113.250',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1247489057,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1247493500,'114.47.38.48',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1247494291,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1247494945,'123.204.18.85',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/category.php'),(1247495215,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1247495748,'218.167.61.16',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1247495751,'218.167.61.16',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1247500151,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=9&order=DESC&page=4&sort=goods_id','','/category.php'),(1247500183,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=117','','/goods.php'),(1247500403,'61.216.23.116',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc738.mail.yahoo.com','/mc/welcome?.gx=0&.tm=1247499930&.rand=62k8k1g0uf0ao','','/index.php'),(1247501934,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1247502270,'220.131.32.101',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?ei=UTF-8&p=%E9%A6%99%E6%B0%B4%E5%8C%96%E7%B2%A7%E5%93%81&rd=r1&fr2=tab-answers&fr=slv8-msgr','香水化粧品','/index.php'),(1247504023,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=26&id=9','','/category.php'),(1247504054,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=6&order=DESC&page=1&sort=goods_id','','/category.php'),(1247504704,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1247504710,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=12&order=DESC&page=1&sort=goods_id','','/category.php'),(1247505399,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=9&order=DESC&page=2&sort=goods_id','','/category.php'),(1247506087,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=18&order=DESC&page=1&sort=goods_id','','/category.php'),(1247506648,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=22&order=DESC&page=1&sort=goods_id','','/category.php'),(1247507432,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=138','','/goods.php'),(1247508093,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=29&id=12','','/category.php'),(1247508901,'113.61.197.78',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1247509007,'216.104.15.142',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1247509722,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=3&id=9','','/category.php'),(1247511286,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=5&id=9','','/category.php'),(1247511431,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=19&order=DESC&page=1&sort=goods_id','','/category.php'),(1247511624,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=2&img=9','','/gallery.php'),(1247511853,'208.80.195.48',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1247511885,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=61','','/goods.php'),(1247512107,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=18','','/brand.php'),(1247512222,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1247512326,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=1&id=6','','/category.php'),(1247512410,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1247512914,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=117&img=215','','/gallery.php'),(1247513178,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=11&order=DESC&page=2&sort=goods_id','','/category.php'),(1247513342,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=8&order=DESC&page=1&sort=goods_id','','/category.php'),(1247514948,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1247515168,'219.133.60.158',1,'Internet Explorer 5.00','Windows 98','','广东省深圳市','','','','/index.php'),(1247516495,'124.115.6.20',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1247516495,'124.115.6.21',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1247516495,'124.115.6.19',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1247519859,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1247521883,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1247522015,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=24&id=9','','/category.php'),(1247522260,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=75','','/goods.php'),(1247522406,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=17&id=9','','/category.php'),(1247522588,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=97','','/goods.php'),(1247522872,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=26&id=9&order=DESC&page=1&sort=goods_id','','/category.php'),(1247523002,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=21&id=9','','/category.php'),(1247523193,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=4&id=9','','/category.php'),(1247523262,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?brand=21&id=8','','/category.php'),(1247523395,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=9&id=9','','/category.php'),(1247523657,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=25&id=9','','/category.php'),(1247523848,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?id=3&order=DESC&page=1&sort=goods_id','','/category.php'),(1247524014,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=30&id=12','','/category.php'),(1247524330,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=59&img=110','','/gallery.php'),(1247524622,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1247524677,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=13&order=DESC&page=1&sort=goods_id','','/category.php'),(1247524726,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=2&img=9','','/gallery.php'),(1247524919,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1247525047,'124.115.4.192',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1247525047,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=11&order=DESC&page=1&sort=goods_id','','/category.php'),(1247525147,'124.115.4.193',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1247525183,'124.115.4.194',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1247525282,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1247525340,'124.115.4.198',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1247525368,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=30&order=DESC&page=1&sort=goods_id','','/category.php'),(1247525503,'124.115.0.17',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1247525573,'124.115.0.19',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1247525669,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1247525676,'124.115.0.26',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1247525691,'124.115.0.25',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1247525710,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=3&id=9&order=DESC&page=1&sort=goods_id','','/category.php'),(1247525719,'124.115.0.27',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1247525728,'124.115.4.200',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1247525771,'124.115.4.199',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1247525837,'124.115.0.22',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1247525880,'124.115.0.100',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1247525966,'124.115.4.190',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1247526001,'124.115.0.18',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1247526019,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1247526040,'124.115.0.101',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1247526042,'124.115.4.196',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1247526076,'124.115.0.102',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1247526093,'124.115.4.197',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1247526099,'124.115.0.105',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1247526120,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=122','','/goods.php'),(1247526129,'124.115.0.108',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1247526181,'124.115.0.109',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1247526207,'124.115.0.139',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1247526209,'124.115.0.107',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1247526214,'124.115.0.28',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1247526236,'124.115.4.202',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1247526254,'124.115.0.20',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1247526255,'124.115.0.103',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1247526264,'124.115.0.142',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1247526280,'124.115.0.21',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1247526318,'124.115.0.104',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1247526358,'124.115.0.110',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1247526368,'124.115.0.156',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1247526387,'124.115.4.203',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1247526408,'124.115.0.141',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1247526411,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=80','','/goods.php'),(1247526427,'124.115.0.24',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1247526452,'124.115.4.205',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1247526494,'124.115.0.163',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1247526509,'124.115.0.160',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1247526581,'124.115.0.157',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1247526629,'124.115.0.162',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1247526660,'124.115.0.106',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1247526669,'124.115.0.138',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1247526746,'124.115.0.168',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1247526760,'124.115.0.170',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1247526766,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=77','','/goods.php'),(1247526778,'124.115.0.165',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1247526807,'124.115.0.166',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1247526835,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1247526865,'124.115.0.111',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1247526935,'124.115.4.191',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1247526963,'124.115.0.171',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1247526991,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=135','','/goods.php'),(1247527047,'124.115.0.164',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1247527123,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=138&img=239','','/gallery.php'),(1247527214,'124.115.4.195',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1247527310,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=90','','/goods.php'),(1247527349,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1247527441,'124.115.0.167',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1247527455,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1247527549,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=66','','/goods.php'),(1247527819,'124.115.0.161',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1247527902,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=5&id=9&order=DESC&page=1&sort=goods_id','','/category.php'),(1247527937,'124.115.4.201',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1247528163,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1247528263,'72.30.142.177',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1247528269,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=70','','/goods.php'),(1247528293,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1247528622,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=1&id=6&order=DESC&page=1&sort=goods_id','','/category.php'),(1247528989,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=29&id=12&order=DESC&page=1&sort=goods_id','','/category.php'),(1247529107,'124.115.0.169',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1247529341,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=93','','/goods.php'),(1247529753,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=2&img=3','','/gallery.php'),(1247529913,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1247530061,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=20&id=6','','/category.php'),(1247530415,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1247530415,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1247530416,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1247530419,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1247530429,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=141','','/goods.php'),(1247530866,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=121','','/goods.php'),(1247531095,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=82','','/goods.php'),(1247531116,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1247531237,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=92','','/goods.php'),(1247531399,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=13&id=6','','/category.php'),(1247531658,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=3','','/goods.php'),(1247531942,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=89','','/goods.php'),(1247532166,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1247532226,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=22&id=11','','/category.php'),(1247532496,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=67','','/goods.php'),(1247532763,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=4&id=6','','/category.php'),(1247533222,'124.115.4.204',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1247533228,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=1&id=8','','/category.php'),(1247533485,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=42','','/goods.php'),(1247533635,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=9&id=18','','/brand.php'),(1247533689,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1247533918,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=1&id=9','','/category.php'),(1247534127,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=109','','/goods.php'),(1247534862,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?brand=24&id=9','','/category.php'),(1247535246,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=23&img=45','','/gallery.php'),(1247535639,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1247536286,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1247536795,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1247537290,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1247538202,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=21','','/goods.php'),(1247538213,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1247538679,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1247539324,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=133','','/goods.php'),(1247539370,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?id=20','','/category.php'),(1247541292,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1247541293,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1247541293,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1247541294,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1247542381,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=136&img=237','','/gallery.php'),(1247544759,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=137','','/goods.php'),(1247544779,'220.181.61.234',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1247545089,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1247545137,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=116','','/goods.php'),(1247545283,'118.231.120.251',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1247545285,'118.231.120.251',1,'Unknow browser','Unknown','','APNIC','','','','/group_buy.php'),(1247545286,'118.231.120.251',1,'Unknow browser','Unknown','','APNIC','','','','/snatch.php'),(1247545287,'118.231.120.251',1,'Unknow browser','Unknown','','APNIC','','','','/pick_out.php'),(1247545289,'118.231.120.251',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1247545409,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/article_cat.php?id=2','','/article_cat.php'),(1247545422,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=21&id=8','','/category.php'),(1247545990,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=136&img=237','','/gallery.php'),(1247546142,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1247546489,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1247547424,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1247547478,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?id=6&order=DESC&page=2&sort=goods_id','','/category.php'),(1247547573,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=20','','/goods.php'),(1247547668,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=3&order=DESC&page=1&sort=goods_id','','/category.php'),(1247548864,'221.194.136.12',1,'Internet Explorer 6.0','Windows XP','zh-cn, *','河北省廊坊市','','','','/index.php'),(1247549048,'60.251.142.172',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E9%A6%99%E6%B0%B4&rd=r1&fr=yfp&fr2=sb-top&pstart=1&b=41','香水','/index.php'),(1247550922,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=116','','/goods.php'),(1247552130,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1247552131,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1247552132,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1247552132,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1247552653,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=59&img=110','','/gallery.php'),(1247552983,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1247554189,'38.100.41.120',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1247554189,'38.100.41.120',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1247554265,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?id=9&order=DESC&page=2&sort=goods_id','','/category.php'),(1247554645,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=23&img=46','','/gallery.php'),(1247556238,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1247560758,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1247560909,'216.104.15.138',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1247561655,'114.46.143.44',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=%E9%A3%BE%E5%93%81&ei=UTF-8&xargs=12KPjg1jdStoe9mvinN%2DmZDrDaoAtP0cHwsd5sCpN8HKQco2dvVOMLb6aNqvd%2DD705tYPhz16l%5FlImfQfNq%5FmcVFfbAkzpKFvF74%2Dwz4koNCeYbdIzhro5xOz3hrd4Pw5XMXuyDdO3v978&pst','飾品','/index.php'),(1247562774,'219.86.131.47',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1247563278,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1247563280,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1247563280,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1247563281,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1247563566,'64.246.165.210',1,'Unknow browser','Unknown','en-us,fr-be','美国','http://whois.domaintools.com','/chanshanger.com.tw','','/index.php'),(1247574174,'119.124.100.183',1,'Internet Explorer 6.0','Windows XP','zh-cn','APNIC','http://www.google.cn','/search?hl=zh-CN&inlang=zh-CN&client=aff-9991&channel=searchbutton&hs=qp1&affdom=2345.com&newwindow=1&q=%E5%A4%A7%E7%A6%B9%E5%B2%AD%E9%AB%98%E5%B1%B1%E8%8C%B6%E5%B8%82%E5%9C%BA%E4%BB%B7&btnG=Google+%E','大禹岭高山茶市场价','/goods.php'),(1247575532,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1247575533,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1247575534,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1247575534,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1247579256,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1247579265,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1247583616,'208.80.195.48',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1247586237,'72.30.78.222',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1247597928,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1247601629,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1247604582,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1247606835,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1247607290,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1247608676,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?brand=21&id=8','','/category.php'),(1247609368,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1247609501,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1247609502,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?id=3&order=DESC&page=1&sort=goods_id','','/category.php'),(1247609755,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1247610603,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1247610633,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1247611728,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1247612328,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1247614940,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1247616062,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1247616133,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1247616316,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1247616840,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1247617258,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1247617260,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1247617261,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1247617261,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1247617651,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=62','','/goods.php'),(1247617670,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1247618236,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1247618514,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1247618768,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1247618847,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1247618851,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1247619030,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1247619098,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1247619568,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1247619841,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1247620346,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?brand=24&id=9','','/category.php'),(1247620364,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1247620499,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1247620645,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1247620657,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=8','','/goods.php'),(1247620902,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1247621162,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1247621231,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1247621946,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1247622707,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1247623029,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1247623898,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1247623898,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1247623899,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1247624399,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?id=20','','/category.php'),(1247624427,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1247625964,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1247626830,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1247626889,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1247627718,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=21&id=8','','/category.php'),(1247627907,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=116','','/goods.php'),(1247627968,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1247627968,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1247627968,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1247627969,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1247628209,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=136&img=237','','/gallery.php'),(1247628638,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1247628796,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/article_cat.php?id=2','','/article_cat.php'),(1247629235,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1247630768,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1247630963,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=59','','/goods.php'),(1247631748,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1247631909,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1247632107,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1247632167,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1247632703,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1247632823,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1247633500,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?id=6&order=DESC&page=2&sort=goods_id','','/category.php'),(1247634079,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=3&order=DESC&page=1&sort=goods_id','','/category.php'),(1247634768,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1247635028,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1247635459,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1247636441,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1247636900,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1247637169,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1247637496,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1247637699,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1247637762,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1247637965,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1247638296,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=116','','/goods.php'),(1247638501,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1247639037,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1247639038,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1247639039,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1247639039,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1247639040,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1247639367,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=117','','/goods.php'),(1247639562,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1247639687,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1247640695,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?id=9&order=DESC&page=2&sort=goods_id','','/category.php'),(1247641430,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1247642037,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1247642500,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1247643351,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1247643645,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1247643704,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1247644099,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1247646148,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=2','','/goods.php'),(1247646178,'220.138.106.68',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/index.php'),(1247646179,'220.138.106.68',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/article.php'),(1247646233,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1247647432,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1247648371,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1247648500,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1247648903,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1247649659,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1247649659,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1247649660,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1247649660,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1247650511,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1247651034,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1247652100,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1247652950,'72.29.233.185',1,'Unknow browser','Unknown','en-us,en','加拿大','','','','/index.php'),(1247653552,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1247653607,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=11&id=8','','/category.php'),(1247653699,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1247654717,'72.30.78.222',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1247654983,'72.30.78.222',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1247655056,'72.30.78.222',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1247655108,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1247655293,'72.30.78.222',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1247655622,'114.47.38.48',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1247655975,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=20&order=DESC&page=1&sort=goods_id','','/category.php'),(1247656378,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1247657513,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1247657599,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=61','','/goods.php'),(1247658582,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1247658641,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1247658775,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1247659304,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1247659843,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=30&id=13','','/category.php'),(1247660446,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1247660708,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1247660902,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1247660978,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1247661038,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1247661387,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=61&img=113','','/gallery.php'),(1247662491,'208.80.195.44',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1247662776,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1247663313,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1247663710,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=2&img=9','','/gallery.php'),(1247664849,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=11&id=8&order=DESC&page=1&sort=goods_id','','/category.php'),(1247664920,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1247664986,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=30&id=13&order=DESC&page=1&sort=goods_id','','/category.php'),(1247665381,'91.121.106.59',1,'Internet Explorer 5.01','Windows 2000','','欧洲','','','','/index.php'),(1247667784,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1247668453,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1247668647,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1247668648,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1247668649,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1247668649,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1247668999,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1247669142,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=144','','/goods.php'),(1247669523,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1247669709,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1247670177,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1247671072,'61.135.220.118',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1247671090,'61.135.220.118',2,'FireFox 3.0.5','Unknown','zh-cn','北京市','','','','/index.php'),(1247671102,'61.135.220.118',3,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1247671122,'61.135.220.118',4,'FireFox 3.0.5','Unknown','zh-cn','北京市','','','','/category.php'),(1247671133,'61.135.220.118',5,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1247671150,'61.135.220.118',6,'FireFox 3.0.5','Unknown','zh-cn','北京市','','','','/gallery.php'),(1247671161,'61.135.220.118',7,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1247671178,'61.135.220.118',8,'FireFox 3.0.5','Unknown','zh-cn','北京市','','','','/goods.php'),(1247671189,'61.135.220.118',9,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1247671207,'61.135.220.118',10,'FireFox 3.0.5','Unknown','zh-cn','北京市','','','','/goods.php'),(1247671910,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1247672286,'203.204.181.116',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=WEINIMEI+%E9%A6%99%E6%B0%B4&fr=yfp&fr2=sb-top&rd=r1','WEINIMEI 香水','/brand.php'),(1247672383,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1247673304,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1247673378,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/article.php?id=1','','/article.php'),(1247673383,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/article.php?id=1','','/article.php'),(1247673445,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1247673509,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/article.php?id=9','','/article.php'),(1247673514,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/article.php?id=9','','/article.php'),(1247673581,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=52','','/goods.php'),(1247674114,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=117','','/goods.php'),(1247675842,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1247676256,'72.30.78.222',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1247676627,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=117&img=215','','/gallery.php'),(1247676962,'113.61.197.78',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1247676973,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1247677142,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=117&img=214','','/gallery.php'),(1247677206,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=30','','/brand.php'),(1247677238,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1247677980,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1247677980,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=26','','/category.php'),(1247677987,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=26','','/category.php'),(1247679854,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1247680115,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1247680176,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1247680513,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1247680649,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1247680727,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1247680916,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=13&id=30','','/brand.php'),(1247681308,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1247681468,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=52&img=97','','/gallery.php'),(1247681723,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1247681782,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1247681978,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=90','','/goods.php'),(1247682138,'72.30.78.222',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1247682156,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=66','','/goods.php'),(1247682252,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1247682844,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=19&order=DESC&page=1&sort=goods_id','','/category.php'),(1247683050,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1247683585,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1247684030,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1247684932,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=12&id=30','','/brand.php'),(1247685191,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=3&id=9','','/category.php'),(1247685982,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1247687727,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=144&img=246','','/gallery.php'),(1247687773,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=145','','/goods.php'),(1247687980,'219.133.60.158',1,'Internet Explorer 5.00','Windows 98','','广东省深圳市','','','','/index.php'),(1247688412,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=30&order=DESC&page=1&sort=goods_id','','/brand.php'),(1247688678,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=26&order=DESC&page=1&sort=goods_id','','/category.php'),(1247689107,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1247689470,'124.115.6.20',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1247689473,'124.115.6.21',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1247689473,'124.115.6.19',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1247690452,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1247691433,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1247692330,'220.138.106.62',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/category.php'),(1247693218,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1247694011,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1247694555,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1247695041,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1247697406,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1247697574,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1247698316,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1247698839,'124.115.4.194',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1247698866,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1247698955,'124.115.4.193',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1247699002,'124.115.0.17',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1247699006,'124.115.0.19',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1247699090,'124.115.4.196',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1247699127,'124.115.0.26',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1247699183,'124.115.4.195',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1247699204,'124.115.4.190',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1247699239,'124.115.0.20',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1247699266,'124.115.0.25',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1247699275,'124.115.0.100',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1247699314,'124.115.0.23',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1247699315,'124.115.0.18',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1247699325,'124.115.0.105',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1247699329,'124.115.0.28',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1247699362,'124.115.4.192',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1247699368,'124.115.0.24',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1247699376,'124.115.4.199',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1247699397,'124.115.4.202',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1247699428,'124.115.0.101',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1247699437,'124.115.0.21',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1247699458,'124.115.4.191',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1247699495,'124.115.0.108',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1247699519,'124.115.4.205',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1247699523,'124.115.0.107',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1247699561,'124.115.0.109',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1247699602,'124.115.0.138',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1247699641,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1247699641,'124.115.0.110',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1247699652,'124.115.0.27',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1247699686,'124.115.0.22',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1247699695,'124.115.4.200',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1247699742,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1247699749,'124.115.0.159',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1247699806,'124.115.0.141',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1247699817,'124.115.0.111',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1247699864,'124.115.0.106',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1247699866,'124.115.4.198',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1247699924,'124.115.0.139',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1247699952,'124.115.0.142',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1247699954,'124.115.0.140',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1247699976,'124.115.0.166',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1247700004,'124.115.0.162',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1247700035,'124.115.0.163',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1247700049,'124.115.0.160',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1247700054,'124.115.0.157',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1247700105,'124.115.0.158',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1247700124,'124.115.0.168',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1247700248,'124.115.0.156',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1247700275,'124.115.0.104',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1247700310,'124.115.4.197',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1247700365,'124.115.0.171',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1247700378,'124.115.0.167',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1247700403,'124.115.0.165',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1247700596,'124.115.0.170',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1247701025,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1247701302,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1247701498,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1247702618,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1247703726,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1247704377,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1247704964,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1247705045,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1247706374,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1247706441,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1247706441,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1247706445,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1247706445,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1247707795,'220.181.61.234',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1247711006,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1247711247,'124.115.0.145',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1247713602,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1247726728,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/article_cat.php?id=2','','/article_cat.php'),(1247727461,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1247727864,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1247727869,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1247728692,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1247730686,'72.30.78.222',1,'Unknow browser','Unknown','en-us,en','美国','','','','/snatch.php'),(1247732942,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1247734449,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1247735539,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1247745403,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1247745406,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1247745407,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1247746059,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1247746170,'208.80.195.39',1,'Internet Explorer 6.0','Windows 2000','','美国','','','','/index.php'),(1247746464,'114.47.39.209',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1247746852,'59.121.208.103',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E9%A3%BE%E5%93%81%E6%89%B9%E7%99%BC&fr=yfp&fr2=sb-bot&xargs=12KPjg1kVStoe9mvinN%2DmZDrDaoAtP0cHwsd5sCpN8HKQco2dvVOMLbKWNqvd%2DD705taPhxVql%5FlYmfWHNkOaIUj5KfNu%2DDuXO3Y3KxboJN663H4gSwKyU9Fr','飾品批發','/index.php'),(1247751647,'174.133.177.66',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/index.php'),(1247751652,'174.133.177.66',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/flow.php'),(1247751655,'174.133.177.66',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/pick_out.php'),(1247751658,'174.133.177.66',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/group_buy.php'),(1247751660,'174.133.177.66',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/snatch.php'),(1247751663,'174.133.177.66',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/catalog.php'),(1247751667,'174.133.177.66',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/tag_cloud.php'),(1247751670,'174.133.177.66',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/user.php'),(1247751672,'174.133.177.66',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/index.php'),(1247751674,'174.133.177.66',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1247751677,'174.133.177.66',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1247751680,'174.133.177.66',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1247751681,'174.133.177.66',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1247751683,'174.133.177.66',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1247751684,'174.133.177.66',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/index.php'),(1247751686,'174.133.177.66',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/search.php'),(1247751688,'174.133.177.66',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/user.php'),(1247751690,'174.133.177.66',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/user.php'),(1247751691,'174.133.177.66',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1247751693,'174.133.177.66',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1247751695,'174.133.177.66',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1247751697,'174.133.177.66',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1247751699,'174.133.177.66',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1247751700,'174.133.177.66',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1247751703,'174.133.177.66',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1247751705,'174.133.177.66',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1247751707,'174.133.177.66',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1247751710,'174.133.177.66',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1247751712,'174.133.177.66',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1247751717,'174.133.177.66',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1247751720,'174.133.177.66',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1247751724,'174.133.177.66',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1247751726,'174.133.177.66',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1247751728,'174.133.177.66',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1247751729,'174.133.177.66',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1247751732,'174.133.177.66',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1247751734,'174.133.177.66',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1247751736,'174.133.177.66',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1247751739,'174.133.177.66',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1247751741,'174.133.177.66',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1247751743,'174.133.177.66',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1247751746,'174.133.177.66',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1247751749,'174.133.177.66',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/search.php'),(1247751751,'174.133.177.66',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/goods.php'),(1247751754,'174.133.177.66',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/goods.php'),(1247751756,'174.133.177.66',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/goods.php'),(1247751758,'174.133.177.66',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/goods.php'),(1247751761,'174.133.177.66',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/goods.php'),(1247751764,'174.133.177.66',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/goods.php'),(1247751767,'174.133.177.66',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/search.php'),(1247751769,'174.133.177.66',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/goods.php'),(1247751771,'174.133.177.66',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/goods.php'),(1247751773,'174.133.177.66',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/goods.php'),(1247751777,'174.133.177.66',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/goods.php'),(1247751779,'174.133.177.66',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/goods.php'),(1247751782,'174.133.177.66',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/goods.php'),(1247751785,'174.133.177.66',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/search.php'),(1247751787,'174.133.177.66',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/goods.php'),(1247751789,'174.133.177.66',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/goods.php'),(1247755469,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1247755470,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1247755470,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1247755470,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1247756391,'72.30.78.222',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1247759660,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1247761845,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1247763306,'123.192.71.166',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1247763317,'123.192.71.166',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1247763322,'123.192.71.166',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1247763330,'123.192.71.166',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1247764902,'113.61.197.78',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1247766196,'218.167.60.7',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1247766203,'218.167.60.7',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1247771446,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1247771783,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1247772437,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1247773144,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1247773684,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1247773770,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1247774311,'218.167.60.7',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1247774315,'218.167.60.7',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1247777267,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1247777301,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1247778608,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1247778986,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1247780110,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1247781137,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?id=3&order=DESC&page=1&sort=goods_id','','/category.php'),(1247781470,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1247783404,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?brand=21&id=8','','/category.php'),(1247783500,'202.160.178.222',1,'Unknow browser','Unknown','','北京市','','','','/index.php'),(1247786284,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1247786343,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1247786532,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1247786797,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1247787080,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1247787145,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1247787170,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1247787598,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1247787648,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1247787650,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1247787650,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1247787651,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1247787865,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1247787873,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1247787992,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1247788116,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1247788228,'124.115.0.145',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1247788403,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1247788523,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1247788664,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1247788940,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1247789176,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1247789217,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1247789361,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1247789512,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1247789780,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1247791077,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1247791744,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1247792041,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1247792549,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1247792922,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1247793196,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1247793515,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1247793603,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?brand=24&id=9','','/category.php'),(1247793616,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1247794008,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1247794888,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1247794939,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=100','','/goods.php'),(1247794949,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1247795108,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1247795625,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?brand=17&id=9&order=DESC&page=1&sort=goods_id','','/category.php'),(1247796457,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=124','','/goods.php'),(1247796685,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1247797271,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1247798473,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1247798474,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1247798475,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1247798476,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1247798818,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1247799797,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1247799933,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1247799935,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1247800138,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1247800207,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1247800741,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1247800861,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1247801723,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1247802027,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1247802806,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1247803085,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1247804471,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1247804949,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1247805219,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1247805740,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1247805816,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1247806027,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1247806545,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1247807078,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1247807271,'125.231.215.69',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://www.google.com.tw','/search?q=%E5%A6%82%E4%BD%95%E8%B3%A3%E4%BF%9D%E9%A4%8A%E5%93%81&hl=zh-TW&rlz=1T4ACEW_zh-TWTW325TW326&start=20&sa=N','如何賣保養品','/article.php'),(1247807607,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1247807737,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1247809475,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1247809798,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=116','','/goods.php'),(1247810076,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1247810541,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1247811685,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1247811745,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1247812145,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1247813352,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?id=9&order=DESC&page=2&sort=goods_id','','/category.php'),(1247813502,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?brand=7&id=9','','/category.php'),(1247814280,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1247815477,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1247815859,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=103','','/goods.php'),(1247816412,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1247816534,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1247816692,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1247816940,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1247817692,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=107','','/goods.php'),(1247818218,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=95','','/goods.php'),(1247818540,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1247818723,'72.30.78.222',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1247819081,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1247820143,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1247823138,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1247824413,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1247825544,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1247826621,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1247826680,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1247826821,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1247827346,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1247828475,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1247828741,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1247828947,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1247829012,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1247829071,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1247830331,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=107','','/goods.php'),(1247830819,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1247830878,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=70&img=129','','/gallery.php'),(1247831069,'208.80.195.55',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1247831350,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1247832954,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1247833198,'110.50.131.71',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=%E9%A6%99%E6%B0%B4&ei=UTF-8&fr=yfp&rs=all&pstart=1&b=41','香水','/index.php'),(1247834874,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=3&order=DESC&page=1&sort=goods_id','','/category.php'),(1247836477,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1247836553,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=7&id=9','','/category.php'),(1247836636,'117.19.62.144',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','http://tw.search.yahoo.com','/search?p=%E9%A6%99%E6%B0%B4%E6%89%B9%E7%99%BC%E7%B6%B2&fr=yfp&ei=utf-8&v=0','香水批發網','/index.php'),(1247837001,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1247837543,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1247837740,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1247838186,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1247839936,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1247840414,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1247841268,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1247841437,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1247841437,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1247841438,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1247841438,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1247841476,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1247843878,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1247845003,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/article.php');
INSERT INTO `ecs_stats` (`access_time`, `ip_address`, `visit_times`, `browser`, `system`, `language`, `area`, `referer_domain`, `referer_path`, `keywords`, `access_url`) VALUES (1247845270,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1247846016,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1247846722,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/article_cat.php?id=2','','/article_cat.php'),(1247847876,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1247848143,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1247848202,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1247848675,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1247849019,'219.234.81.33',1,'Internet Explorer 6.0','Windows XP','zh-cn','北京市','','','','/index.php'),(1247849276,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1247849688,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1247849750,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1247849809,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1247850284,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1247851081,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1247851614,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1247852061,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1247852200,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1247852201,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1247852204,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1247852205,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1247852334,'113.61.197.78',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1247853355,'216.104.15.130',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1247853377,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1247854018,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1247854752,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1247855023,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1247855178,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1247855291,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1247855566,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1247855692,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1247857016,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1247859198,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1247859201,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1247859358,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1247859444,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1247859889,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1247860148,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1247860686,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1247860757,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1247860801,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1247860948,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1247863889,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1247865921,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1247866625,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1247867931,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1247869060,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1247869162,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1247870127,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1247872458,'124.115.0.145',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1247872486,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=90&img=164','','/gallery.php'),(1247872814,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1247874376,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1247875264,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1247875578,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=109&img=198','','/gallery.php'),(1247877053,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1247877054,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1247877055,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1247877056,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1247877163,'220.181.61.234',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1247878042,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1247882994,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1247884084,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=70&img=129','','/gallery.php'),(1247884630,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=136&img=237','','/gallery.php'),(1247889016,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1247889881,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=3&order=DESC&page=1&sort=goods_id','','/category.php'),(1247890311,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1247890318,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1247892186,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=70&img=129','','/gallery.php'),(1247893289,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=3&img=5','','/gallery.php'),(1247893443,'72.30.78.222',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1247893956,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1247893958,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1247893959,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1247898374,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=42&img=79','','/gallery.php'),(1247900867,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=107','','/goods.php'),(1247900883,'210.59.124.123',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','','','','/brand.php'),(1247902832,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1247905998,'219.71.229.20',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E9%A6%99%E6%B0%B4&rd=r1&fr=yfp&fr2=sb-top&pstart=1&b=41','香水','/index.php'),(1247907024,'208.80.195.38',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1247908061,'72.30.78.222',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1247910205,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1247910364,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=7&id=9','','/category.php'),(1247915204,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1247915790,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1247918275,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/article_cat.php?id=2','','/article_cat.php'),(1247918764,'114.47.39.209',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1247924932,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1247926000,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1247926018,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1247926454,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1247926455,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1247926455,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1247926456,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1247929577,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1247932145,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1247933391,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1247933658,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1247933717,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1247935826,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1247935827,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1247935827,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1247935827,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1247935885,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1247941034,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1247944300,'113.61.197.78',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1247944637,'91.121.106.59',1,'Internet Explorer 5.01','Windows 2000','','欧洲','','','','/index.php'),(1247946739,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1247949636,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1247950549,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1247953322,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?brand=21&id=8','','/category.php'),(1247954141,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?id=3&order=DESC&page=1&sort=goods_id','','/category.php'),(1247957621,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=90&img=164','','/gallery.php'),(1247957991,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=3&order=DESC&page=1&sort=goods_id','','/category.php'),(1247959594,'124.115.0.145',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1247959690,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1247959904,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1247960476,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=109&img=198','','/gallery.php'),(1247960554,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1247961645,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1247962110,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1247962311,'72.30.78.222',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1247962332,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1247962332,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1247962333,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1247962333,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1247963213,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1247963761,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1247963817,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1247964312,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1247964940,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?brand=24&id=9','','/category.php'),(1247966316,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=70&img=129','','/gallery.php'),(1247966429,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1247967663,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1247968637,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?brand=17&id=9&order=DESC&page=1&sort=goods_id','','/category.php'),(1247970191,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1247970275,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=107','','/goods.php'),(1247970371,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=70&img=129','','/gallery.php'),(1247970852,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=136&img=237','','/gallery.php'),(1247976277,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1247978055,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1247979461,'208.80.195.44',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1247979753,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1247980877,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=3&img=5','','/gallery.php'),(1247982839,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?id=9&order=DESC&page=2&sort=goods_id','','/category.php'),(1247982943,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?brand=7&id=9','','/category.php'),(1247982973,'140.114.25.25',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.google.com.tw','/search?hl=zh-TW&q=%E8%A0%B6%E7%B5%B2++++%E7%BE%8E%E7%99%BD&btnG=%E6%90%9C%E5%B0%8B&meta=cr%3DcountryTW&aq=f&oq=','蠶絲    美白','/goods.php'),(1247983704,'72.30.78.222',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1247984285,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=7&id=9','','/category.php'),(1247985414,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=42&img=79','','/gallery.php'),(1247985955,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1247986412,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1247986632,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/article_cat.php?id=2','','/article_cat.php'),(1247986764,'64.17.2.164',1,'Unknow browser','Unknown','','ARIN','','','','/index.php'),(1247990166,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1247993524,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1247993529,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1247994414,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1247994418,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1248002362,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1248005045,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1248005045,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1248005046,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1248005047,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1248011586,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1248011588,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1248011588,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1248011589,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1248015645,'72.30.142.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/group_buy.php'),(1248021100,'72.30.142.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1248031692,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=3&order=DESC&page=1&sort=goods_id','','/category.php'),(1248033160,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1248033281,'113.61.197.78',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1248034614,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=70&img=129','','/gallery.php'),(1248037887,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=107','','/goods.php'),(1248040366,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?brand=21&id=8','','/category.php'),(1248041279,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?id=3&order=DESC&page=1&sort=goods_id','','/category.php'),(1248045164,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=90&img=164','','/gallery.php'),(1248045455,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1248046610,'124.115.0.145',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1248046770,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1248048250,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=109&img=198','','/gallery.php'),(1248048284,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1248048326,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=7&id=9','','/category.php'),(1248049939,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1248050634,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?brand=24&id=9','','/category.php'),(1248050828,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1248050829,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1248050829,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1248050830,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1248051028,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1248051641,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1248051645,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1248053250,'208.80.195.55',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1248053431,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1248054903,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?brand=17&id=9&order=DESC&page=1&sort=goods_id','','/category.php'),(1248056899,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=70&img=129','','/gallery.php'),(1248057230,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1248057231,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1248057232,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1248057440,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=136&img=237','','/gallery.php'),(1248060421,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=70&img=129','','/gallery.php'),(1248066038,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=3&img=5','','/gallery.php'),(1248070941,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?id=9&order=DESC&page=2&sort=goods_id','','/category.php'),(1248071058,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?brand=7&id=9','','/category.php'),(1248071194,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=42&img=79','','/gallery.php'),(1248073457,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1248077628,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1248083305,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1248083315,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1248090982,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1248090985,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1248090987,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1248090989,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1248097138,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1248097142,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1248097142,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1248097142,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1248097249,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=92','','/goods.php'),(1248100199,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=7&id=9','','/category.php'),(1248102274,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1248102278,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1248103265,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/article_cat.php?id=2','','/article_cat.php'),(1248108375,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1248113587,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1248114252,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=3&order=DESC&page=1&sort=goods_id','','/category.php'),(1248126656,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1248126960,'208.80.195.48',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1248127126,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1248131059,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1248133412,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1248133831,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1248133838,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1248133838,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1248133839,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1248133839,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1248134689,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1248136576,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1248137416,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1248138218,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1248138841,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1248139040,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1248139131,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1248139294,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1248139745,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1248140760,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1248140780,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1248142108,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1248142698,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1248142770,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1248144318,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1248144769,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1248144770,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1248144771,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1248144771,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1248145053,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1248145092,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=92','','/goods.php'),(1248145522,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=124','','/goods.php'),(1248148160,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1248148175,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1248148184,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1248148429,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1248148623,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1248149525,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1248149656,'220.181.61.234',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1248149713,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1248150452,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=70&img=129','','/gallery.php'),(1248151702,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1248151948,'91.205.174.49',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1248151948,'91.205.174.49',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1248151950,'124.226.204.181',1,'Internet Explorer 6.0','Windows XP','zh-cn','广西自治区','http://www.sogou.com','/sogou?pid=sogou-site-03fc91ae20f2f1be-5275&query=%B2%D8%CF%E3%B8%F3','','/index.php'),(1248151951,'91.205.174.49',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1248151955,'91.205.174.49',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1248151961,'91.205.174.49',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1248152433,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1248156029,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=142','','/goods.php'),(1248157007,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=92','','/goods.php'),(1248157812,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=116','','/goods.php'),(1248158371,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1248158640,'61.20.174.43',1,'Internet Explorer 7.0','Windows NT','zh-tw','台湾省','http://tw.myblog.yahoo.com','/loveweiwei-520/guestbook?page=29','','/index.php'),(1248158665,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1248158985,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1248160509,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1248161937,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=7&id=9','','/category.php'),(1248162101,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1248162105,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1248162468,'123.195.218.224',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E9%A6%99%E6%B0%B4&y=%E6%90%9C%E5%B0%8B&rd=r1&fr=slv8-ytbm&fr2=sb-top&pstart=1&b=41','香水','/index.php'),(1248163724,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1248164928,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/article_cat.php?id=2','','/article_cat.php'),(1248165029,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=107','','/goods.php'),(1248165493,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=95','','/goods.php'),(1248167719,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1248168468,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1248168753,'216.145.17.190',1,'Unknow browser','Unknown','en-us,fr-be','美国','http://whois.domaintools.com','/chanshanger.com.tw','','/index.php'),(1248170192,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1248173758,'202.160.178.222',1,'Unknow browser','Unknown','','北京市','','','','/index.php'),(1248174513,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1248175985,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1248176255,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=3&order=DESC&page=1&sort=goods_id','','/category.php'),(1248184240,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1248185379,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1248187047,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1248187062,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1248192917,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=20','','/category.php'),(1248192942,'113.61.197.78',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1248193060,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=20&order=DESC&page=1&sort=goods_id','','/category.php'),(1248199814,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1248199823,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1248200224,'208.80.195.47',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1248203419,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1248203874,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=12','','/category.php'),(1248204290,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=27','','/goods.php'),(1248204322,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=137','','/goods.php'),(1248204587,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=23','','/category.php'),(1248204834,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=19','','/category.php'),(1248205098,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=155','','/goods.php'),(1248205338,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=23','','/goods.php'),(1248205602,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=138','','/goods.php'),(1248205851,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=21','','/goods.php'),(1248206114,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=17','','/category.php'),(1248206166,'219.133.60.158',1,'Internet Explorer 5.00','Windows 98','','广东省深圳市','','','','/index.php'),(1248206354,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=13','','/category.php'),(1248206610,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=22','','/category.php'),(1248206867,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=27','','/category.php'),(1248207125,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=18','','/category.php'),(1248207384,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=157','','/goods.php'),(1248207629,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=154','','/goods.php'),(1248207907,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=152','','/goods.php'),(1248208082,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=151','','/goods.php'),(1248208634,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=29','','/category.php'),(1248208866,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=20','','/goods.php'),(1248208866,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=20','','/goods.php'),(1248209045,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=14','','/category.php'),(1248209469,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=7','','/brand.php'),(1248210345,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?brand=21&id=8','','/category.php'),(1248211176,'124.115.6.19',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248211179,'124.115.6.20',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248211180,'124.115.6.21',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248211701,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?id=3&order=DESC&page=1&sort=goods_id','','/category.php'),(1248211865,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=129','','/goods.php'),(1248211935,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=158','','/goods.php'),(1248212145,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=159','','/goods.php'),(1248212447,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=139','','/goods.php'),(1248212655,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=122','','/goods.php'),(1248213215,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=130','','/goods.php'),(1248213503,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=131','','/goods.php'),(1248213647,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=141','','/goods.php'),(1248214350,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1248214611,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1248216014,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=15','','/category.php'),(1248216033,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=16','','/category.php'),(1248216255,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=21','','/category.php'),(1248216510,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=156','','/goods.php'),(1248216761,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=146','','/goods.php'),(1248216982,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=123','','/goods.php'),(1248217185,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=140','','/goods.php'),(1248217385,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=124','','/goods.php'),(1248217582,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=144','','/goods.php'),(1248217776,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=126','','/goods.php'),(1248217984,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=134','','/goods.php'),(1248218176,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=128','','/goods.php'),(1248218374,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=160','','/goods.php'),(1248218576,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=26','','/category.php'),(1248218665,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1248218768,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=150','','/goods.php'),(1248218976,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=25','','/goods.php'),(1248219174,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=136','','/goods.php'),(1248219366,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=30','','/category.php'),(1248219574,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=28','','/category.php'),(1248219761,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=28','','/goods.php'),(1248219934,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=135','','/goods.php'),(1248220136,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=134&img=235','','/gallery.php'),(1248220334,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=25&img=49','','/gallery.php'),(1248220526,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=15&order=DESC&page=1&sort=goods_id','','/category.php'),(1248220720,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=3','','/category.php'),(1248220730,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1248220920,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=30&id=15','','/category.php'),(1248221120,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=143','','/goods.php'),(1248221322,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=129&img=230','','/gallery.php'),(1248221498,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?brand=24&id=9','','/category.php'),(1248221530,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=29&id=27','','/category.php'),(1248221728,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=29&id=13','','/category.php'),(1248221872,'124.115.0.17',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248221882,'124.115.0.19',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248221928,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=13&order=DESC&page=1&sort=goods_id','','/category.php'),(1248221931,'124.115.0.18',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248221958,'124.115.0.25',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248221970,'124.115.0.20',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248221973,'124.115.0.21',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248221974,'124.115.0.26',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248221988,'124.115.0.23',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248222065,'124.115.0.27',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248222099,'124.115.0.102',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248222102,'124.115.0.22',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248222126,'124.115.0.24',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248222142,'124.115.0.106',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248222144,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=30&order=DESC&page=1&sort=goods_id','','/category.php'),(1248222159,'124.115.0.28',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248222172,'124.115.0.100',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248222195,'124.115.0.105',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248222209,'124.115.0.104',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248222246,'124.115.0.103',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248222304,'91.121.106.59',1,'Internet Explorer 5.01','Windows 2000','','欧洲','','','','/index.php'),(1248222333,'124.115.0.101',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248222347,'124.115.0.110',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248222352,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=131&img=232','','/gallery.php'),(1248222374,'124.115.0.108',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248222430,'124.115.0.140',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248222432,'124.115.0.107',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248222465,'124.115.0.109',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248222471,'124.115.0.138',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248222534,'124.115.0.139',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248222539,'124.115.4.192',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248222542,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=29&id=16','','/category.php'),(1248222554,'124.115.0.159',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248222561,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1248222571,'124.115.0.111',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248222577,'124.115.0.142',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248222578,'124.115.4.190',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248222583,'124.115.4.191',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248222608,'124.115.0.158',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248222609,'124.115.4.193',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248222628,'124.115.4.194',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248222642,'124.115.0.160',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248222710,'124.115.4.196',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248222723,'124.115.4.195',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248222723,'124.115.4.197',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248222735,'124.115.0.157',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248222750,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=21&order=DESC&page=1&sort=goods_id','','/category.php'),(1248222753,'124.115.0.156',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248222756,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1248222757,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1248222757,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1248222758,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1248222759,'124.115.0.141',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248222795,'124.115.4.199',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248222798,'124.115.4.198',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248222810,'124.115.0.161',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248222836,'124.115.0.162',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248222891,'124.115.4.202',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248222946,'124.115.4.200',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248222946,'124.115.4.203',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248222954,'124.115.4.201',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248222959,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=145','','/goods.php'),(1248222998,'124.115.4.204',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248223016,'124.115.4.205',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248223098,'124.115.0.169',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248223127,'124.115.0.170',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248223147,'124.115.0.168',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248223152,'124.115.0.166',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248223162,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=121','','/goods.php'),(1248223182,'124.115.0.165',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248223218,'124.115.0.164',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248223235,'124.115.0.167',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248223369,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=161','','/goods.php'),(1248223577,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=127','','/goods.php'),(1248223775,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=132','','/goods.php'),(1248224013,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=155&img=257','','/gallery.php'),(1248224170,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=7&order=DESC&page=1&sort=goods_id','','/brand.php'),(1248224369,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=30&id=15&order=DESC&page=1&sort=goods_id','','/category.php'),(1248224573,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=27&order=DESC&page=1&sort=goods_id','','/category.php'),(1248224580,'122.124.200.49',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/article.php'),(1248224581,'122.124.200.49',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/index.php'),(1248224767,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=143&img=245','','/gallery.php'),(1248224959,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=3&order=DESC&page=1&sort=goods_id','','/category.php'),(1248225165,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=141&img=243','','/gallery.php'),(1248225369,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=154&img=256','','/gallery.php'),(1248225409,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1248225561,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=26&order=DESC&page=1&sort=goods_id','','/category.php'),(1248225649,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1248225763,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=136&img=237','','/gallery.php'),(1248225955,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1248225955,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=30','','/brand.php'),(1248226153,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=23&order=DESC&page=1&sort=goods_id','','/category.php'),(1248226363,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=137&img=238','','/gallery.php'),(1248226372,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1248226941,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1248227613,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?brand=17&id=9&order=DESC&page=1&sort=goods_id','','/category.php'),(1248228051,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1248228071,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1248228091,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1248228131,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/user.php'),(1248228790,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1248228800,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1248228810,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1248228821,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1248228851,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1248228891,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1248228910,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1248228930,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1248228950,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1248228960,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1248228970,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1248228990,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/group_buy.php'),(1248229160,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1248229386,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1248229387,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1248229387,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1248230260,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1248230271,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1248230311,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1248230330,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1248230340,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1248230350,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1248230370,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1248230391,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1248230410,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1248230450,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1248230470,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1248230490,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1248230520,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1248230530,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1248230550,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1248230570,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1248230590,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1248230610,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1248230620,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1248230630,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1248230650,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1248230660,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1248230690,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1248230720,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/tag_cloud.php'),(1248230730,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/flow.php'),(1248230770,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1248233273,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1248233283,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1248233353,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1248233363,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1248233383,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1248233413,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1248233433,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1248233453,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1248233463,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1248233473,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1248233483,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1248233513,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1248233533,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1248233553,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1248233563,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1248233593,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1248233603,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1248233623,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1248233633,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1248233653,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1248233673,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1248233683,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1248233693,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1248233713,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1248233723,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1248233743,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1248233773,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1248233783,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1248233793,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1248233803,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1248233843,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1248233849,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=70&img=129','','/gallery.php'),(1248233853,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1248233857,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/article_cat.php?id=2','','/article_cat.php'),(1248233923,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1248233963,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1248233993,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1248234003,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1248234023,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1248234033,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1248234043,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1248234063,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1248234094,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=3&order=DESC&page=1&sort=goods_id','','/category.php'),(1248234143,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1248234163,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=7&id=9','','/category.php'),(1248234163,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1248234193,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/pick_out.php'),(1248234203,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1248234243,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/flow.php'),(1248234273,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1248234423,'220.181.61.187',1,'FireFox 3.0.7','Linux','zh-cn','北京市','','','','/index.php'),(1248235205,'118.171.228.117',1,'Internet Explorer 6.0','Windows XP','zh-tw','APNIC','http://tw.search.yahoo.com','/search?p=%E9%A6%99%E6%B0%B4%E5%8C%96%E5%A6%9D%E5%93%81%E6%89%B9%E7%99%BC&y=%E6%90%9C%E5%B0%8B&fr=yfp&fr2=sb-top&rd=r1','香水化妝品批發','/index.php'),(1248235504,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1248236393,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1248236467,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1248236737,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1248236815,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1248236834,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=92','','/goods.php'),(1248237111,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1248237155,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1248237501,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1248238052,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1248238741,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1248238762,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1248239466,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1248240842,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1248242994,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1248243057,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1248243061,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1248243342,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?id=9&order=DESC&page=2&sort=goods_id','','/category.php'),(1248243506,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?brand=7&id=9','','/category.php'),(1248245380,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1248245483,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1248247529,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1248247833,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1248248072,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1248248507,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1248248831,'210.64.118.227',8,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1248248944,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1248249462,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1248250117,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1248250790,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1248251765,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1248251775,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1248251785,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1248251795,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1248251805,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1248251834,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1248251845,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1248251855,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1248251865,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1248252478,'38.100.41.118',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1248252478,'38.100.41.118',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1248254674,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1248258543,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1248258894,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1248259014,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1248259472,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1248259911,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1248260390,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1248261040,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1248261617,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1248262888,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1248262907,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1248263728,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1248269199,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1248269772,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1248270342,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1248270643,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1248270906,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1248271310,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1248271760,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1248272464,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1248273090,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1248273183,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1248273248,'124.207.228.38',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1248273510,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1248273641,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1248273977,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1248275003,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1248275005,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1248275005,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1248275006,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1248275126,'208.80.195.44',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1248277156,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1248279597,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1248279771,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1248279786,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1248280902,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1248281656,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1248281681,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1248281686,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1248281719,'113.61.197.78',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1248281791,'216.104.15.138',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1248282556,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=28','','/brand.php'),(1248283129,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1248283194,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1248283759,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1248284549,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1248284551,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1248284555,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1248284555,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1248284705,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=25','','/brand.php'),(1248284720,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=148','','/goods.php'),(1248284899,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=11','','/category.php'),(1248288227,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=5&id=11','','/category.php'),(1248288256,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=78','','/goods.php'),(1248289264,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=76','','/goods.php'),(1248289614,'72.30.142.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1248290285,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=115','','/goods.php'),(1248291326,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=25&order=DESC&page=1&sort=goods_id','','/brand.php'),(1248291836,'125.230.34.142',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/article.php'),(1248291945,'216.104.15.130',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/article.php'),(1248292371,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=115&img=210','','/gallery.php'),(1248292481,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=76&img=141','','/gallery.php'),(1248292648,'219.133.60.158',1,'Internet Explorer 5.00','Windows 98','','广东省深圳市','','','','/index.php'),(1248292881,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=28&id=11','','/category.php'),(1248293406,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=5&id=11&order=DESC&page=1&sort=goods_id','','/category.php'),(1248293931,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=148&img=250','','/gallery.php'),(1248294370,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=78&img=145','','/gallery.php'),(1248294803,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=101','','/goods.php'),(1248294817,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=101','','/goods.php'),(1248295194,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=82&img=152','','/gallery.php'),(1248295603,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=19','','/brand.php'),(1248296031,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=111','','/goods.php'),(1248296510,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=28&order=DESC&page=1&sort=goods_id','','/brand.php'),(1248296945,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=78&img=144','','/gallery.php'),(1248297423,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=115&img=211','','/gallery.php'),(1248297784,'124.115.6.20',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248297784,'124.115.6.19',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248297784,'124.115.6.21',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248297998,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=28&id=11&order=DESC&page=1&sort=goods_id','','/category.php'),(1248298736,'72.30.142.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1248298737,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=101&img=184','','/gallery.php'),(1248299415,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=11&id=28','','/brand.php'),(1248300003,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=4','','/goods.php'),(1248300688,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=23&id=11','','/category.php'),(1248300797,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=3&id=11','','/category.php'),(1248301118,'220.138.106.233',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/user.php'),(1248301118,'220.138.106.233',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/pick_out.php'),(1248301266,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=111&img=203','','/gallery.php'),(1248301780,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1248301833,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=85','','/goods.php'),(1248302419,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=111&img=202','','/gallery.php'),(1248302921,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=21','','/brand.php'),(1248303379,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=9&id=19','','/brand.php'),(1248303844,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=9&id=25','','/brand.php'),(1248303849,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1248304308,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=114','','/goods.php'),(1248304907,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=82&img=153','','/gallery.php'),(1248304930,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1248305054,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=8&id=21','','/brand.php'),(1248305134,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1248305136,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1248305137,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1248305138,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1248305472,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=29&id=27','','/category.php'),(1248306048,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=13&order=DESC&page=1&sort=goods_id','','/category.php'),(1248306532,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=29&id=13','','/category.php'),(1248306540,'122.124.161.238',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E9%A6%99%E6%B0%B4&rd=r1&fr=yfp&fr2=sb-top&pstart=1&b=41','香水','/index.php'),(1248306996,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=30&order=DESC&page=1&sort=goods_id','','/category.php'),(1248307444,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=85&img=156','','/gallery.php'),(1248307900,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=23&id=11&order=DESC&page=1&sort=goods_id','','/category.php'),(1248308351,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=11&id=28&order=DESC&page=1&sort=goods_id','','/brand.php'),(1248308846,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=110','','/goods.php'),(1248308955,'124.115.4.192',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248308967,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=21&order=DESC&page=1&sort=goods_id','','/brand.php'),(1248308995,'124.115.4.190',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248308999,'124.115.4.191',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248309077,'124.115.4.193',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248309104,'124.115.4.194',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248309132,'124.115.4.196',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248309139,'124.115.4.197',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248309160,'124.115.4.195',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248309196,'124.115.4.199',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248309245,'124.115.4.198',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248309306,'124.115.4.203',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248309310,'124.115.4.201',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248309344,'124.115.4.202',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248309358,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=150&img=252','','/gallery.php'),(1248309414,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=14&order=DESC&page=1&sort=goods_id','','/category.php'),(1248309423,'124.115.4.204',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248309423,'124.115.4.205',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248309441,'124.115.4.200',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248309647,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=22','','/goods.php'),(1248309748,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1248309751,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1248309788,'124.115.0.17',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248309798,'124.115.0.19',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248309863,'124.115.0.25',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248309869,'124.115.0.20',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248309883,'124.115.0.26',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248309883,'124.115.0.18',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248309904,'124.115.0.23',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248309907,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=159&img=261','','/gallery.php'),(1248309919,'124.115.0.21',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248309944,'124.115.0.27',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248309979,'124.115.0.102',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248310006,'124.115.0.22',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248310032,'124.115.0.106',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248310039,'124.115.0.24',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248310051,'124.115.0.28',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248310083,'124.115.0.100',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248310127,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=152&img=254','','/gallery.php'),(1248310127,'124.115.0.105',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248310146,'124.115.0.104',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248310173,'124.115.0.101',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248310202,'124.115.0.103',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248310245,'124.115.0.108',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248310262,'124.115.0.110',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248310267,'124.115.0.107',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248310343,'124.115.0.109',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248310345,'124.115.0.140',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248310350,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=9&id=19&order=DESC&page=1&sort=goods_id','','/brand.php'),(1248310370,'124.115.0.138',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248310415,'124.115.0.139',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248310424,'124.115.0.142',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248310452,'124.115.0.159',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248310461,'124.115.0.111',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248310538,'124.115.0.158',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248310552,'124.115.0.160',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248310559,'124.115.0.156',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248310574,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=86','','/goods.php'),(1248310577,'124.115.0.157',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248310585,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1248310592,'124.115.0.141',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248310747,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1248310754,'124.115.0.162',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248310758,'124.115.0.161',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248310765,'124.115.0.166',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248310786,'124.115.0.164',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248310799,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=3&id=11&order=DESC&page=1&sort=goods_id','','/category.php'),(1248310799,'124.115.0.165',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248310818,'124.115.0.169',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248310889,'124.115.0.168',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248310902,'124.115.0.171',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248310918,'124.115.0.170',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248310939,'124.115.0.167',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248311024,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=90&img=164','','/gallery.php'),(1248311256,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=77&img=142','','/gallery.php'),(1248311479,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=114&img=208','','/gallery.php'),(1248312382,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=8&id=21&order=DESC&page=1&sort=goods_id','','/brand.php'),(1248312782,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=92','','/goods.php'),(1248312935,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=9&id=25&order=DESC&page=1&sort=goods_id','','/brand.php'),(1248312941,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=13&id=30','','/brand.php'),(1248313191,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=109','','/goods.php'),(1248313251,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=124','','/goods.php'),(1248313455,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=22&img=43','','/gallery.php'),(1248313709,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=77&img=143','','/gallery.php'),(1248313949,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=110&img=200','','/gallery.php'),(1248314151,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=143','','/goods.php'),(1248314365,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=9&id=21','','/brand.php'),(1248314576,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=13&id=30&order=DESC&page=1&sort=goods_id','','/brand.php'),(1248314773,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=110&img=201','','/gallery.php'),(1248315718,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1248315720,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1248315721,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1248315721,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1248316003,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1248316003,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1248316004,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1248316079,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=30&id=16','','/category.php'),(1248316233,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=142','','/goods.php'),(1248316282,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=153','','/goods.php'),(1248316361,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1248316481,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=125','','/goods.php'),(1248316679,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=28&img=55','','/gallery.php'),(1248316881,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/article.php?id=10','','/article.php'),(1248317063,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=27&img=53','','/gallery.php'),(1248317274,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=13','','/goods.php'),(1248317459,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=21&id=9','','/category.php'),(1248317667,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=4&id=6','','/category.php'),(1248317881,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=114&img=209','','/gallery.php'),(1248318089,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=30&order=DESC&page=1&sort=goods_id','','/brand.php'),(1248318308,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=86&img=157','','/gallery.php'),(1248318529,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=127&img=228','','/gallery.php'),(1248318743,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=109&img=198','','/gallery.php'),(1248318945,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=145&img=247','','/gallery.php'),(1248319162,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=23&img=45','','/gallery.php'),(1248319378,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=130&img=231','','/gallery.php'),(1248319601,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=13&img=27','','/gallery.php'),(1248319817,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=121&img=222','','/gallery.php'),(1248320033,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=15&id=30','','/brand.php'),(1248320240,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=9&id=7','','/brand.php'),(1248320456,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=16&id=30','','/brand.php'),(1248320680,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=26&id=9','','/category.php'),(1248320895,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/article_cat.php?id=1','','/article_cat.php'),(1248320961,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1248321098,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=9&id=9','','/category.php'),(1248321150,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1248321290,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=60','','/goods.php'),(1248321497,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=9&id=21&order=DESC&page=1&sort=goods_id','','/brand.php'),(1248321687,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=25&id=9','','/category.php'),(1248321882,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=9&id=7&order=DESC&page=1&sort=goods_id','','/brand.php'),(1248321924,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1248322083,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=153&img=255','','/gallery.php'),(1248322286,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=16&id=30&order=DESC&page=1&sort=goods_id','','/brand.php'),(1248322360,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=3&order=DESC&page=1&sort=goods_id','','/category.php'),(1248322479,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=19&id=9','','/category.php'),(1248322681,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=157&img=259','','/gallery.php'),(1248322883,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=126&img=227','','/gallery.php'),(1248323075,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=139&img=240','','/gallery.php'),(1248323278,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1248323279,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=28&order=DESC&page=1&sort=goods_id','','/category.php'),(1248323339,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1248323473,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=17&order=DESC&page=1&sort=goods_id','','/category.php'),(1248323662,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=25&img=48','','/gallery.php'),(1248323871,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=138&img=239','','/gallery.php'),(1248323931,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1248324072,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=122&img=223','','/gallery.php'),(1248324175,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1248324272,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=29&id=12','','/category.php'),(1248324398,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1248324465,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=28&img=54','','/gallery.php'),(1248324573,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1248324655,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=142','','/goods.php'),(1248324657,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=109&img=199','','/gallery.php'),(1248324756,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1248324813,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=70&img=129','','/gallery.php'),(1248324863,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=87','','/goods.php'),(1248324877,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/article_cat.php?id=2','','/article_cat.php'),(1248324891,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=7&id=9','','/category.php'),(1248325064,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=12&id=30','','/brand.php'),(1248325256,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=3&id=9','','/category.php'),(1248325464,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=140&img=242','','/gallery.php'),(1248325656,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=5&id=9','','/category.php'),(1248325851,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=30&id=13','','/category.php'),(1248325930,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1248326053,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=151&img=253','','/gallery.php'),(1248326155,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1248326240,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=13','','/brand.php'),(1248326449,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=156&img=258','','/gallery.php'),(1248326487,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1248326595,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=116','','/goods.php'),(1248326639,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=135&img=236','','/gallery.php'),(1248326706,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=92','','/goods.php'),(1248326837,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=29&id=13&order=DESC&page=1&sort=goods_id','','/category.php'),(1248327045,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=22&img=44','','/gallery.php'),(1248327098,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1248327243,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=13&id=6','','/category.php'),(1248327440,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/article_cat.php?id=1&page=1','','/article_cat.php'),(1248327627,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=10&id=9','','/category.php'),(1248327829,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=87&img=159','','/gallery.php'),(1248328027,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=4&id=6&order=DESC&page=1&sort=goods_id','','/category.php'),(1248328225,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=60&img=112','','/gallery.php'),(1248328421,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=91','','/goods.php'),(1248328621,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=30&id=16&order=DESC&page=1&sort=goods_id','','/category.php'),(1248328822,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=132','','/goods.php'),(1248329025,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=23&img=46','','/gallery.php'),(1248329212,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=12&id=30&order=DESC&page=1&sort=goods_id','','/brand.php'),(1248329409,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=17&id=9','','/category.php'),(1248329606,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=29&id=28','','/category.php'),(1248329815,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=67','','/goods.php'),(1248330054,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=60&img=111','','/gallery.php'),(1248330294,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=30&id=13&order=DESC&page=1&sort=goods_id','','/category.php'),(1248330528,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=81','','/goods.php'),(1248330768,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=10&id=9&order=DESC&page=1&sort=goods_id','','/category.php'),(1248331014,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=19&id=9&order=DESC&page=1&sort=goods_id','','/category.php'),(1248331249,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=77','','/goods.php'),(1248331494,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=5&id=9&order=DESC&page=1&sort=goods_id','','/category.php'),(1248331734,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=87&img=158','','/gallery.php'),(1248331968,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=144&img=246','','/gallery.php'),(1248332209,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=21&id=9&order=DESC&page=1&sort=goods_id','','/category.php'),(1248332449,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=48','','/goods.php'),(1248332689,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=21&img=42','','/gallery.php'),(1248332934,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=19&order=DESC&page=1&sort=goods_id','','/category.php'),(1248333175,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=124&img=225','','/gallery.php'),(1248333399,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1248333414,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=125&img=226','','/gallery.php'),(1248333558,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=29&id=12&order=DESC&page=1&sort=goods_id','','/category.php'),(1248333707,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1248333748,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1248333758,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=8','','/goods.php'),(1248333966,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=160&img=262','','/gallery.php'),(1248334182,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=29&id=16&order=DESC&page=1&sort=goods_id','','/category.php'),(1248334278,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=107','','/goods.php'),(1248334422,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=123&img=224','','/gallery.php'),(1248334678,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=29&order=DESC&page=1&sort=goods_id','','/category.php'),(1248334736,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=95','','/goods.php'),(1248334935,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=27&img=52','','/gallery.php'),(1248335082,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1248335197,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=13&id=6&order=DESC&page=1&sort=goods_id','','/category.php'),(1248335329,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1248335442,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=21&img=41','','/gallery.php'),(1248335698,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=6&id=13','','/brand.php'),(1248335959,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=67&img=122','','/gallery.php'),(1248336217,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=9','','/brand.php'),(1248336465,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=95','','/goods.php'),(1248336711,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=13&order=DESC&page=1&sort=goods_id','','/brand.php'),(1248336967,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=81&img=150','','/gallery.php'),(1248337224,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=29&id=28&order=DESC&page=1&sort=goods_id','','/category.php'),(1248337481,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=17&id=9&order=DESC&page=1&sort=goods_id','','/category.php'),(1248337657,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=9&id=9&order=DESC&page=1&sort=goods_id','','/category.php'),(1248337882,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=97','','/goods.php'),(1248338223,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=67&img=123','','/gallery.php'),(1248338257,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1248338577,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=26&id=9&order=DESC&page=1&sort=goods_id','','/category.php'),(1248338922,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=132&img=233','','/gallery.php'),(1248339263,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=91&img=165','','/gallery.php'),(1248339611,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=95&img=173','','/gallery.php'),(1248339951,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=9&order=DESC&page=1&sort=goods_id','','/brand.php'),(1248340298,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=6&id=13&order=DESC&page=1&sort=goods_id','','/brand.php'),(1248340406,'114.42.152.44',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=%E9%A3%BE%E5%93%81&ei=utf-8&fr=yfp&pstart=1&b=71','飾品','/index.php'),(1248341237,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1248341714,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1248342266,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1248345923,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1248346490,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1248346662,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1248346963,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1248347002,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1248347031,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1248347899,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1248348040,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1248348484,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1248349254,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1248349302,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1248349953,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1248350816,'208.80.195.27',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1248350888,'119.131.145.121',1,'Internet Explorer 7.0','Windows NT','zh-cn','APNIC','http://www.google.cn','/search?hl=zh-CN&newwindow=1&ei=nVJoSvSfAdaMkAXTy8W2Cw&sa=X&oi=spell&resnum=0&ct=result&cd=1&q=channel+2/1%E9%A6%99%E6%B0%B4&spell=1','channel 2/1香水','/category.php'),(1248352063,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1248352067,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1248357157,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1248357158,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1248357159,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1248357159,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1248357284,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1248358681,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1248364872,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1248365453,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1248366049,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1248366054,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1248368637,'72.30.142.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1248368692,'150.70.84.173',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1248369422,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=148','','/goods.php'),(1248371556,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=11','','/category.php'),(1248371563,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=11','','/category.php'),(1248373229,'72.30.142.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1248377851,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1248378990,'219.133.60.158',1,'Internet Explorer 5.00','Windows 98','','广东省深圳市','','','','/index.php'),(1248380645,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=111','','/goods.php'),(1248381209,'113.61.197.78',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1248381222,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=5&id=11','','/category.php'),(1248381363,'72.30.142.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1248383792,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?brand=21&id=8','','/category.php'),(1248384462,'124.115.6.19',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248384465,'124.115.6.20',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248384467,'124.115.6.21',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248385011,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?id=3&order=DESC&page=1&sort=goods_id','','/category.php'),(1248389184,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1248390280,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=90&img=164','','/gallery.php'),(1248390612,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1248394365,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1248394396,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=109&img=198','','/gallery.php'),(1248394734,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1248395239,'208.80.195.60',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1248395408,'124.115.4.192',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248395408,'124.115.4.190',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248395421,'124.115.4.191',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248395480,'124.115.4.193',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248395534,'124.115.4.194',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248395591,'124.115.4.195',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248395689,'124.115.4.199',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248395765,'124.115.4.201',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248395899,'124.115.0.19',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248395934,'124.115.0.20',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248395946,'124.115.0.25',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248395946,'124.115.0.17',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248395986,'124.115.0.21',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248395992,'124.115.0.18',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248396041,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1248396048,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1248396051,'124.115.0.23',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248396051,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1248396052,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1248396053,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1248396074,'124.115.0.26',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248396085,'124.115.0.22',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248396127,'124.115.0.24',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248396158,'124.115.0.28',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248396163,'124.115.0.100',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248396217,'124.115.0.104',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248396221,'124.115.4.205',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248396281,'124.115.0.27',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248396309,'124.115.0.103',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248396318,'124.115.0.101',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248396320,'124.115.0.102',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248396378,'124.115.0.110',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248396392,'124.115.0.105',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248396455,'124.115.0.109',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248396542,'124.115.4.203',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248396563,'124.115.0.159',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248396636,'124.115.4.196',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248396662,'124.115.0.160',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248396672,'124.115.0.158',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248396686,'124.115.0.111',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248396712,'124.115.0.138',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248396719,'124.115.0.157',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248396735,'124.115.0.156',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248396831,'124.115.0.163',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248396863,'124.115.0.161',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248396916,'124.115.0.165',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248396965,'124.115.0.139',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248396983,'124.115.0.164',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248397021,'124.115.0.168',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248397045,'124.115.0.162',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248397134,'124.115.0.169',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248397192,'124.115.0.167',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248397429,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=28&img=55','','/gallery.php'),(1248397444,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=25&id=9&order=DESC&page=1&sort=goods_id','','/category.php'),(1248397479,'60.250.132.133',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://www.google.com.tw','/search?hl=zh-TW&q=%E8%97%8D%E5%A4%A9%E4%BD%BF+%E9%A6%99%E6%B0%B4&meta=','藍天使 香水','/goods.php'),(1248397487,'124.115.0.170',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248397641,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?brand=24&id=9','','/category.php'),(1248397753,'124.115.4.198',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248399611,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=3&order=DESC&page=1&sort=goods_id','','/category.php'),(1248399649,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1248399701,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?brand=17&id=9&order=DESC&page=1&sort=goods_id','','/category.php'),(1248400268,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1248400604,'61.222.64.127',1,'Internet Explorer 6.0','Windows XP','zh-tw,tn','台湾省','http://tw.search.yahoo.com','/search?p=%E6%89%B9%E7%99%BC%E9%A6%99%E6%B0%B4%E7%B6%B2&fr=yfp-ss&fr2=sb-top&rd=r1','批發香水網','/index.php'),(1248401565,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1248402043,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1248402283,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=7&id=9','','/category.php'),(1248402296,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=70&img=129','','/gallery.php'),(1248403016,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=136&img=237','','/gallery.php'),(1248403707,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=13','','/goods.php'),(1248404886,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1248404890,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1248404898,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/article_cat.php?id=2','','/article_cat.php'),(1248405040,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1248405215,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=70&img=129','','/gallery.php'),(1248405963,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=27&img=53','','/gallery.php'),(1248406834,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=92','','/goods.php'),(1248409074,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1248409128,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1248409436,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=3&id=9','','/category.php'),(1248409442,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=3&id=9','','/category.php'),(1248409457,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=5&id=9','','/category.php'),(1248409463,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=5&id=9','','/category.php'),(1248410991,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=3&img=5','','/gallery.php'),(1248411179,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1248411348,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1248411622,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1248411642,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1248411662,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1248411692,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1248412190,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=4&id=6','','/category.php'),(1248412491,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1248412501,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1248412511,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1248412521,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1248412551,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1248412561,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1248412581,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1248412591,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1248412641,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1248412651,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1248412905,'114.47.39.204',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1248413938,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?id=9&order=DESC&page=2&sort=goods_id','','/category.php'),(1248414104,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?brand=7&id=9','','/category.php'),(1248414184,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1248414185,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1248414186,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1248414241,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1248414251,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1248414261,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1248414271,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1248414281,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1248414292,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1248414301,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1248414311,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1248414321,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1248414322,'219.234.81.33',1,'Internet Explorer 6.0','Windows XP','zh-cn','北京市','','','','/index.php'),(1248414331,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1248414342,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1248414361,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1248414371,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1248414421,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1248414441,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1248414451,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1248414511,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1248414532,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1248414541,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1248414550,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/article_cat.php?id=1','','/article_cat.php'),(1248416329,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1248416460,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1248417664,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1248417674,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1248417684,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1248417694,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1248417703,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1248417715,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1248417724,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1248417754,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1248417763,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1248417783,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1248417793,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1248417814,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1248417814,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=42&img=79','','/gallery.php'),(1248417824,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1248417834,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1248417853,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1248417873,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1248417904,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1248417923,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1248417973,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1248418023,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1248418033,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1248418043,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1248418053,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1248418064,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1248418094,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1248418133,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1248418263,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1248418283,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1248418603,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1248419403,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1248420256,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1248420268,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1248420274,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1248420286,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1248420299,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1248420308,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1248420320,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1248420330,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1248420341,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1248420353,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1248420368,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1248420385,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1248420395,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1248420405,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1248420416,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1248420428,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1248420443,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1248420477,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1248420487,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1248420497,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1248420507,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1248420543,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1248420552,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1248420565,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1248420581,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1248420590,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1248420599,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=60','','/goods.php'),(1248422494,'61.135.220.167',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1248422513,'61.135.220.167',2,'FireFox 3.0.5','Unknown','zh-cn','北京市','','','','/index.php'),(1248422526,'61.135.220.167',3,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1248422544,'61.135.220.167',4,'FireFox 3.0.5','Unknown','zh-cn','北京市','','','','/category.php'),(1248422556,'61.135.220.167',5,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1248422573,'61.135.220.167',6,'FireFox 3.0.5','Unknown','zh-cn','北京市','','','','/gallery.php'),(1248422587,'61.135.220.167',7,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1248422604,'61.135.220.167',8,'FireFox 3.0.5','Unknown','zh-cn','北京市','','','','/gallery.php'),(1248422615,'61.135.220.167',9,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1248422634,'61.135.220.167',10,'FireFox 3.0.5','Unknown','zh-cn','北京市','','','','/goods.php'),(1248424869,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=19&order=DESC&page=1&sort=goods_id','','/brand.php'),(1248424869,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=70&img=128','','/gallery.php'),(1248425497,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=60&img=111','','/gallery.php'),(1248426124,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=81','','/goods.php'),(1248426337,'208.80.195.55',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1248426758,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=3&id=9&order=DESC&page=1&sort=goods_id','','/category.php'),(1248427862,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=77','','/goods.php'),(1248428354,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=90','','/goods.php'),(1248429272,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=82','','/goods.php'),(1248429304,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=92','','/goods.php'),(1248430003,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=8&img=16','','/gallery.php'),(1248430616,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=70&img=129','','/gallery.php'),(1248431203,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=42&img=78','','/gallery.php'),(1248431655,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1248431773,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=3','','/goods.php'),(1248432354,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=74','','/goods.php'),(1248433500,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=42&img=79','','/gallery.php'),(1248433591,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=3&img=5','','/gallery.php'),(1248434194,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=77&img=143','','/gallery.php'),(1248434364,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=1&id=8','','/category.php'),(1248434568,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=25&id=9','','/category.php'),(1248434756,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=7','','/brand.php'),(1248434956,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=59','','/goods.php'),(1248435161,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/pick_out.php','','/pick_out.php'),(1248435369,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=21&id=9','','/category.php'),(1248435556,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=1&id=9','','/category.php'),(1248435756,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=20&order=DESC&page=1&sort=goods_id','','/category.php'),(1248435945,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=4&id=9','','/category.php'),(1248436153,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=30&id=12','','/category.php'),(1248436887,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=82&img=153','','/gallery.php'),(1248437623,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=81&img=151','','/gallery.php'),(1248438359,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=5&id=9&order=DESC&page=1&sort=goods_id','','/category.php'),(1248438953,'72.30.142.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1248439614,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1248442885,'123.192.80.24',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1248442886,'123.192.80.24',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1248442886,'123.192.80.24',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1248442887,'123.192.80.24',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1248443760,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1248447317,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1248451207,'221.121.34.171',1,'Internet Explorer 6.0','Windows XP','zh-tw','越南','http://www.google.com','/search?hl=zh-TW&q=channel+%2B%E5%8C%96%E5%A6%9D%E5%93%81&btnG=%E6%90%9C%E5%B0%8B&lr=','channel +化妝品','/category.php'),(1248456354,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=70','','/goods.php'),(1248457061,'72.30.142.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1248457560,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1248457565,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1248457675,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1248457912,'123.192.80.24',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1248457925,'123.192.80.24',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1248457932,'123.192.80.24',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1248457937,'123.192.80.24',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1248458960,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=3&img=6','','/gallery.php'),(1248458988,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=92&img=167','','/gallery.php'),(1248459204,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=74&img=136','','/gallery.php'),(1248459473,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=4&id=9&order=DESC&page=1&sort=goods_id','','/category.php'),(1248459864,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1248459874,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1248459887,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=74&img=137','','/gallery.php'),(1248460267,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1248460285,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1248460296,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1248460305,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1248461038,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1248461048,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1248461077,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1248461088,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1248461107,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1248461174,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=95&img=172','','/gallery.php'),(1248461249,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=89','','/goods.php'),(1248461628,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=1&id=8&order=DESC&page=1&sort=goods_id','','/category.php'),(1248461774,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=75','','/goods.php'),(1248461929,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=4','','/brand.php'),(1248462412,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1248462453,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1248462463,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1248462483,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1248462493,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1248462533,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1248462543,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1248462553,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1248462574,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1248462593,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1248462613,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1248464276,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=161&img=264','','/gallery.php'),(1248464362,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=6&id=4','','/brand.php'),(1248465105,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=33','','/goods.php'),(1248465226,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1248465236,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1248465246,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1248465256,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1248465266,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1248465276,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1248465286,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1248465296,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1248465306,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1248465316,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1248465326,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1248465356,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1248465366,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1248465376,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1248465386,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1248465406,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1248465416,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1248465426,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1248465455,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1248465475,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1248465485,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1248465915,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=53','','/goods.php'),(1248466768,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=11&order=DESC&page=2&sort=goods_id','','/category.php'),(1248467186,'219.133.60.158',1,'Internet Explorer 5.00','Windows 98','','广东省深圳市','','','','/index.php'),(1248467431,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=4&order=DESC&page=1&sort=goods_id','','/brand.php'),(1248468142,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=6&id=4&order=DESC&page=1&sort=goods_id','','/brand.php'),(1248468142,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=89&img=162','','/gallery.php'),(1248468378,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=33&img=61','','/gallery.php'),(1248468780,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=8&img=17','','/gallery.php'),(1248468780,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=53&img=99','','/gallery.php'),(1248469904,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=53&img=100','','/gallery.php'),(1248470041,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=93','','/goods.php'),(1248470762,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=8','','/goods.php'),(1248471511,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=75&img=138','','/gallery.php'),(1248471727,'113.61.197.78',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1248471801,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1248472239,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=142&img=244','','/gallery.php'),(1248472674,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=15&id=30&order=DESC&page=1&sort=goods_id','','/brand.php'),(1248472825,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=33&img=62','','/gallery.php'),(1248473382,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=42','','/goods.php'),(1248473592,'124.115.6.20',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248473593,'124.115.6.19',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248473593,'124.115.6.21',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248473963,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=47','','/goods.php'),(1248474593,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=75&img=139','','/gallery.php'),(1248474905,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1248475166,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=89&img=163','','/gallery.php'),(1248475650,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=93&img=168','','/gallery.php'),(1248475957,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1248476938,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=108','','/goods.php'),(1248477088,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1248477709,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=9&id=4','','/brand.php'),(1248477833,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=7&id=4','','/brand.php'),(1248478732,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1248478858,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=93&img=169','','/gallery.php'),(1248479320,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1248480003,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=30&id=12&order=DESC&page=1&sort=goods_id','','/category.php'),(1248480012,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=9&id=9','','/brand.php'),(1248481209,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=29&order=DESC&page=2&sort=goods_id','','/category.php'),(1248482417,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=108&img=196','','/gallery.php'),(1248482489,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1248483954,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1248483956,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1248483957,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1248483960,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1248484170,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=9&id=4&order=DESC&page=1&sort=goods_id','','/brand.php'),(1248484287,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=149','','/goods.php'),(1248484504,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1248485083,'124.115.4.191',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248485110,'124.115.4.193',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248485140,'124.115.4.192',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248485195,'124.115.4.190',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248485203,'124.115.4.194',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248485240,'124.115.4.196',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248485266,'124.115.4.199',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248485275,'124.115.4.198',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248485291,'124.115.4.195',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248485369,'124.115.4.197',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248485436,'124.115.4.202',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248485533,'124.115.4.203',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248485560,'124.115.4.204',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248485565,'124.115.4.201',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248485669,'124.115.4.205',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248485783,'124.115.4.200',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248486144,'124.115.0.25',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248486159,'124.115.0.23',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248486193,'124.115.0.102',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248486221,'124.115.0.19',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248486255,'124.115.0.18',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248486260,'124.115.0.24',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248486262,'124.115.0.26',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248486266,'124.115.0.27',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248486293,'124.115.0.20',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248486343,'124.115.0.100',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248486361,'124.115.0.17',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248486368,'124.115.0.22',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248486436,'124.115.0.21',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248486437,'124.115.0.28',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248486514,'124.115.0.110',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248486515,'124.115.0.105',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248486521,'124.115.0.107',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248486533,'124.115.0.103',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248486578,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=22','','/brand.php'),(1248486588,'124.115.0.101',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248486649,'124.115.0.109',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248486664,'124.115.0.138',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248486678,'124.115.0.139',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248486698,'124.115.0.104',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248486701,'124.115.0.140',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248486715,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1248486728,'124.115.0.111',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248486809,'124.115.0.156',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248486815,'124.115.0.160',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248486837,'124.115.0.142',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248486866,'124.115.0.158',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248486878,'124.115.0.157',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248486885,'124.115.0.159',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248486951,'124.115.0.141',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248487047,'124.115.0.164',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248487067,'124.115.0.166',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248487069,'124.115.0.165',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248487069,'124.115.0.169',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248487090,'124.115.0.162',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248487189,'124.115.0.161',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248487193,'124.115.0.168',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248487498,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1248487592,'216.104.15.138',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1248487619,'124.115.0.170',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248487788,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1248488236,'124.115.0.167',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248488434,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=147','','/goods.php'),(1248488529,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=149&img=251','','/gallery.php'),(1248489132,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1248489600,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=39','','/goods.php'),(1248490579,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=9&id=9&order=DESC&page=1&sort=goods_id','','/brand.php'),(1248491606,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=7&id=4&order=DESC&page=1&sort=goods_id','','/brand.php'),(1248491698,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=47&img=88','','/gallery.php'),(1248492303,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=8&id=22','','/brand.php'),(1248492667,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1248492997,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=69','','/goods.php'),(1248493694,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=38','','/goods.php'),(1248493906,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1248494239,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1248494336,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=39&img=72','','/gallery.php'),(1248494338,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1248494904,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=39&img=73','','/gallery.php'),(1248495573,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=147&img=249','','/gallery.php'),(1248495649,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1248496558,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1248496618,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=8&id=22&order=DESC&page=1&sort=goods_id','','/brand.php'),(1248496895,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1248496930,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1248497431,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=11&id=22','','/brand.php'),(1248497472,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=47&img=89','','/gallery.php'),(1248497884,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1248498036,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1248498330,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1248498417,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=69&img=126','','/gallery.php'),(1248498591,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1248499385,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=11&id=22&order=DESC&page=1&sort=goods_id','','/brand.php'),(1248499774,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=38&img=71','','/gallery.php'),(1248500164,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1248500472,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1248500585,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=9&id=22','','/brand.php'),(1248501464,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1248501482,'114.47.39.204',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1248501534,'208.80.195.33',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1248501543,'216.104.15.142',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1248501549,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1248501789,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=22&order=DESC&page=1&sort=goods_id','','/brand.php'),(1248501812,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1248501827,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1248502079,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1248502332,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1248502610,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1248502694,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1248502876,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1248503105,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1248503410,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1248503447,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=147&img=249','','/gallery.php'),(1248503470,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1248503735,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1248504208,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1248504267,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1248504349,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=9&id=22&order=DESC&page=1&sort=goods_id','','/brand.php'),(1248504437,'91.121.106.59',1,'Internet Explorer 5.01','Windows 2000','','欧洲','','','','/index.php'),(1248505482,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=8&id=9','','/category.php'),(1248506058,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1248507298,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1248507419,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=8&id=9&order=DESC&page=1&sort=goods_id','','/category.php'),(1248507422,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=29&id=13','','/category.php'),(1248507427,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=29&id=13','','/category.php'),(1248508221,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=13&order=DESC&page=1&sort=goods_id','','/category.php'),(1248508227,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=13&order=DESC&page=1&sort=goods_id','','/category.php'),(1248508342,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1248508984,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1248509044,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=11&order=DESC&page=1&sort=goods_id','','/category.php'),(1248509050,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=11&order=DESC&page=1&sort=goods_id','','/category.php'),(1248509741,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=19&id=9','','/category.php'),(1248509793,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1248509852,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1248510376,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=64','','/goods.php'),(1248510830,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1248510830,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1248510830,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1248510886,'216.104.15.138',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1248510919,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=107','','/goods.php'),(1248511644,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1248512206,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=68','','/goods.php'),(1248512235,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1248512246,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=64&img=117','','/gallery.php'),(1248512552,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=114','','/goods.php'),(1248513418,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1248513637,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1248513786,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1248514570,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1248514836,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1248515102,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1248515295,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=68&img=125','','/gallery.php'),(1248515375,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=6&id=9','','/category.php'),(1248515633,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1248515750,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=19&id=9&order=DESC&page=1&sort=goods_id','','/category.php'),(1248516289,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=9','','/category.php'),(1248516699,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1248516784,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=22&id=8','','/category.php'),(1248517269,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1248517280,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=157&img=259','','/gallery.php'),(1248517761,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1248517765,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=5','','/brand.php'),(1248517889,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1248518028,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1248518262,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=80','','/goods.php'),(1248518546,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1248518706,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1248518710,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1248519073,'72.30.142.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1248519369,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1248519417,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1248519828,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1248519890,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1248520156,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1248520402,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1248520687,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1248520747,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1248520954,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1248521084,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1248521486,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1248521568,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=28&order=DESC&page=1&sort=goods_id','','/category.php'),(1248521685,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1248521828,'72.30.142.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1248522016,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1248522551,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1248522613,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1248522784,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=1&id=9','','/category.php'),(1248522874,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1248522925,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1248522961,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=22&id=9','','/category.php'),(1248523168,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=8&id=5','','/brand.php'),(1248523752,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/group_buy.php','','/group_buy.php'),(1248523766,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=77','','/goods.php'),(1248523952,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=25&img=48','','/gallery.php'),(1248524033,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1248524191,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=80&img=149','','/gallery.php'),(1248524414,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1248524421,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=9&order=DESC&page=4&sort=goods_id','','/category.php'),(1248524662,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=8','','/brand.php'),(1248524902,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=7&id=5','','/brand.php'),(1248524945,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1248525137,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=64&img=118','','/gallery.php'),(1248525375,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=1&id=9&order=DESC&page=1&sort=goods_id','','/category.php'),(1248525477,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1248525617,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=80&img=148','','/gallery.php'),(1248525855,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=68&img=124','','/gallery.php'),(1248526097,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=107&img=195','','/gallery.php'),(1248526321,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=37','','/goods.php'),(1248526559,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=11&id=5','','/brand.php'),(1248526601,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1248526661,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1248526961,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=114&img=209','','/gallery.php'),(1248526998,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=110','','/goods.php'),(1248527327,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=69&img=127','','/gallery.php'),(1248527689,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=10&id=9','','/category.php'),(1248528015,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=7&id=9','','/category.php'),(1248528297,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=38&img=70','','/gallery.php'),(1248528394,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1248528585,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=9&order=DESC&page=1&sort=goods_id','','/category.php'),(1248528883,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=3&id=8','','/category.php'),(1248529174,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=95','','/goods.php'),(1248529200,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1248529465,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=46','','/goods.php'),(1248529758,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=22&id=8&order=DESC&page=1&sort=goods_id','','/category.php'),(1248530046,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=22&id=9&order=DESC&page=1&sort=goods_id','','/category.php'),(1248530344,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=24&id=9','','/category.php'),(1248530442,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1248530628,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=9&id=5','','/brand.php'),(1248530878,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=15','','/goods.php'),(1248531009,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1248531060,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=107&img=194','','/gallery.php'),(1248531278,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=8&order=DESC&page=1&sort=goods_id','','/brand.php'),(1248531328,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1248531387,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1248531502,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=43','','/goods.php'),(1248531723,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=46&img=86','','/gallery.php'),(1248531860,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1248531878,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/user.php'),(1248531950,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=50','','/goods.php'),(1248532183,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=72','','/goods.php'),(1248532389,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=71','','/goods.php'),(1248532618,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=110&img=200','','/gallery.php'),(1248532842,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=37&img=69','','/gallery.php'),(1248533060,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1248533060,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=8&id=5&order=DESC&page=1&sort=goods_id','','/brand.php'),(1248533274,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=10&id=9&order=DESC&page=1&sort=goods_id','','/category.php'),(1248533456,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1248533502,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=37&img=68','','/gallery.php'),(1248533646,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1248533725,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=110&img=201','','/gallery.php'),(1248533940,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/flow.php?step=checkout','','/flow.php'),(1248533987,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1248534172,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=29&id=12','','/category.php'),(1248534178,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=29&id=12','','/category.php'),(1248534332,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1248534397,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=27&id=10','','/category.php'),(1248534620,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=29','','/brand.php'),(1248534863,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1248534870,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=11&id=5&order=DESC&page=1&sort=goods_id','','/brand.php'),(1248535011,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1248535051,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1248535552,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1248535558,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1248535590,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=43&img=80','','/gallery.php'),(1248535878,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=46&img=87','','/gallery.php'),(1248536158,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=15&img=30','','/gallery.php'),(1248536438,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=146','','/goods.php'),(1248536760,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=36','','/goods.php'),(1248537152,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=27&id=29','','/brand.php'),(1248537349,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=133','','/goods.php'),(1248537638,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=51','','/goods.php'),(1248537898,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=9&id=8','','/brand.php'),(1248537977,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1248538317,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=5&order=DESC&page=1&sort=goods_id','','/brand.php'),(1248539306,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=16','','/goods.php'),(1248539368,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1248539623,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=6&id=9&order=DESC&page=1&sort=goods_id','','/category.php'),(1248539998,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=7&id=5&order=DESC&page=1&sort=goods_id','','/brand.php'),(1248540240,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=7&id=9&order=DESC&page=1&sort=goods_id','','/category.php'),(1248540301,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=4&id=9','','/category.php'),(1248540370,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1248540508,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=1&id=8','','/category.php'),(1248540731,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=71&img=130','','/gallery.php'),(1248541436,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1248541470,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=79','','/goods.php'),(1248541720,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=72&img=133','','/gallery.php'),(1248542020,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=15&img=31','','/gallery.php'),(1248542122,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=106','','/goods.php'),(1248542233,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1248542296,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=24&id=9&order=DESC&page=1&sort=goods_id','','/category.php'),(1248542499,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=50&img=94','','/gallery.php'),(1248542826,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=143','','/goods.php'),(1248543230,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=43&img=81','','/gallery.php'),(1248543298,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1248543515,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=139','','/goods.php'),(1248543563,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1248543665,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=9&id=8&order=DESC&page=1&sort=goods_id','','/brand.php'),(1248543828,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1248543885,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=2','','/brand.php'),(1248543888,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1248543947,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1248544215,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1248544299,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=12','','/brand.php'),(1248544467,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1248544473,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1248544866,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/catalog.php'),(1248544884,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1248544893,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1248544896,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=3&id=8&order=DESC&page=1&sort=goods_id','','/category.php'),(1248544903,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1248545004,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=27&id=10&order=DESC&page=1&sort=goods_id','','/category.php'),(1248545388,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=133&img=234','','/gallery.php'),(1248545695,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1248545745,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=51&img=96','','/gallery.php'),(1248545903,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1248545924,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1248545933,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1248545943,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1248545973,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1248545993,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1248546084,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=36&img=66','','/gallery.php'),(1248546225,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1248546380,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=51&img=95','','/gallery.php'),(1248547011,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=36&img=67','','/gallery.php'),(1248547094,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=94','','/goods.php'),(1248547486,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=16&id=29','','/brand.php'),(1248547688,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=5&order=DESC&page=2&sort=goods_id','','/brand.php'),(1248547818,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1248547896,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1248547906,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1248547916,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1248547926,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1248547936,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1248547946,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1248547966,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1248547976,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1248547986,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1248547996,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/snatch.php'),(1248548006,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1248548036,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1248548116,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=9&order=DESC&page=2&sort=goods_id','','/category.php'),(1248548196,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1248548396,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=11&order=DESC&page=2&sort=goods_id','','/category.php'),(1248548637,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=71&img=131','','/gallery.php'),(1248549552,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=106&img=193','','/gallery.php'),(1248549741,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=54','','/goods.php'),(1248549956,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=27&id=29&order=DESC&page=1&sort=goods_id','','/brand.php'),(1248550307,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=27','','/brand.php'),(1248550318,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1248550726,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=16&img=33','','/gallery.php'),(1248551032,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=79&img=147','','/gallery.php'),(1248551097,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=24','','/brand.php'),(1248551277,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1248551510,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/article_cat.php?id=3','','/article_cat.php'),(1248551520,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=5','','/goods.php'),(1248551642,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1248551808,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1248552007,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=21&img=42','','/gallery.php'),(1248552342,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1248552501,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=12&order=DESC&page=1&sort=goods_id','','/brand.php'),(1248552609,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1248553153,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=88','','/goods.php'),(1248553416,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=55','','/goods.php'),(1248553860,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=2&order=DESC&page=1&sort=goods_id','','/brand.php'),(1248554222,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=94&img=170','','/gallery.php'),(1248554661,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=91','','/goods.php'),(1248555075,'219.133.60.158',1,'Internet Explorer 5.00','Windows 98','','广东省深圳市','','','','/index.php'),(1248555094,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=8&id=2','','/brand.php'),(1248555568,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=6','','/brand.php'),(1248555777,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=79&img=146','','/gallery.php'),(1248556064,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1248556331,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1248556675,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=88&img=160','','/gallery.php'),(1248556823,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=27&order=DESC&page=1&sort=goods_id','','/brand.php'),(1248557197,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=55&img=104','','/gallery.php'),(1248557296,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=5&img=12','','/gallery.php'),(1248557640,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=55&img=103','','/gallery.php'),(1248557898,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=54&img=101','','/gallery.php'),(1248558592,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=54&img=102','','/gallery.php'),(1248558738,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1248558787,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=10&id=27','','/brand.php'),(1248559041,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/article.php?id=8','','/article.php'),(1248559219,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/article.php?id=12','','/article.php'),(1248559526,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=49','','/goods.php'),(1248559534,'88.207.54.236',1,'Unknow browser','Unknown','','RIPE','','','','/article.php'),(1248559539,'88.207.54.236',1,'Unknow browser','Unknown','','RIPE','','','','/index.php'),(1248559593,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=5&img=11','','/gallery.php'),(1248559697,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1248559707,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1248559727,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1248559737,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1248559747,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1248559757,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1248559767,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1248559777,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1248559802,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1248559817,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=9&order=DESC&page=3&sort=goods_id','','/category.php'),(1248560068,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1248560170,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=16&img=32','','/gallery.php'),(1248560380,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=61','','/goods.php'),(1248560567,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=18','','/brand.php'),(1248560847,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=1&id=6','','/category.php'),(1248560867,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1248560939,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1248561109,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=91&img=166','','/gallery.php'),(1248561288,'124.115.6.19',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248561339,'124.115.6.21',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248561371,'124.115.6.20',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248561622,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=2&img=3','','/gallery.php'),(1248561838,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=10','','/category.php'),(1248561852,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1248562053,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=59','','/goods.php'),(1248562364,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=2','','/goods.php'),(1248562554,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=9&id=24','','/brand.php'),(1248562896,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=6&id=24','','/brand.php'),(1248562993,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1248563052,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1248563099,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=24&order=DESC&page=1&sort=goods_id','','/brand.php'),(1248563526,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1248564059,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1248564145,'72.30.142.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/flow.php'),(1248564591,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1248564650,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1248565920,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1248566087,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1248566109,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1248566566,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1248567268,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1248567415,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=80&img=149','','/gallery.php'),(1248567468,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1248567542,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=66','','/goods.php'),(1248567637,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1248567659,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1248567755,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=9&id=5&order=DESC&page=1&sort=goods_id','','/brand.php'),(1248568406,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1248568564,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=13&id=29','','/brand.php'),(1248568571,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=7&id=12','','/brand.php'),(1248568941,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=9&id=24&order=DESC&page=1&sort=goods_id','','/brand.php'),(1248569161,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=62','','/goods.php'),(1248569431,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=17','','/brand.php'),(1248569535,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1248569614,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1248569614,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1248569615,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1248569615,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1248569723,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=6','','/category.php'),(1248570280,'72.30.142.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1248570423,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=20&id=6','','/category.php'),(1248570543,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=120','','/goods.php'),(1248570736,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=108&img=197','','/gallery.php'),(1248570776,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1248570786,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1248570787,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1248570796,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1248570806,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1248570883,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=10&order=DESC&page=1&sort=goods_id','','/category.php'),(1248570893,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1248571083,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=84','','/goods.php'),(1248571866,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=6&order=DESC&page=1&sort=goods_id','','/brand.php'),(1248571897,'124.115.4.190',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248571902,'124.115.4.192',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248571904,'124.115.4.191',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248571909,'124.115.4.193',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248571955,'124.115.4.194',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248572014,'124.115.4.195',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248572058,'124.115.4.197',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248572058,'124.115.4.196',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248572063,'124.115.4.198',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248572089,'124.115.4.199',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248572107,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=61&img=113','','/gallery.php'),(1248572266,'124.115.4.203',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248572278,'124.115.4.202',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248572318,'124.115.4.204',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248572334,'124.115.4.201',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248572377,'124.115.4.205',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248572403,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=6&order=DESC&page=1&sort=goods_id','','/category.php'),(1248572567,'124.115.4.200',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248572760,'124.115.0.25',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248572801,'124.115.0.17',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248572817,'124.115.0.20',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248572818,'124.115.0.19',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248572825,'124.115.0.18',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248572835,'124.115.0.23',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248572853,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=49&img=93','','/gallery.php'),(1248572867,'124.115.0.21',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248572897,'124.115.0.102',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248572897,'124.115.0.24',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248572906,'124.115.0.27',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248572935,'124.115.0.28',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248572957,'124.115.0.22',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248572989,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=13&id=29&order=DESC&page=1&sort=goods_id','','/brand.php'),(1248573009,'124.115.0.100',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248573061,'124.115.0.105',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248573076,'124.115.0.26',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248573148,'124.115.0.103',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248573179,'124.115.0.104',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248573192,'124.115.0.101',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248573203,'124.115.0.110',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248573233,'124.115.0.107',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248573281,'124.115.0.138',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248573311,'124.115.0.109',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248573330,'124.115.0.140',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248573388,'124.115.0.142',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248573393,'124.115.0.159',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248573411,'124.115.0.139',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248573415,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=120&img=220','','/gallery.php'),(1248573442,'124.115.0.111',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248573460,'124.115.0.158',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248573474,'124.115.0.156',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248573540,'124.115.0.157',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248573557,'124.115.0.141',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248573583,'124.115.0.160',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248573633,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=10&id=27&order=DESC&page=1&sort=goods_id','','/brand.php'),(1248573646,'124.115.0.162',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248573717,'124.115.0.166',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248573744,'124.115.0.165',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248573751,'124.115.0.164',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248573786,'124.115.0.169',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248573811,'124.115.0.161',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248573831,'124.115.0.168',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248573913,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=83','','/goods.php'),(1248574329,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=17&order=DESC&page=1&sort=goods_id','','/brand.php'),(1248574605,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=9&id=18','','/brand.php'),(1248574818,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1248574827,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=59&img=110','','/gallery.php'),(1248574829,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1248574839,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1248574894,'124.115.0.170',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248575068,'124.115.0.167',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248575147,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=8&id=2&order=DESC&page=1&sort=goods_id','','/brand.php'),(1248575409,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=9&id=8','','/category.php'),(1248575792,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=57','','/goods.php'),(1248575864,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1248575925,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=62&img=114','','/gallery.php'),(1248576088,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=9&id=6','','/brand.php'),(1248576408,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=20&id=6&order=DESC&page=1&sort=goods_id','','/category.php'),(1248576946,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=56','','/goods.php'),(1248577003,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=120&img=221','','/gallery.php'),(1248577170,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=8&order=DESC&page=2&sort=goods_id','','/category.php'),(1248577450,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=8','','/goods.php'),(1248577567,'208.80.195.37',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1248577702,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=154','','/goods.php'),(1248577782,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=7&img=15','','/gallery.php'),(1248578038,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=18&id=9','','/category.php'),(1248578437,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=29&id=14','','/category.php'),(1248578626,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=10&order=DESC&page=1&sort=goods_id','','/category.php'),(1248578900,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=58','','/goods.php'),(1248579100,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=13&id=6','','/category.php'),(1248579380,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=21&id=8','','/category.php'),(1248579679,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=8&order=DESC&page=4&sort=goods_id','','/category.php'),(1248580562,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=84&img=155','','/gallery.php'),(1248580994,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=83&img=154','','/gallery.php'),(1248581089,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=57&img=107','','/gallery.php'),(1248581456,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=18&id=9&order=DESC&page=1&sort=goods_id','','/category.php'),(1248581527,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=58&img=108','','/gallery.php'),(1248581667,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=8&order=DESC&page=3&sort=goods_id','','/category.php'),(1248582158,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=9&id=18&order=DESC&page=1&sort=goods_id','','/brand.php'),(1248582221,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=9&id=17','','/brand.php'),(1248582525,'123.192.80.24',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1248582525,'123.192.80.24',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1248582526,'123.192.80.24',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1248582526,'123.192.80.24',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1248582599,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=2&id=8','','/category.php'),(1248583027,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=7&id=12&order=DESC&page=1&sort=goods_id','','/brand.php'),(1248583323,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=11&id=8','','/category.php'),(1248583633,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1248583682,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=6&order=DESC&page=2&sort=goods_id','','/category.php'),(1248583980,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=94&img=171','','/gallery.php'),(1248584472,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1248584607,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=59&img=109','','/gallery.php'),(1248584799,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=52','','/goods.php'),(1248585013,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=8&img=17','','/gallery.php'),(1248585291,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=48','','/goods.php'),(1248585422,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=44','','/goods.php'),(1248585631,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=9&id=6&order=DESC&page=1&sort=goods_id','','/brand.php'),(1248585665,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1248585819,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=13&id=6&order=DESC&page=1&sort=goods_id','','/category.php'),(1248586236,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1248586335,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=9&id=17&order=DESC&page=1&sort=goods_id','','/brand.php'),(1248586459,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=21&id=8&order=DESC&page=1&sort=goods_id','','/category.php'),(1248586804,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=10','','/brand.php'),(1248587115,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/article.php?id=3','','/article.php'),(1248587357,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1248587440,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=99','','/goods.php'),(1248587879,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1248587926,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/article.php?id=16','','/article.php'),(1248587980,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1248588094,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=155&img=257','','/gallery.php'),(1248588385,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=104','','/goods.php'),(1248588550,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=82','','/goods.php'),(1248588818,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=7','','/goods.php'),(1248589054,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=9&id=8&order=DESC&page=1&sort=goods_id','','/category.php'),(1248589199,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1248589359,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=11','','/brand.php'),(1248589741,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=99&img=179','','/gallery.php'),(1248590036,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1248590153,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1248590179,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=1','','/goods.php'),(1248590369,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1248590371,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1248590376,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=2&id=8&order=DESC&page=1&sort=goods_id','','/category.php'),(1248590559,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=104&img=189','','/gallery.php'),(1248590682,'114.47.39.204',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1248590882,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1248590908,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=52&img=98','','/gallery.php'),(1248591202,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=10&order=DESC&page=1&sort=goods_id','','/brand.php'),(1248591436,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=40','','/goods.php'),(1248591975,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=41','','/goods.php'),(1248592132,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1248592190,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=11&id=8&order=DESC&page=1&sort=goods_id','','/category.php'),(1248592617,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/article_cat.php?id=3&page=1','','/article_cat.php'),(1248593169,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=48&img=90','','/gallery.php'),(1248593455,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=8&id=9','','/category.php'),(1248593673,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=45','','/goods.php'),(1248594004,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=18&order=DESC&page=1&sort=goods_id','','/brand.php'),(1248594455,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=8&id=11','','/brand.php'),(1248594914,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=52&img=97','','/gallery.php'),(1248594964,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=5&id=8','','/category.php'),(1248595605,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=16&id=29&order=DESC&page=1&sort=goods_id','','/brand.php'),(1248595812,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=1&img=2','','/gallery.php'),(1248596096,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=1&img=10','','/gallery.php'),(1248596110,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=11&order=DESC&page=1&sort=goods_id','','/category.php'),(1248596368,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=105&img=192','','/gallery.php'),(1248596684,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1248596685,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1248596686,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1248596686,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1248596691,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=143&img=245','','/gallery.php'),(1248596865,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=11','','/goods.php'),(1248597184,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=119','','/goods.php'),(1248597473,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=104&img=190','','/gallery.php'),(1248597638,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=29&id=14&order=DESC&page=1&sort=goods_id','','/category.php'),(1248598186,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=11&img=22','','/gallery.php'),(1248598191,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=45&img=85','','/gallery.php'),(1248598703,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1248598728,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=41&img=76','','/gallery.php'),(1248599162,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=45&img=84','','/gallery.php'),(1248599460,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=11&order=DESC&page=1&sort=goods_id','','/brand.php'),(1248599871,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=35','','/goods.php'),(1248601042,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=56&img=105','','/gallery.php'),(1248601421,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=6&id=9','','/category.php'),(1248601641,'150.70.84.171',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1248601844,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=6&id=24&order=DESC&page=1&sort=goods_id','','/brand.php'),(1248601852,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=49&img=92','','/gallery.php'),(1248602173,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=9','','/category.php'),(1248602178,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=9','','/category.php'),(1248602490,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=22&id=8','','/category.php'),(1248602804,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=11&img=23','','/gallery.php'),(1248603109,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=48&img=91','','/gallery.php'),(1248603422,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=9&id=10','','/brand.php'),(1248603469,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1248603738,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=5','','/brand.php'),(1248604046,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=40&img=75','','/gallery.php'),(1248604366,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=8&img=16','','/gallery.php'),(1248604638,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1248604682,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=141&img=243','','/gallery.php'),(1248604997,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=154&img=256','','/gallery.php'),(1248605306,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=108','','/goods.php'),(1248605614,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/catalog.php','','/catalog.php'),(1248606010,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=44&img=82','','/gallery.php'),(1248606020,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=105&img=191','','/gallery.php'),(1248606698,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=12','','/goods.php'),(1248607279,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1248607280,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1248607280,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1248607281,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1248607364,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=1','','/brand.php'),(1248607969,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1248608045,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=35&img=64','','/gallery.php'),(1248608553,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=15','','/brand.php'),(1248609056,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1248609056,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1248609057,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1248609076,'114.40.21.44',1,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=%E9%A6%99%E6%B0%B4%E5%8C%96%E5%A6%9D%E5%93%81%E6%89%B9%E7%99%BC&fr=yfp&ei=utf-8&v=0','香水化妝品批發','/index.php'),(1248609124,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=35&img=65','','/gallery.php'),(1248609824,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1248610513,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1248610662,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=12&img=25','','/gallery.php'),(1248611055,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1248611405,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=9&id=1','','/brand.php'),(1248611485,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=5&id=8&order=DESC&page=1&sort=goods_id','','/category.php'),(1248611613,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=9&id=10&order=DESC&page=1&sort=goods_id','','/brand.php'),(1248611805,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=8','','/brand.php'),(1248612013,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=9&order=DESC&page=4&sort=goods_id','','/category.php'),(1248612332,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=13','','/brand.php'),(1248612652,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=37','','/goods.php'),(1248612971,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=1','','/category.php'),(1248613302,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=69&img=127','','/gallery.php'),(1248613622,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=4','','/category.php'),(1248613943,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=105','','/goods.php'),(1248614081,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1248614266,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=6','','/goods.php'),(1248614598,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/article.php?id=5','','/article.php'),(1248614886,'118.168.96.233',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','http://www.google.com.tw','/search?hl=zh-TW&q=sk.d+%E9%A6%99%E6%B0%B4&meta=&aq=f&oq=','sk.d 香水','/category.php'),(1248614968,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=44&img=83','','/gallery.php'),(1248614983,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=40&img=74','','/gallery.php'),(1248615355,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=18','','/goods.php'),(1248615700,'118.168.96.233',1,'Internet Explorer 7.0','Windows XP','zh-tw','APNIC','http://images.google.com.tw','/imgres?imgurl=http://www.chanshanger.com.tw/images/200903/1237617546187497617.jpg&imgrefurl=http://www.chanshanger.com.tw/category.php%3Fid%3D6&usg=__y7LLprUbk4PaB3fp58SUeHPpO3M=&h=100&w=100&sz=2&hl=','','/category.php'),(1248615742,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=1&order=DESC&page=2&sort=goods_id','','/category.php'),(1248616078,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=18&id=1','','/category.php'),(1248616378,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=13&order=DESC&page=1&sort=goods_id','','/brand.php'),(1248616679,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=25&id=1','','/category.php'),(1248616977,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1248616982,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=1&id=1','','/category.php'),(1248617276,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=6&id=1','','/category.php'),(1248617574,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=21&id=1','','/category.php'),(1248617870,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=7&id=1','','/brand.php'),(1248618172,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=12&img=24','','/gallery.php'),(1248618477,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=1&order=DESC&page=1&sort=goods_id','','/category.php'),(1248618764,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=27&id=10','','/category.php'),(1248619065,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=29','','/brand.php'),(1248619293,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=1&order=DESC&page=1&sort=goods_id','','/brand.php'),(1248619468,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=7','','/brand.php'),(1248619669,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=6&id=1','','/brand.php'),(1248619866,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=19&id=1','','/category.php'),(1248620077,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=26&id=1','','/category.php'),(1248620269,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=17&id=1','','/category.php'),(1248620317,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1248620472,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=18&img=37','','/gallery.php'),(1248620664,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=24&id=1','','/category.php'),(1248620873,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=8&id=1','','/category.php'),(1248620878,'74.6.17.151',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1248621066,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=25&id=1&order=DESC&page=1&sort=goods_id','','/category.php'),(1248621677,'74.6.17.151',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1248621867,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=1&order=DESC&page=12&sort=goods_id','','/category.php'),(1248622058,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=2&id=1','','/category.php'),(1248622190,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1248622261,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=10&id=1','','/category.php'),(1248622461,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=2','','/brand.php'),(1248622670,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=12','','/brand.php'),(1248622857,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=41&img=77','','/gallery.php'),(1248623064,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=29&order=DESC&page=1&sort=goods_id','','/brand.php'),(1248623357,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=30','','/brand.php'),(1248623536,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=9','','/brand.php'),(1248623653,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1248623659,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1248623732,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1248623854,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=8&id=1','','/brand.php'),(1248624061,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=1&id=1&order=DESC&page=1&sort=goods_id','','/category.php'),(1248624255,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=13&id=1','','/category.php'),(1248624469,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=27&id=1','','/category.php'),(1248624660,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=12&id=29','','/brand.php'),(1248624821,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=1&img=1','','/gallery.php'),(1248625003,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1248625083,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=4&order=DESC&page=1&sort=goods_id','','/category.php'),(1248625274,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=11&id=5','','/brand.php'),(1248625393,'113.61.197.78',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1248625420,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1248625435,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=20','','/brand.php'),(1248625657,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=30&order=DESC&page=1&sort=goods_id','','/brand.php'),(1248625837,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=27&id=10&order=DESC&page=1&sort=goods_id','','/category.php'),(1248626027,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=2&order=DESC&page=1&sort=goods_id','','/brand.php'),(1248626286,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=2&id=1&order=DESC&page=1&sort=goods_id','','/category.php'),(1248626415,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=105&img=191','','/gallery.php'),(1248626612,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=8&id=2','','/brand.php'),(1248626843,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=22','','/goods.php'),(1248627168,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=18&img=36','','/gallery.php'),(1248627258,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=18&id=1&order=DESC&page=1&sort=goods_id','','/category.php'),(1248627464,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=26&id=1&order=DESC&page=1&sort=goods_id','','/category.php'),(1248627644,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=23','','/brand.php'),(1248627969,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1248627972,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1248627995,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1248628533,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=11&id=1','','/category.php'),(1248628718,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=15&id=1','','/category.php'),(1248628970,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=21&id=1&order=DESC&page=1&sort=goods_id','','/category.php'),(1248629012,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=13&id=30','','/brand.php'),(1248629390,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=1&order=DESC&page=11&sort=goods_id','','/category.php'),(1248629410,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=6&id=20','','/brand.php'),(1248629632,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=9&order=DESC&page=1&sort=goods_id','','/brand.php'),(1248629811,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=10&id=1&order=DESC&page=1&sort=goods_id','','/category.php'),(1248629867,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1248629871,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1248630120,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=23&order=DESC&page=1&sort=goods_id','','/brand.php'),(1248630281,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=6&id=1&order=DESC&page=1&sort=goods_id','','/brand.php'),(1248630620,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=7&id=20','','/brand.php'),(1248630832,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=12&id=30','','/brand.php'),(1248631026,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/article_cat.php?id=3','','/article_cat.php'),(1248631269,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=7&id=5','','/brand.php'),(1248631306,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1248631510,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=20&order=DESC&page=1&sort=goods_id','','/brand.php'),(1248631573,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1248631878,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=7&id=15','','/brand.php'),(1248632113,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1248632271,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=28&id=29','','/brand.php'),(1248632542,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=12&id=1','','/category.php'),(1248632613,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=1&order=DESC&page=3&sort=goods_id','','/category.php'),(1248632775,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1248633122,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1248633367,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/article_cat.php?id=2','','/article_cat.php'),(1248633390,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/article.php?id=11','','/article.php'),(1248633632,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=65','','/goods.php'),(1248633640,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1248633831,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1248634058,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1248634109,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=108&img=197','','/gallery.php'),(1248634220,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=12&id=29&order=DESC&page=1&sort=goods_id','','/brand.php'),(1248634308,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1248634625,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=22&img=44','','/gallery.php'),(1248634944,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=11&id=5&order=DESC&page=1&sort=goods_id','','/brand.php'),(1248635018,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=5&id=1','','/category.php'),(1248635445,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=15&order=DESC&page=1&sort=goods_id','','/brand.php'),(1248635574,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=6&id=13','','/brand.php'),(1248635802,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=7&order=DESC&page=1&sort=goods_id','','/brand.php'),(1248636073,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=11&id=23','','/brand.php'),(1248636232,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=88','','/goods.php'),(1248636360,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=1&order=DESC&page=10&sort=goods_id','','/category.php'),(1248636831,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=55','','/goods.php'),(1248636986,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=12&id=1&order=DESC&page=1&sort=goods_id','','/category.php'),(1248637419,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1248637587,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=13&id=1&order=DESC&page=1&sort=goods_id','','/category.php'),(1248637827,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=3&id=1','','/category.php'),(1248637981,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=8&id=1&order=DESC&page=1&sort=goods_id','','/brand.php'),(1248638231,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1248638258,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=8&id=1&order=DESC&page=1&sort=goods_id','','/category.php'),(1248638547,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=6&img=13','','/gallery.php'),(1248639108,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=30','','/goods.php'),(1248639207,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=27&id=1&order=DESC&page=1&sort=goods_id','','/category.php'),(1248639726,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1248640347,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1248641115,'219.133.60.158',1,'Internet Explorer 5.00','Windows 98','','广东省深圳市','','','','/index.php'),(1248641359,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1248641790,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=6&id=1&order=DESC&page=1&sort=goods_id','','/category.php'),(1248641854,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=2','','/goods.php'),(1248642118,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=3&id=1&order=DESC&page=2&sort=goods_id','','/category.php'),(1248642249,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=28&id=29&order=DESC&page=1&sort=goods_id','','/brand.php'),(1248642864,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1248642867,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=19','','/goods.php'),(1248643153,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=119&img=219','','/gallery.php'),(1248643461,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=3&id=1&order=DESC&page=3&sort=goods_id','','/category.php'),(1248643475,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=11&id=1&order=DESC&page=1&sort=goods_id','','/category.php'),(1248643779,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1248644237,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1248644355,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=12&order=DESC&page=1&sort=goods_id','','/brand.php'),(1248644453,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=1&order=DESC&page=4&sort=goods_id','','/category.php'),(1248644585,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1248644674,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=88&img=161','','/gallery.php'),(1248645013,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1248645251,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=30&img=58','','/gallery.php'),(1248645262,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1248645495,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=10','','/goods.php'),(1248645663,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1248645864,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=116','','/goods.php'),(1248645889,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=7','','/category.php'),(1248646361,'74.6.17.151',1,'Unknow browser','Unknown','en-us,en','美国','','','','/pick_out.php'),(1248646463,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/article.php?id=7','','/article.php'),(1248646484,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=25','','/category.php'),(1248646953,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=1&order=DESC&page=9&sort=goods_id','','/category.php'),(1248647076,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=3','','/brand.php'),(1248647264,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=8&id=1&order=DESC&page=1&sort=goods_id','','/brand.php'),(1248647460,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=7&id=1&order=DESC&page=1&sort=goods_id','','/brand.php'),(1248647639,'124.115.6.21',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248647639,'124.115.6.20',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248647642,'124.115.6.19',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248648246,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=24&id=1&order=DESC&page=1&sort=goods_id','','/category.php'),(1248648544,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=18','','/brand.php'),(1248648743,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=61','','/goods.php'),(1248648882,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=1&id=6','','/category.php'),(1248649115,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=2&img=3','','/gallery.php'),(1248649359,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1248651111,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=6','','/category.php'),(1248651116,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=6','','/category.php'),(1248651439,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1248651445,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1248652678,'208.80.195.48',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1248653158,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1248653811,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1248654328,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1248654492,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=1&id=6&order=DESC&page=1&sort=goods_id','','/category.php'),(1248654498,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=1&id=6&order=DESC&page=1&sort=goods_id','','/category.php'),(1248654798,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1248655137,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=17','','/goods.php'),(1248655141,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=19&id=1&order=DESC&page=1&sort=goods_id','','/category.php'),(1248655236,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=6&img=14','','/gallery.php'),(1248655293,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1248655431,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=65&img=120','','/gallery.php'),(1248655699,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=9&id=1&order=DESC&page=1&sort=goods_id','','/brand.php'),(1248655850,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1248655851,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1248655852,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1248655852,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1248655946,'74.6.17.151',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1248656021,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=65&img=119','','/gallery.php'),(1248656117,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1248656330,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=116&img=213','','/gallery.php'),(1248656467,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1248656601,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=7&id=20&order=DESC&page=1&sort=goods_id','','/brand.php'),(1248656788,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=6&id=20&order=DESC&page=1&sort=goods_id','','/brand.php'),(1248656865,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1248656983,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=15&id=1&order=DESC&page=1&sort=goods_id','','/category.php'),(1248657114,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=20&id=1','','/category.php'),(1248657331,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=7&id=15&order=DESC&page=1&sort=goods_id','','/brand.php'),(1248657429,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1248657761,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1248658056,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=31','','/goods.php'),(1248658262,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=7&img=15','','/gallery.php'),(1248658354,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1248658451,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=26','','/brand.php'),(1248658612,'124.115.4.193',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248658629,'124.115.4.194',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248658638,'124.115.4.195',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248658669,'124.115.4.191',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248658686,'124.115.4.190',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248658723,'124.115.4.192',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248658745,'124.115.4.198',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248658824,'124.115.4.196',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248658857,'124.115.4.203',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248658869,'124.115.4.199',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248658881,'124.115.4.204',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248658884,'124.115.4.202',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248658940,'124.115.4.197',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248659071,'124.115.4.201',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248659169,'124.115.4.205',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248659227,'124.115.4.200',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248659381,'124.115.0.17',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248659384,'124.115.0.19',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248659395,'124.115.0.18',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248659428,'124.115.0.20',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248659464,'124.115.0.25',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248659469,'124.115.0.21',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248659484,'124.115.0.26',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248659515,'124.115.0.27',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248659535,'124.115.0.102',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248659555,'124.115.0.22',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248659578,'124.115.0.28',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248659581,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=2&img=9','','/gallery.php'),(1248659610,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=14&id=29','','/brand.php'),(1248659620,'124.115.0.23',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248659724,'124.115.0.24',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248659747,'124.115.0.101',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248659766,'124.115.0.104',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248659777,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=8&id=9','','/brand.php'),(1248659820,'124.115.0.100',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248659820,'124.115.0.107',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248659870,'124.115.0.105',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248659907,'124.115.0.103',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248659908,'124.115.0.109',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248659921,'124.115.0.138',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248659921,'124.115.0.140',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248659969,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=4&id=1','','/category.php'),(1248659980,'124.115.0.110',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248660025,'124.115.0.111',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248660035,'124.115.0.159',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248660066,'124.115.0.158',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248660090,'124.115.0.156',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248660147,'124.115.0.157',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248660168,'124.115.0.139',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248660173,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=17&id=1&order=DESC&page=1&sort=goods_id','','/category.php'),(1248660191,'124.115.0.142',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248660318,'124.115.0.164',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248660337,'124.115.0.141',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248660361,'124.115.0.165',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248660371,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=19&img=39','','/gallery.php'),(1248660406,'124.115.0.161',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248660455,'124.115.0.168',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248660456,'124.115.0.162',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248660491,'124.115.0.166',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248660562,'124.115.0.169',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248660572,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=15&id=7','','/category.php'),(1248660647,'124.115.0.160',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248660679,'124.115.0.170',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248660785,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=7&order=DESC&page=1&sort=goods_id','','/category.php'),(1248660981,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=119&img=218','','/gallery.php'),(1248661189,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=8&id=3','','/brand.php'),(1248661266,'124.115.0.167',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248661393,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=28&id=1','','/category.php'),(1248661601,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=3&order=DESC&page=3&sort=goods_id','','/brand.php'),(1248661805,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=116&img=212','','/gallery.php'),(1248662003,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=7&order=DESC&page=3&sort=goods_id','','/category.php'),(1248662213,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=1&order=DESC&page=5&sort=goods_id','','/category.php'),(1248662266,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1248662406,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=4&id=7','','/category.php'),(1248662611,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=10&img=21','','/gallery.php'),(1248662816,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=36','','/goods.php'),(1248663025,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=17&img=34','','/gallery.php'),(1248663232,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=8&order=DESC&page=4&sort=goods_id','','/category.php'),(1248663442,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=9','','/goods.php'),(1248663774,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=28&id=1&order=DESC&page=1&sort=goods_id','','/category.php'),(1248663811,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1248663857,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=5&id=7','','/category.php'),(1248664147,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=21&id=7','','/category.php'),(1248664435,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=22&id=1','','/category.php'),(1248664676,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=14&id=29&order=DESC&page=1&sort=goods_id','','/brand.php'),(1248664910,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=14','','/goods.php'),(1248665140,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=12&id=7','','/category.php'),(1248665337,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1248665374,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=3&id=7','','/category.php'),(1248665604,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=5&id=1&order=DESC&page=1&sort=goods_id','','/category.php'),(1248665824,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=9&img=19','','/gallery.php'),(1248666097,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=20&id=1&order=DESC&page=1&sort=goods_id','','/category.php'),(1248666302,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=22&img=43','','/gallery.php'),(1248666320,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1248666526,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/article_cat.php?id=2&page=1','','/article_cat.php'),(1248666717,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1248666718,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1248666719,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1248666719,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1248666752,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=24','','/goods.php'),(1248666762,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1248666987,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=6&id=13&order=DESC&page=1&sort=goods_id','','/brand.php'),(1248667216,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=26&order=DESC&page=1&sort=goods_id','','/brand.php'),(1248667367,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1248667454,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=13&id=30&order=DESC&page=1&sort=goods_id','','/brand.php'),(1248667678,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/article.php?id=3','','/article.php'),(1248667857,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1248667921,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=99','','/goods.php'),(1248668260,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=15&id=7&order=DESC&page=1&sort=goods_id','','/category.php'),(1248668394,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=11&id=3','','/brand.php'),(1248668706,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=4&id=1&order=DESC&page=1&sort=goods_id','','/category.php'),(1248668994,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=25&order=DESC&page=1&sort=goods_id','','/category.php'),(1248669302,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=11&id=23&order=DESC&page=1&sort=goods_id','','/brand.php'),(1248669341,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1248669601,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=5&id=1&order=DESC&page=2&sort=goods_id','','/category.php'),(1248669831,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=31&img=59','','/gallery.php'),(1248669962,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1248670095,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=8&id=3&order=DESC&page=1&sort=goods_id','','/brand.php'),(1248670354,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=9&img=18','','/gallery.php'),(1248670596,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1248670614,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/article.php?id=16','','/article.php'),(1248670880,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=104','','/goods.php'),(1248671153,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=5&id=7&order=DESC&page=1&sort=goods_id','','/category.php'),(1248671469,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=8&id=9&order=DESC&page=1&sort=goods_id','','/brand.php'),(1248671712,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=4&id=7&order=DESC&page=1&sort=goods_id','','/category.php'),(1248671978,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=36&img=66','','/gallery.php'),(1248672024,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1248672213,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=3&order=DESC&page=2&sort=goods_id','','/brand.php'),(1248672524,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=7&order=DESC&page=2&sort=goods_id','','/category.php'),(1248672723,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=3&id=7&order=DESC&page=1&sort=goods_id','','/category.php'),(1248672998,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=3&order=DESC&page=1&sort=goods_id','','/brand.php'),(1248673441,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=1&id=7','','/category.php'),(1248673764,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=19&img=38','','/gallery.php'),(1248674098,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=21&id=7&order=DESC&page=1&sort=goods_id','','/category.php'),(1248674471,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=11&id=3&order=DESC&page=1&sort=goods_id','','/brand.php'),(1248674839,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=22&id=1&order=DESC&page=1&sort=goods_id','','/category.php'),(1248675205,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=14&img=28','','/gallery.php'),(1248675559,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=10&img=20','','/gallery.php'),(1248678005,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1248678052,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1248679109,'203.86.164.37',1,'Internet Explorer 7.0','Windows NT','zh-hk','香港特别行政区','http://www.google.com.hk','/search?hl=zh-TW&q=%E5%BB%89%E5%83%B9+%E9%A6%99%E6%B0%B4&btnG=Google+%E6%90%9C%E5%B0%8B&meta=&aq=f&oq=','廉價 香水','/category.php'),(1248680681,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1248682049,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1248683855,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1248686375,'114.36.158.213',1,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=%E9%A6%99%E6%B0%B4%E6%89%B9%E7%99%BC&rd=r1&fr=yfp&fr2=sb-top&xargs=12KPjg1upSsYGmmvmnN%2DmZDrDaoAtP0cHwsd5sCpIIXYZL8wZvU%5FV9aOGQxZ5tTphmsj%5FQYcKgrfQDL4f6mtq6Ig%2E%2E&pstart=8&b=11','香水批發','/index.php'),(1248688780,'115.83.246.88',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=%E9%A6%99%E6%B0%B4%E6%89%B9%E7%99%BC&ei=utf-8&fr=yfp&xargs=12KPjg1upSvYGmmvmnN%2DmZDrDaoAtP0cHwsd5sCpIIXYZL8wZvUPV9aOGQxZ5tTphm7BvSy%5FI4zJNHf%2Db47PqIMz6%2D&pstart=8&b=11','香水批發','/index.php'),(1248691577,'114.47.37.56',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1248694170,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1248705026,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1248706893,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1248706894,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1248706895,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1248706896,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1248707458,'219.81.201.207',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E9%A6%99%E6%B0%B4&ei=utf-8&fr=yfp-ss&pstart=1&b=41','香水','/index.php'),(1248709347,'219.81.201.207',2,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E9%A6%99%E6%B0%B4&ei=utf-8&fr=yfp&pstart=1&b=411','香水','/goods.php'),(1248710802,'216.244.229.148',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/goods.php'),(1248710826,'202.185.65.3',1,'Internet Explorer 6.0','Windows XP','','马来西亚','','','','/goods.php'),(1248710830,'173.10.149.97',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/goods.php'),(1248710834,'162.71.100.8',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/goods.php'),(1248710845,'203.184.54.197',2,'Internet Explorer 6.0','Windows XP','','新西兰','','','','/flow.php'),(1248710848,'10.6.1.9',1,'Internet Explorer 6.0','Windows XP','','本地局域网','','','','/goods.php'),(1248710881,'212.142.193.129',2,'Internet Explorer 6.0','Windows XP','','西班牙','','','','/flow.php'),(1248710882,'195.83.252.124',1,'Internet Explorer 6.0','Windows XP','','法国','','','','/goods.php'),(1248710908,'59.51.9.69',1,'Internet Explorer 6.0','Windows XP','','湖南省衡阳市','','','','/goods.php'),(1248710932,'95.82.232.204',2,'Internet Explorer 6.0','Windows XP','','IANA','','','','/user.php'),(1248711025,'203.184.54.197',2,'Internet Explorer 6.0','Windows XP','','新西兰','','','','/flow.php'),(1248712069,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1248712074,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1248713346,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1248714968,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1248714979,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1248717504,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=69&img=126','','/gallery.php'),(1248723429,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1248726018,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1248726092,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1248726334,'113.61.197.78',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1248726821,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1248727238,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1248727244,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1248727714,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1248727769,'219.133.60.158',1,'Internet Explorer 5.00','Windows 98','','广东省深圳市','','','','/index.php'),(1248728685,'208.80.195.43',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1248734138,'124.115.6.21',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248734138,'124.115.6.20',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248734138,'124.115.6.19',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248735083,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1248737776,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1248737776,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1248737777,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1248737777,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1248737801,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1248741517,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1248742209,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1248745130,'124.115.0.17',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248745608,'124.115.0.20',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248745664,'124.115.0.21',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248745680,'124.115.0.19',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248745802,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1248745879,'124.115.0.102',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248745960,'124.115.0.100',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248745972,'124.115.4.195',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248745981,'124.115.0.25',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248745996,'124.115.0.101',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248746018,'124.115.0.28',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248746041,'124.115.0.18',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248746102,'124.115.0.26',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248746161,'124.115.0.105',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248746187,'124.115.0.103',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248746431,'124.115.4.190',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248746482,'124.115.0.110',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248746520,'124.115.0.23',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248746545,'124.115.0.106',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248746610,'124.115.0.104',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248746623,'124.115.4.197',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248746668,'124.115.0.138',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248746860,'124.115.4.196',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248746862,'124.115.0.27',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248746879,'124.115.0.107',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248746905,'124.115.0.109',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248746948,'124.115.0.139',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248747040,'124.115.0.142',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248747042,'124.115.0.111',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248747052,'124.115.0.140',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248747149,'124.115.0.169',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248747176,'124.115.4.191',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248747189,'124.115.0.163',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248747201,'124.115.0.156',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248747221,'124.115.0.168',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248747355,'124.115.0.167',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248747357,'124.115.0.141',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248747359,'124.115.4.193',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248747390,'124.115.0.24',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248747390,'124.115.0.159',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248747409,'124.115.0.157',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248747413,'124.115.4.205',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248747421,'124.115.0.164',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248747430,'124.115.4.204',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248747479,'124.115.0.171',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248747505,'124.115.0.170',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248747597,'124.115.0.165',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248747657,'124.115.0.166',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248747808,'124.115.0.162',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248747919,'124.115.4.203',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248747985,'124.115.0.161',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248748003,'124.115.4.202',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248748045,'124.115.0.158',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248748049,'124.115.4.200',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248748122,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1248748123,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1248748123,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1248748184,'124.115.4.198',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248748210,'124.115.4.194',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248748547,'124.115.0.22',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248748625,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1248748626,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1248748627,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1248748627,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1248749137,'124.115.4.201',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248749257,'124.115.4.199',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248750509,'124.115.0.160',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248751072,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1248751079,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1248751867,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1248751872,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1248752649,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=7','','/category.php'),(1248752655,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=7','','/category.php'),(1248752840,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1248752845,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1248753052,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1248753256,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=7&id=1','','/category.php'),(1248753650,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=34','','/goods.php'),(1248753654,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1248753662,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1248753840,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1248753846,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1248754197,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1248754202,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1248754444,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=32','','/goods.php'),(1248754476,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1248754834,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1248754840,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1248755168,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1248755368,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1248755916,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1248756505,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1248756672,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1248756677,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1248757205,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1248758017,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1248760003,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1248760005,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1248760006,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1248760008,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1248760885,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1248761249,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1248761365,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1248761403,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1248761426,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1248761743,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1248761984,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=1&order=DESC&page=8&sort=goods_id','','/category.php'),(1248761989,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=9&id=3','','/brand.php'),(1248762180,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=14&img=29','','/gallery.php'),(1248763980,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1248763985,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1248764910,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=7&id=1&order=DESC&page=1&sort=goods_id','','/category.php'),(1248765790,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=34&img=63','','/gallery.php'),(1248765867,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1248766991,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1248766996,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1248767550,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1248768260,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1248769525,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1248769933,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1248769939,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1248770254,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1248770256,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1248770257,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1248770257,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1248770309,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=1&order=DESC&page=7&sort=goods_id','','/category.php'),(1248770316,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1248772677,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=9&id=3&order=DESC&page=1&sort=goods_id','','/brand.php'),(1248775040,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1248775410,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=24&id=6','','/category.php'),(1248775444,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=11&order=DESC&page=1&sort=goods_id','','/category.php'),(1248775450,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=11&order=DESC&page=1&sort=goods_id','','/category.php'),(1248775835,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1248776156,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/group_buy.php','','/group_buy.php'),(1248776898,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=105&img=192','','/gallery.php'),(1248777229,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=104&img=190','','/gallery.php'),(1248777744,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1248778085,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1248778297,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/catalog.php','','/catalog.php'),(1248778302,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/catalog.php','','/catalog.php'),(1248778650,'202.160.178.222',1,'Unknow browser','Unknown','','北京市','','','','/index.php'),(1248778712,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1248778849,'74.6.17.151',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1248779272,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1248779329,'216.104.15.134',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1248779371,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1248779377,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1248780331,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1248780336,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1248780456,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=24&img=47','','/gallery.php'),(1248780919,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=9&id=26','','/brand.php'),(1248781172,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1248781173,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1248781174,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1248781175,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1248782453,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1248782831,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1248782936,'64.246.165.50',1,'Unknow browser','Unknown','en-us,fr-be','美国','http://whois.domaintools.com','/chanshanger.com.tw','','/index.php'),(1248783462,'91.121.106.59',1,'Internet Explorer 5.01','Windows 2000','','欧洲','','','','/index.php'),(1248784745,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1248788856,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1248789440,'124.207.228.50',1,'Unknow browser','Unknown','','北京市','','','','/index.php'),(1248791716,'114.47.37.56',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1248792602,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1248793689,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1248795741,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1248796200,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=9&id=1','','/category.php'),(1248796234,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=23&id=1','','/category.php'),(1248796393,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=3&id=1&order=DESC&page=1&sort=goods_id','','/category.php'),(1248798153,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1248798158,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1248801076,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1248801081,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1248801330,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=9&id=1&order=DESC&page=1&sort=goods_id','','/category.php'),(1248801779,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=2','','/category.php'),(1248804712,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1248805008,'208.80.195.40',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1248806659,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=2&order=DESC&page=2&sort=goods_id','','/category.php'),(1248806751,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=2&order=DESC&page=3&sort=goods_id','','/category.php'),(1248806857,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=30&id=2','','/category.php'),(1248806933,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1248808547,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1248808553,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1248811505,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1248811511,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1248812156,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=29&id=2','','/category.php'),(1248812615,'219.133.60.158',1,'Internet Explorer 5.00','Windows 98','','广东省深圳市','','','','/index.php'),(1248813706,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=2&order=DESC&page=1&sort=goods_id','','/category.php'),(1248813706,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=2&order=DESC&page=1&sort=goods_id','','/category.php'),(1248814331,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=23&id=1&order=DESC&page=1&sort=goods_id','','/category.php'),(1248818400,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=1&id=7&order=DESC&page=1&sort=goods_id','','/category.php'),(1248818997,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1248819003,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1248819094,'124.115.6.21',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248819095,'124.115.6.19',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248819095,'124.115.6.20',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248819233,'113.61.197.78',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1248820537,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1248820610,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1248821870,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=29&id=2&order=DESC&page=1&sort=goods_id','','/category.php'),(1248821949,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1248821954,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1248822341,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=7','','/category.php'),(1248822346,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=7','','/category.php'),(1248824171,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1248824172,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1248824172,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1248824173,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1248827999,'124.115.4.192',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248828002,'124.115.4.190',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248828003,'124.115.4.191',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248828075,'124.115.4.193',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248828169,'124.115.4.194',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248828173,'124.115.4.195',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248828221,'124.115.4.197',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248828223,'124.115.4.196',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248828244,'124.115.4.198',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248828284,'124.115.4.199',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248828392,'124.115.4.203',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248828401,'124.115.4.201',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248828437,'124.115.4.204',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248828442,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1248828452,'124.115.4.202',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248828461,'124.115.4.200',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248828528,'124.115.4.205',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248828824,'124.115.0.18',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248828824,'124.115.0.17',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248828831,'124.115.0.20',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248828836,'124.115.0.19',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248828846,'124.115.0.25',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248828866,'124.115.0.23',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248828876,'124.115.0.26',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248828880,'124.115.0.21',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248828947,'124.115.0.27',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248828952,'124.115.0.22',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248828990,'124.115.0.102',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248829002,'124.115.0.24',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248829007,'124.115.0.100',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248829047,'124.115.0.106',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248829048,'124.115.0.28',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248829109,'124.115.0.105',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248829120,'124.115.0.104',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248829163,'124.115.0.101',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248829196,'124.115.0.103',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248829271,'124.115.0.108',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248829277,'124.115.0.110',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248829289,'124.115.0.107',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248829329,'124.115.0.140',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248829364,'124.115.0.109',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248829372,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1248829377,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1248829395,'124.115.0.138',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248829438,'124.115.0.139',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248829445,'124.115.0.159',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248829456,'124.115.0.142',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248829488,'124.115.0.111',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248829528,'124.115.0.158',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248829543,'124.115.0.160',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248829562,'124.115.0.156',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248829620,'124.115.0.141',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248829625,'124.115.0.157',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248829725,'124.115.0.162',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248829727,'124.115.0.161',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248829759,'124.115.0.166',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248829794,'124.115.0.164',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248829856,'124.115.0.169',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248829864,'124.115.0.165',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248829919,'124.115.0.163',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248829926,'124.115.0.168',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248829927,'124.115.0.167',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248829999,'124.115.0.170',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248830232,'124.115.0.171',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248831778,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1248832305,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1248832311,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1248832690,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1248835028,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1248835028,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1248835029,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1248835029,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1248835719,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1248835720,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1248835720,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1248835801,'216.104.15.138',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1248837762,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1248839792,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1248839797,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1248842354,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1248842772,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1248842777,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1248843205,'219.133.60.158',1,'Internet Explorer 5.00','Windows 98','','广东省深圳市','','','','/index.php'),(1248845611,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1248846603,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1248849925,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1248850282,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1248850287,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1248850971,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1248851015,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1248851109,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1248852001,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1248853017,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1248853389,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1248853397,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1248855054,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1248857297,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1248857307,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1248857317,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1248857927,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1248857937,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1248857947,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1248857957,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1248858763,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1248859177,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1248859187,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1248859197,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1248859207,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1248859861,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1248861262,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1248861267,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1248861569,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1248861669,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1248861679,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1248861689,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1248861699,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1248863038,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1248863922,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1248864084,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/catalog.php','','/catalog.php'),(1248864089,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/catalog.php','','/catalog.php'),(1248864350,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1248864355,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1248864708,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=17&img=35','','/gallery.php'),(1248864714,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=20&id=7','','/category.php'),(1248868057,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/article.php?id=2','','/article.php'),(1248868677,'125.229.164.134',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?ei=UTF-8&fr=yfp&p=boos+%E9%A6%99%E6%B0%B4&rs=3&fr2=rs-top','boos 香水','/brand.php'),(1248869662,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=8&order=DESC&page=1&sort=goods_id','','/category.php'),(1248869891,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=7&id=3','','/brand.php'),(1248870245,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1248871821,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1248871827,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1248872600,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1248872853,'219.133.60.158',1,'Internet Explorer 5.00','Windows 98','','广东省深圳市','','','','/index.php'),(1248873084,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=26','','/goods.php'),(1248873324,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=29','','/goods.php'),(1248874856,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1248874862,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1248875065,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=12&id=7&order=DESC&page=1&sort=goods_id','','/category.php'),(1248875520,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1248877705,'72.30.87.116',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1248878232,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=36&img=67','','/gallery.php'),(1248878259,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1248878261,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1248878262,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1248878263,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1248878317,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=1&order=DESC&page=6&sort=goods_id','','/category.php'),(1248878877,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=29&img=56','','/gallery.php'),(1248879939,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=26&img=50','','/gallery.php'),(1248880168,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1248881401,'208.80.195.43',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1248881709,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=9&id=26&order=DESC&page=1&sort=goods_id','','/brand.php'),(1248881712,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1248882019,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1248882556,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1248882561,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1248883148,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1248883363,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=7&id=3&order=DESC&page=1&sort=goods_id','','/brand.php'),(1248884716,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1248885222,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1248885282,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1248885288,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1248886404,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1248886716,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=29&img=57','','/gallery.php'),(1248886734,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=26&img=51','','/gallery.php'),(1248889021,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=20&id=7&order=DESC&page=1&sort=goods_id','','/category.php'),(1248889324,'118.169.101.228',1,'Internet Explorer 7.0','Windows XP','zh-tw','APNIC','http://tw.search.yahoo.com','/search?p=%E6%89%B9%E7%99%BC%E7%B6%B2&rd=r1&fr=yfp-ss&fr2=sb-top&pstart=1&b=81','批發網','/index.php'),(1248892816,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1248892822,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1248893366,'66.249.71.18',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1248895852,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1248895856,'66.249.71.18',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1248895858,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1248898648,'219.133.60.158',1,'Internet Explorer 5.00','Windows 98','','广东省深圳市','','','','/index.php'),(1248898891,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1248898899,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1248902159,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1248902433,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1248902652,'66.249.71.18',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1248902916,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1248903145,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1248904165,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=2&order=DESC&page=1&sort=goods_id','','/category.php'),(1248904860,'66.249.71.18',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1248905368,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1248905448,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1248905648,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1248906106,'66.249.71.18',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1248906128,'124.115.6.21',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248906129,'124.115.6.19',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248906129,'124.115.6.20',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248906455,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1248906460,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1248906502,'91.121.106.59',1,'Internet Explorer 5.01','Windows 2000','','欧洲','','','','/index.php'),(1248906711,'66.249.71.18',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1248906858,'66.249.71.18',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1248906895,'66.249.71.18',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1248907130,'66.249.71.18',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1248907290,'66.249.71.18',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1248907389,'66.249.71.18',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1248907639,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1248907729,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1248907799,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1248907871,'66.249.71.18',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1248907907,'66.249.71.18',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1248907909,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1248907919,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1248907929,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1248907949,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1248908006,'66.249.71.18',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1248908156,'91.121.106.59',1,'Internet Explorer 5.01','Windows 2000','','欧洲','','','','/goods.php'),(1248908265,'66.249.71.18',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1248908327,'66.249.71.18',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1248908480,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1248908869,'66.249.71.18',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1248908906,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1248909190,'66.249.71.18',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1248909450,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1248909455,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1248909834,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=7','','/category.php'),(1248909839,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=7','','/category.php'),(1248910251,'66.249.71.18',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1248910930,'66.249.71.18',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1248911090,'66.249.71.18',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1248911389,'66.249.71.18',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1248911542,'66.249.71.18',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1248912289,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1248912550,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1248912620,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1248912700,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1248912710,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1248912720,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1248912740,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1248912750,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1248912760,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1248912790,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1248912800,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1248912810,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1248912820,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1248912852,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1248912862,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1248913019,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1248913959,'220.181.61.234',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1248915209,'124.115.4.192',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248915224,'124.115.4.191',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248915231,'124.115.4.190',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248915272,'124.115.4.193',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248915332,'124.115.4.195',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248915344,'124.115.4.194',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248915368,'124.115.4.197',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248915388,'124.115.4.196',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248915438,'124.115.4.199',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248915468,'124.115.4.198',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248915587,'124.115.4.204',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248915590,'124.115.4.201',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248915620,'124.115.4.202',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248915627,'124.115.4.200',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248915630,'124.115.4.203',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248915714,'124.115.4.205',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248915983,'124.115.0.19',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248915994,'124.115.0.17',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248916025,'124.115.0.18',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248916053,'124.115.0.20',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248916078,'124.115.0.21',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248916101,'124.115.0.25',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248916141,'124.115.0.26',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248916153,'124.115.0.23',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248916200,'124.115.0.27',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248916223,'124.115.0.106',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248916237,'124.115.0.102',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248916240,'124.115.0.28',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248916247,'124.115.0.100',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248916278,'124.115.0.22',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248916284,'124.115.0.105',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248916310,'124.115.0.104',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248916356,'124.115.0.103',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248916385,'124.115.0.101',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248916436,'124.115.0.107',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248916442,'124.115.0.108',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248916474,'124.115.0.110',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248916583,'124.115.0.140',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248916585,'124.115.0.138',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248916606,'124.115.0.109',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248916633,'124.115.0.142',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248916649,'124.115.0.139',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248916683,'124.115.0.159',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248916693,'124.115.0.111',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248916703,'124.115.0.24',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248916742,'124.115.0.156',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248916743,'124.115.0.160',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248916777,'124.115.0.158',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248916817,'124.115.0.141',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248916833,'124.115.0.157',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248916952,'124.115.0.161',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248916967,'124.115.0.162',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248917010,'124.115.0.166',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248917032,'124.115.0.169',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248917079,'124.115.0.163',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248917094,'124.115.0.167',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248917095,'124.115.0.165',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248917095,'124.115.0.164',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248917098,'124.115.0.168',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248917248,'124.115.0.171',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248917251,'124.115.0.170',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248919985,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1248919991,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1248927618,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1248927623,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1248930621,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1248930626,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1248933829,'219.133.60.158',1,'Internet Explorer 5.00','Windows 98','','广东省深圳市','','','','/index.php'),(1248933977,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1248934290,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1248936506,'220.246.43.68',1,'Internet Explorer 7.0','Windows XP','en-us','香港特别行政区','http://400.3q3q.tw','/modules/mylinks/','','/index.php'),(1248937203,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1248937217,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1248937373,'72.30.87.116',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1248938184,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1248938190,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1248938684,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1248939577,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1248939709,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1248939858,'66.249.71.18',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1248940307,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1248941246,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1248941251,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1248941726,'66.249.71.18',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1248945847,'66.249.71.18',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1248946575,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1248946648,'66.249.71.18',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1248946653,'66.249.71.18',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1248946656,'66.249.71.18',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1248946658,'66.249.71.18',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1248946668,'66.249.71.18',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1248946855,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=11&order=DESC&page=1&sort=goods_id','','/category.php'),(1248946860,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=11&order=DESC&page=1&sort=goods_id','','/category.php'),(1248948842,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1248948847,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1248951500,'66.249.71.18',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1248951529,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/catalog.php','','/catalog.php'),(1248951535,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/catalog.php','','/catalog.php'),(1248951574,'66.249.71.18',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1248951808,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1248951813,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1248953642,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1248953642,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1248953643,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1248954116,'113.61.197.78',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1248955707,'124.207.228.46',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1248955707,'66.249.71.18',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1248955736,'114.47.32.95',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1248958496,'208.80.195.39',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1248959949,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1248959954,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1248960205,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1248961519,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1248962524,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1248962530,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1248963064,'219.133.60.158',1,'Internet Explorer 5.00','Windows 98','','广东省深圳市','','','','/index.php'),(1248964200,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=9&id=8','','/category.php'),(1248964236,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=1&order=DESC&page=1&sort=goods_id','','/brand.php'),(1248964242,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=1&order=DESC&page=1&sort=goods_id','','/brand.php'),(1248966887,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=6&id=20','','/brand.php'),(1248966892,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=6&id=20','','/brand.php'),(1248966956,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1248967166,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1248967186,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1248967206,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1248967226,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1248967616,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1248967636,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1248967656,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1248967666,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1248967676,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1248967686,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1248967696,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1248967706,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1248967716,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1248967726,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1248967736,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1248967746,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1248967756,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1248967776,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1248968526,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1248968536,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1248968546,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1248968556,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1248968565,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1248968576,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1248968595,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1248968606,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1248968615,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1248968636,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1248968655,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1248968675,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1248968696,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1248968705,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1248968715,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1248968725,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1248968735,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1248968748,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1248968759,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1248968769,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1248968779,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1248968789,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1248968798,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1248968808,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1248968819,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1248968828,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1248968838,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1248968858,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1248968868,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1248968959,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1248969833,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1248969839,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1248970332,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1248970342,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1248970361,'66.249.71.18',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1248970362,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1248970372,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1248970382,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1248970392,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1248970402,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1248970412,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1248970422,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1248970442,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1248970462,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1248970483,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1248970502,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1248970512,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1248970522,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1248970532,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1248970542,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1248970552,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1248970563,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1248970572,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1248970582,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1248970593,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1248970603,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1248970622,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1248970632,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1248970642,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1248970652,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1248970663,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1248970672,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1248970682,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1248970692,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1248970702,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1248970722,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1248970732,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1248970742,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1248970762,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1248970772,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1248970782,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1248970792,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1248970802,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1248970822,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1248970832,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1248970842,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1248970862,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1248970872,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1248970882,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1248970892,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1248970903,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1248970922,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1248970942,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1248970962,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1248970981,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1248970982,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1248971022,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1248971203,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1248971851,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1248972169,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1248972175,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1248973974,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1248973980,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1248974000,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1248974020,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1248974030,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1248974040,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1248974050,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1248974080,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1248974090,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1248974110,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1248974130,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1248974140,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1248974160,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1248974182,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1248974194,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1248974223,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1248974243,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1248974254,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1248974263,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1248974273,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1248974283,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1248974303,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1248974313,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1248974323,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1248974333,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1248974363,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1248974383,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1248974393,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1248974405,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1248974423,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1248974455,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1248974462,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1248974471,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=11&order=DESC&page=2&sort=goods_id','','/category.php'),(1248974473,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1248974482,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1248974503,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1248974522,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1248974552,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1248974562,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1248974583,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1248974592,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1248974605,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1248974613,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1248974623,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1248974635,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1248974642,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1248974653,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1248974662,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1248974673,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1248974693,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1248974722,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1248974743,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1248974762,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1248974772,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1248974782,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1248974802,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1248974812,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1248974822,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1248974833,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1248974842,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1248974862,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1248974872,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1248974882,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1248974892,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1248974903,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1248974911,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=22&id=9','','/category.php'),(1248974922,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1248974952,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1248974968,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1248974973,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1248974982,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1248974993,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1248975002,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1248975022,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1248975046,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1248975052,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1248975063,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1248975072,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1248975103,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1248975112,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1248975124,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1248975133,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1248975142,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1248975153,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1248975167,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1248975187,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1248975196,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1248975206,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1248975226,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1248975246,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1248976545,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=25&img=49','','/gallery.php'),(1248976885,'59.36.99.227',1,'Unknow browser','Unknown','','广东省东莞市','','','','/category.php'),(1248977256,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=6&order=DESC&page=2&sort=goods_id','','/category.php'),(1248978556,'72.30.161.221',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1248979046,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1248979056,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1248979077,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1248979086,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1248979096,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1248979106,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1248979116,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1248979126,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1248979136,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1248979146,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1248979156,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1248979166,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1248979176,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1248979186,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1248979196,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1248979206,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1248979216,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1248979226,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1248979236,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1248979246,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1248979256,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1248979266,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1248979276,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1248979286,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1248979297,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1248979307,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1248979317,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1248979327,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1248979337,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1248979347,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1248979357,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1248979367,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1248979377,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1248979387,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1248979527,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1248979573,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1248979578,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1248980569,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1248981501,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1248981702,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1248981707,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1248981731,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1248981741,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1248983672,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/article.php?id=17','','/article.php'),(1248983906,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=9&order=DESC&page=1&sort=goods_id','','/brand.php'),(1248983911,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=9&order=DESC&page=1&sort=goods_id','','/brand.php'),(1248985264,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1248985374,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1248986163,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1248986330,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1248986956,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1248987423,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1248987566,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1248988100,'219.133.60.158',1,'Internet Explorer 5.00','Windows 98','','广东省深圳市','','','','/index.php'),(1248988557,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1248988712,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1248988717,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1248991296,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1248991301,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1248992490,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1248993159,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1248993481,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1248994735,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1248994740,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1248994994,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1248995214,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1248995256,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1248995338,'124.115.6.20',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248995338,'124.115.6.19',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248995339,'124.115.6.21',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1248995404,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1248995616,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=24&id=1','','/category.php'),(1248995622,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=24&id=1','','/category.php'),(1248995652,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1248995714,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1248995734,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1248995854,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/article.php?id=13','','/article.php'),(1248995946,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1248996255,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=57','','/goods.php'),(1248997713,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1248997719,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1248999434,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/article.php?id=14','','/article.php'),(1248999738,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=5&id=8','','/category.php'),(1249000306,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249000311,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249001752,'72.30.161.221',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1249002222,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1249002282,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1249004841,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=24&id=6','','/category.php'),(1249004898,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=8&id=9','','/category.php'),(1249005300,'124.115.4.192',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249005301,'124.115.4.191',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249005308,'124.115.4.190',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249005309,'124.115.4.194',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249005310,'124.115.4.193',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249005377,'124.115.4.196',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249005378,'124.115.4.197',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249005420,'124.115.4.195',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249005435,'124.115.4.198',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249005472,'124.115.4.199',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249005542,'124.115.4.201',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249005573,'124.115.4.202',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249005586,'124.115.4.204',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249005612,'124.115.4.200',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249005780,'124.115.4.205',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249005792,'124.115.4.203',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249006094,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1249006174,'124.115.0.19',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249006174,'124.115.0.17',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249006282,'124.115.0.18',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249006316,'124.115.0.20',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249006344,'124.115.0.21',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249006381,'124.115.0.26',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249006391,'124.115.0.102',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249006397,'124.115.0.23',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249006400,'124.115.0.106',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249006402,'124.115.0.25',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249006419,'124.115.0.104',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249006427,'124.115.0.27',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249006447,'124.115.0.105',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249006453,'124.115.0.100',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249006458,'124.115.0.22',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249006491,'124.115.0.103',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249006523,'124.115.0.101',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249006533,'124.115.0.28',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249006585,'124.115.0.110',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249006625,'124.115.0.107',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249006672,'124.115.0.140',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249006682,'124.115.0.108',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249006698,'124.115.0.109',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249006732,'124.115.0.111',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249006753,'124.115.0.139',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249006768,'124.115.0.138',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249006810,'124.115.0.142',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249006907,'124.115.0.159',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249006911,'124.115.0.156',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249006911,'124.115.0.141',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249006942,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249006947,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249006974,'124.115.0.158',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249006979,'124.115.0.157',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249007028,'124.115.0.160',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249007084,'124.115.0.166',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249007151,'124.115.0.162',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249007155,'124.115.0.169',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249007189,'124.115.0.164',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249007197,'124.115.0.167',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249007205,'124.115.0.168',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249007205,'124.115.0.161',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249007232,'124.115.0.165',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249007394,'124.115.0.170',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249007544,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=6&id=9','','/category.php'),(1249007553,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=29&id=16','','/category.php'),(1249007558,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=29&id=16','','/category.php'),(1249007698,'124.115.0.24',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249007750,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1249008062,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=22&id=8','','/category.php'),(1249008481,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1249008875,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1249009503,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1249009904,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1249009921,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249009926,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249011870,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249011875,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249012169,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/article.php?id=1','','/article.php'),(1249014147,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=59&img=109','','/gallery.php'),(1249016274,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1249016305,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1249016314,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1249016324,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1249016334,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1249016348,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1249016358,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1249016378,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1249016388,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1249016399,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1249016408,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1249016431,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1249016477,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1249016487,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1249016497,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1249016507,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1249016518,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1249016527,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1249016537,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1249016551,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1249016560,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1249016570,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1249016581,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1249016594,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1249016603,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1249016613,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1249016616,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=5','','/brand.php'),(1249016623,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1249016633,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1249016643,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1249016653,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1249016663,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1249016673,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1249016683,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1249016693,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1249016703,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1249016713,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1249016723,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1249016733,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1249016745,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1249016755,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1249016769,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1249016773,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1249016786,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1249016795,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1249016805,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1249016815,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1249016825,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1249016835,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1249016845,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1249016859,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1249016869,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1249016879,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1249016889,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1249016905,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1249016917,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1249016931,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1249016940,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1249016950,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1249016960,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1249016971,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1249016980,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1249016990,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1249017001,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1249017011,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1249017020,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1249017030,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1249017040,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1249017051,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1249017060,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1249017085,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1249017216,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1249017226,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1249017236,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1249017246,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1249017256,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1249017266,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1249017276,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1249017286,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1249017306,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1249017316,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1249017326,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1249017336,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1249017346,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1249017356,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1249017366,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1249017376,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1249017386,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1249017396,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1249017406,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1249017416,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1249017426,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1249017436,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1249017446,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1249017456,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1249017466,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1249017486,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1249017496,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1249017506,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1249017516,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1249017526,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1249017536,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1249017546,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1249017556,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1249017566,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1249017576,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1249017586,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1249017596,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1249017606,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1249017616,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1249017626,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1249017636,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1249017646,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1249017656,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1249017666,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1249017676,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1249017686,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1249017696,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1249017706,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1249017716,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1249017726,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1249017736,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1249017746,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1249017756,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1249017766,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1249017776,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1249017786,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1249017796,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1249017806,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1249017816,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1249017826,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1249018402,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249018407,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249020217,'118.169.136.118',1,'Internet Explorer 7.0','Windows XP','zh-tw','APNIC','http://tw.search.yahoo.com','/search?p=%E5%8C%96%E5%A6%9D%E5%93%81&rd=r1&fr=yfp&fr2=sg-gac&pstart=1&b=211','化妝品','/index.php'),(1249020849,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249020854,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249022121,'74.6.17.184',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1249023265,'74.6.17.184',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1249023497,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/group_buy.php','','/group_buy.php'),(1249024890,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1249026972,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1249027539,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249027545,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249028864,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1249028874,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1249028884,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1249028894,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1249028904,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1249028914,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1249028924,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1249028934,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1249028944,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1249028954,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1249028965,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1249028974,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1249028984,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1249028994,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1249029004,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1249029014,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1249029024,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1249029034,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1249029044,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1249029054,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1249029064,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1249029074,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1249029084,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1249029094,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1249029104,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1249029114,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1249029124,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1249029137,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1249029144,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1249029154,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1249029164,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1249029174,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1249030104,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249030109,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249031711,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/article.php?id=6','','/article.php'),(1249032844,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=29','','/brand.php'),(1249032849,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=27&id=10','','/category.php'),(1249035433,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=2','','/brand.php'),(1249035483,'208.80.195.34',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1249036666,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249036671,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249036686,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1249037964,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1249038052,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=9&id=9','','/category.php'),(1249038379,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1249038634,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1249039115,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249039121,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249039445,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1249040384,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1249042152,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1249042153,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1249042153,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1249042274,'216.104.15.138',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1249045485,'61.231.235.206',1,'FireFox 3.0.12','Windows XP','zh-tw,en-us','台湾省','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&ei=UTF-8&fr=ffds2','boos香水','/brand.php'),(1249045756,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1249048963,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1249050446,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=27&id=1','','/category.php'),(1249050667,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=105&img=192','','/gallery.php'),(1249050834,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=1&id=1&order=DESC&page=1&sort=goods_id','','/category.php'),(1249051413,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1249051763,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=92','','/goods.php'),(1249052572,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1249052613,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1249052692,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1249054158,'219.234.81.33',1,'Internet Explorer 6.0','Windows XP','zh-cn','北京市','','','','/index.php'),(1249054362,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=1&id=6','','/category.php'),(1249055328,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=18','','/brand.php'),(1249055910,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249055919,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249055949,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=11&id=23','','/brand.php'),(1249056805,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=2&img=3','','/gallery.php'),(1249056860,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1249057473,'74.6.17.184',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1249057756,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249057761,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249058969,'220.181.19.199',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1249059237,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=134&img=235','','/gallery.php'),(1249059846,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1249060654,'113.61.197.78',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1249060772,'216.104.15.142',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1249060810,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1249062384,'59.36.99.227',1,'Unknow browser','Unknown','','广东省东莞市','','','','/category.php'),(1249063625,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249063631,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249064197,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249065351,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=2','','/goods.php'),(1249065883,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1249065889,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1249066379,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249066385,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249066471,'91.121.106.59',1,'Internet Explorer 5.01','Windows 2000','','欧洲','','','','/index.php'),(1249066513,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1249066649,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1249069838,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1249070607,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1249071049,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=9&order=DESC&page=1&sort=goods_id','','/brand.php'),(1249071054,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=9&order=DESC&page=1&sort=goods_id','','/brand.php'),(1249072273,'219.133.60.158',1,'Internet Explorer 5.00','Windows 98','','广东省深圳市','','','','/index.php'),(1249073180,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1249073486,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1249073767,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249073773,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249074755,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=7&img=15','','/gallery.php'),(1249075183,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249075189,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249075558,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1249076718,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1249076975,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1249078332,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1249078387,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1249078667,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1249078901,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1249079589,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1249079683,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1249080221,'124.115.6.19',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249080221,'124.115.6.20',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249080223,'124.115.6.21',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249080348,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1249080456,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=24&id=1','','/category.php'),(1249080461,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=24&id=1','','/category.php'),(1249081146,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1249081270,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1249081320,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249081365,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=9&img=18','','/gallery.php'),(1249081585,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1249081795,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1249081903,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=5&id=1','','/category.php'),(1249081909,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=5&id=1','','/category.php'),(1249082215,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249082221,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249082554,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1249083324,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1249083407,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=99','','/goods.php'),(1249083745,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/article.php?id=16','','/article.php'),(1249084065,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=116&img=212','','/gallery.php'),(1249084556,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/catalog.php','','/catalog.php'),(1249084561,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/catalog.php','','/catalog.php'),(1249084563,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=1','','/category.php'),(1249084569,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=1','','/category.php'),(1249086735,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249086740,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249086990,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=5&id=8','','/category.php'),(1249086995,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=5&id=8','','/category.php'),(1249087326,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1249087653,'220.181.61.234',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1249088681,'124.115.4.192',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249088688,'124.115.4.191',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249088710,'124.115.4.190',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249088745,'124.115.4.193',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249088768,'124.115.4.194',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249088847,'124.115.4.195',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249088868,'124.115.4.197',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249088870,'124.115.4.196',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249088933,'124.115.4.199',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249088952,'124.115.4.198',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249089004,'124.115.4.201',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249089048,'124.115.4.204',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249089068,'124.115.4.203',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249089086,'124.115.4.200',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249089089,'124.115.4.202',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249089109,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1249089109,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1249089110,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1249089110,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1249089145,'124.115.4.205',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249089556,'124.115.0.17',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249089571,'124.115.0.19',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249089595,'124.115.0.18',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249089609,'124.115.0.25',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249089641,'124.115.0.20',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249089642,'124.115.0.23',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249089707,'124.115.0.26',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249089715,'124.115.0.21',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249089735,'124.115.0.102',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249089735,'124.115.0.27',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249089751,'124.115.0.100',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249089752,'124.115.0.22',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249089792,'124.115.0.106',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249089816,'124.115.0.105',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249089819,'124.115.0.104',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249089836,'124.115.0.28',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249089848,'124.115.0.101',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249089882,'124.115.0.103',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249089992,'124.115.0.107',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249090018,'124.115.0.110',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249090049,'124.115.0.108',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249090074,'124.115.0.140',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249090075,'124.115.0.109',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249090125,'124.115.0.138',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249090170,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249090174,'124.115.0.139',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249090175,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249090194,'124.115.0.111',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249090206,'124.115.0.142',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249090232,'124.115.0.159',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249090319,'124.115.0.158',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249090327,'124.115.0.141',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249090331,'124.115.0.156',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249090335,'124.115.0.160',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249090366,'124.115.0.157',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249090489,'124.115.0.161',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249090517,'124.115.0.162',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249090522,'124.115.0.166',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249090543,'124.115.0.164',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249090569,'124.115.0.169',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249090585,'124.115.0.165',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249090599,'124.115.0.167',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249090605,'124.115.0.168',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249090682,'124.115.0.24',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249090743,'124.115.0.170',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249090885,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1249090938,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=22&id=8','','/category.php'),(1249090943,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=29&id=16','','/category.php'),(1249090944,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=22&id=8','','/category.php'),(1249090948,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=29&id=16','','/category.php'),(1249092233,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/article.php?id=3','','/article.php'),(1249093157,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=4&order=DESC&page=1&sort=goods_id','','/category.php'),(1249094371,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=20','','/brand.php'),(1249094376,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=20','','/brand.php'),(1249094388,'211.74.59.78',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1249094527,'216.104.15.130',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/goods.php'),(1249094590,'216.104.15.138',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/article.php'),(1249094604,'71.132.208.45',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1249094702,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1249094719,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/goods.php'),(1249094739,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1249094806,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1249094830,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1249094842,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1249094927,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1249095111,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249095117,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249098756,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=7&order=DESC&page=3&sort=goods_id','','/category.php'),(1249099299,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249099304,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249099797,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=5','','/brand.php'),(1249099802,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=5','','/brand.php'),(1249101108,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249101113,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249101680,'219.133.60.158',1,'Internet Explorer 5.00','Windows 98','','广东省深圳市','','','','/index.php'),(1249103512,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1249103783,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1249103795,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1249106958,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1249107677,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249107682,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249108252,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1249109082,'74.6.17.184',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1249109479,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=3&id=8','','/category.php'),(1249109484,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=3&id=8','','/category.php'),(1249109692,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249109697,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249111920,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1249112264,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249112269,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249114653,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=12','','/category.php'),(1249114667,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=12','','/category.php'),(1249117628,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=29','','/brand.php'),(1249117634,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=29','','/brand.php'),(1249117885,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=17','','/category.php'),(1249117890,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=17','','/category.php'),(1249118401,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249118406,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249118911,'208.80.195.36',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1249119545,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1249120907,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249120912,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249121396,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1249124886,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1249124991,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1249125892,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=12','','/brand.php'),(1249126538,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=16','','/category.php'),(1249126544,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=16','','/category.php'),(1249126858,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249126863,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249127183,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=7','','/category.php'),(1249127189,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=7','','/category.php'),(1249128700,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1249129275,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249129281,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249131137,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1249132259,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=8&order=DESC&page=2&sort=goods_id','','/category.php'),(1249132275,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/article_cat.php?id=3','','/article_cat.php'),(1249132757,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1249133832,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1249135016,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1249135331,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249135337,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249136102,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1249137114,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1249137732,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249137737,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249138038,'219.133.60.158',1,'Internet Explorer 5.00','Windows 98','','广东省深圳市','','','','/index.php'),(1249138046,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=3','','/brand.php'),(1249138051,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=3','','/brand.php'),(1249139425,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=1&order=DESC&page=1&sort=goods_id','','/brand.php'),(1249139431,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=1&order=DESC&page=1&sort=goods_id','','/brand.php'),(1249139530,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=6&id=20','','/brand.php'),(1249139535,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=6&id=20','','/brand.php'),(1249140836,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=61','','/goods.php'),(1249143656,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1249144080,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249144085,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249144401,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=3&id=1','','/category.php'),(1249144407,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=3&id=1','','/category.php'),(1249144433,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1249145140,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1249145751,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1249146090,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1249146231,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249146237,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249146762,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1249148383,'59.36.99.227',1,'Unknow browser','Unknown','','广东省东莞市','','','','/category.php'),(1249150190,'113.61.197.78',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1249150393,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1249152290,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1249152298,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1249152967,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249152972,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249154666,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1249154900,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249154906,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249155059,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1249155186,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=2','','/category.php'),(1249155192,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=2','','/category.php'),(1249155511,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1249156581,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1249159267,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=9&order=DESC&page=1&sort=goods_id','','/brand.php'),(1249159272,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=9&order=DESC&page=1&sort=goods_id','','/brand.php'),(1249160444,'219.133.60.158',1,'Internet Explorer 5.00','Windows 98','','广东省深圳市','','','','/index.php'),(1249161117,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249161122,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249161453,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=29','','/category.php'),(1249161459,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=29','','/category.php'),(1249162306,'220.181.61.234',1,'Internet Explorer 7.0','Windows XP','zh-cn','北京市','','','','/index.php'),(1249163036,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249163041,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249163588,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/flow.php','','/flow.php'),(1249165937,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1249166618,'124.115.6.21',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249166619,'124.115.6.20',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249166620,'124.115.6.19',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249168360,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=24&id=1','','/category.php'),(1249168366,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=24&id=1','','/category.php'),(1249169157,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=5&id=1','','/category.php'),(1249169163,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=5&id=1','','/category.php'),(1249169341,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249169346,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249171475,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=1','','/category.php'),(1249171480,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=1','','/category.php'),(1249172002,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249172007,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249172185,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=148','','/goods.php'),(1249172323,'194.110.162.92',1,'Internet Explorer 6.0','Windows XP','','芬兰','','','','/article.php'),(1249175916,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=5&id=8','','/category.php'),(1249175922,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=5&id=8','','/category.php'),(1249176081,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=22&id=8','','/category.php'),(1249176086,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=22&id=8','','/category.php'),(1249176093,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=29&id=16','','/category.php'),(1249176098,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=29&id=16','','/category.php'),(1249176280,'124.115.4.191',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249176285,'124.115.4.192',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249176287,'124.115.4.190',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249176288,'124.115.4.193',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249176300,'124.115.4.197',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249176323,'124.115.4.199',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249176326,'124.115.4.196',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249176359,'124.115.4.204',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249176362,'124.115.4.205',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249176404,'124.115.4.198',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249176405,'124.115.4.203',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249176451,'124.115.4.195',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249176464,'124.115.4.201',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249176487,'124.115.4.200',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249176499,'124.115.4.194',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249176503,'124.115.4.202',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249176716,'124.115.0.25',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249176726,'124.115.0.19',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249176733,'124.115.0.17',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249176740,'124.115.0.26',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249176753,'124.115.0.27',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249176771,'124.115.0.20',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249176780,'124.115.0.21',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249176790,'124.115.0.18',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249176793,'124.115.0.23',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249176794,'124.115.0.102',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249176826,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1249176837,'124.115.0.100',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249176858,'124.115.0.106',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249176888,'124.115.0.103',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249176895,'124.115.0.28',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249176904,'124.115.0.104',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249176908,'124.115.0.22',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249176924,'124.115.0.105',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249176950,'124.115.0.101',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249176989,'124.115.0.110',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249177026,'124.115.0.138',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249177083,'124.115.0.140',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249177083,'124.115.0.107',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249177101,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=104','','/goods.php'),(1249177105,'124.115.0.108',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249177124,'124.115.0.109',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249177140,'124.115.0.111',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249177152,'124.115.0.142',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249177153,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=27&order=DESC&page=1&sort=goods_id','','/category.php'),(1249177177,'124.115.0.139',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249177196,'124.115.0.158',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249177252,'124.115.0.159',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249177272,'124.115.0.141',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249177305,'124.115.0.156',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249177308,'124.115.0.157',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249177313,'124.115.0.160',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249177397,'74.6.18.253',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1249177405,'124.115.0.162',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249177449,'124.115.0.161',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249177484,'124.115.0.166',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249177528,'124.115.0.164',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249177545,'124.115.0.165',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249177546,'124.115.0.169',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249177564,'124.115.0.170',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249177573,'124.115.0.167',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249177597,'124.115.0.168',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249178066,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249178071,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249179233,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=20','','/brand.php'),(1249179239,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=20','','/brand.php'),(1249179589,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249179594,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249184514,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=105&img=192','','/gallery.php'),(1249185416,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=27&id=1','','/category.php'),(1249185832,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249185837,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249186436,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=1&id=1&order=DESC&page=1&sort=goods_id','','/category.php'),(1249186441,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=92','','/goods.php'),(1249186457,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=5','','/brand.php'),(1249186462,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=5','','/brand.php'),(1249187945,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249187950,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249189520,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1249190432,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=11&id=23','','/brand.php'),(1249190616,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1249190616,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1249190617,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1249190864,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1249191092,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=28&img=55','','/gallery.php'),(1249191648,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1249191923,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1249192820,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1249193665,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249193672,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249195745,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=3&id=8','','/category.php'),(1249195750,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=3&id=8','','/category.php'),(1249195855,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249195861,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249199056,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=13','','/goods.php'),(1249199090,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/article_cat.php?id=1','','/article_cat.php'),(1249199343,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=4&id=6','','/category.php'),(1249199704,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1249200179,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1249200378,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1249200382,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1249200815,'99.40.49.151',1,'Internet Explorer 6.0','Windows XP','en-us','IANA','','','','/index.php'),(1249201806,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249201812,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249202847,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249202867,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=29','','/brand.php'),(1249202873,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=29','','/brand.php'),(1249204121,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249204127,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249204850,'74.6.18.253',1,'Unknow browser','Unknown','en-us,en','美国','','','','/tag_cloud.php'),(1249205251,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=27&img=53','','/gallery.php'),(1249205378,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=60','','/goods.php'),(1249206342,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249206348,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249208810,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1249212625,'219.133.60.158',1,'Internet Explorer 5.00','Windows 98','','广东省深圳市','','','','/index.php'),(1249217447,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1249217448,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1249217449,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1249217449,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1249218335,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1249219403,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1249221395,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1249224313,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1249225233,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1249225752,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1249227745,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1249228119,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1249228311,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1249228494,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1249230609,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1249233766,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1249235252,'59.36.99.227',1,'Unknow browser','Unknown','','广东省东莞市','','','','/category.php'),(1249236003,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1249241969,'113.61.197.78',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1249242258,'71.132.217.251',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1249250791,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1249250798,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1249250818,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1249250848,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1249250868,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1249252128,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1249253358,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1249253368,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1249253388,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1249253448,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1249253478,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1249253488,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1249253498,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1249253508,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1249253518,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1249253528,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1249253538,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1249253568,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1249253587,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1249253737,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1249254057,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1249254607,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1249257125,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1249257362,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249258382,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1249259006,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1249261678,'118.231.143.173',1,'Internet Explorer 7.0','Windows NT','zh-tw','APNIC','http://tw.search.yahoo.com','/search?p=%E9%A6%99%E6%B0%B4%E6%89%B9%E7%99%BC&rd=r1&fr=yfp-ss&fr2=sb-top&pstart=1&b=21','香水批發','/index.php'),(1249262951,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1249262951,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1249262955,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1249262955,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1249268103,'122.116.98.240',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E9%A6%99%E6%B0%B4&rd=r1&fr=slv8-dyc&fr2=sb-top&pstart=1&b=41','香水','/index.php'),(1249270177,'194.110.162.90',1,'FireFox 2.0.0.12','Windows XP','','芬兰','','','','/index.php'),(1249270425,'58.114.214.69',1,'Internet Explorer 6.0','Windows 2000','zh-tw','台湾省','http://tw.mc734.mail.yahoo.com','/mc/welcome?.gx=0&.tm=1249269382&.rand=fvp2odnn6o3s5','','/index.php'),(1249271334,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1249271345,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1249271591,'208.80.195.33',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1249272577,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=105&img=192','','/gallery.php'),(1249272648,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=27&id=1','','/category.php'),(1249272829,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=1&id=1&order=DESC&page=1&sort=goods_id','','/category.php'),(1249273311,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1249273364,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=92','','/goods.php'),(1249273917,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1249273922,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1249273927,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1249273930,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1249277824,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=11&id=23','','/brand.php'),(1249277936,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1249278776,'118.167.130.57',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1249278776,'118.167.130.57',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1249278910,'114.47.42.129',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1249279046,'216.104.15.142',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1249279616,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249280293,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1249287482,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1249287681,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1249290604,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1249290608,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1249296250,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1249298054,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1249302112,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1249305840,'219.133.60.158',1,'Internet Explorer 5.00','Windows 98','','广东省深圳市','','','','/index.php'),(1249308192,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1249310062,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1249313444,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1249313445,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1249313445,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1249313446,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1249314658,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1249314946,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=6&id=20','','/brand.php'),(1249314951,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=6&id=20','','/brand.php'),(1249315093,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1249315562,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=21&order=DESC&page=1&sort=goods_id','','/brand.php'),(1249315567,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=21&order=DESC&page=1&sort=goods_id','','/brand.php'),(1249316042,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249316047,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249316467,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1249316504,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=3&id=1','','/category.php'),(1249316510,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=3&id=1','','/category.php'),(1249316809,'74.6.22.169',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1249317012,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=6&id=4','','/brand.php'),(1249317017,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=6&id=4','','/brand.php'),(1249318052,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1249320105,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=6&id=24','','/brand.php'),(1249320113,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=6&id=24','','/brand.php'),(1249321517,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=5','','/brand.php'),(1249321528,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=5','','/brand.php'),(1249322348,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=4&id=1','','/category.php'),(1249322478,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1249322484,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1249323727,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249323733,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249324058,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1249324059,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1249324062,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1249324062,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1249324503,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1249325050,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1249325976,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=9&order=DESC&page=1&sort=goods_id','','/category.php'),(1249325976,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/article_cat.php?id=2','','/article_cat.php'),(1249325982,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=9&order=DESC&page=1&sort=goods_id','','/category.php'),(1249325984,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/article_cat.php?id=2','','/article_cat.php'),(1249325986,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249325992,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249327472,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=14','','/category.php'),(1249327479,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=14','','/category.php'),(1249327819,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1249330662,'219.133.60.158',1,'Internet Explorer 5.00','Windows 98','','广东省深圳市','','','','/index.php'),(1249330798,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1249330833,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1249333204,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=29','','/brand.php'),(1249333210,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=29','','/brand.php'),(1249333457,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249333462,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249333890,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1249334045,'202.160.178.222',1,'Unknow browser','Unknown','','北京市','','','','/index.php'),(1249334076,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1249335561,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=20&id=1','','/category.php'),(1249335568,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=20&id=1','','/category.php'),(1249335851,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1249336675,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249336682,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249337655,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1249338120,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1249338154,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1249338470,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1249338740,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1249338984,'124.115.6.21',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249338984,'124.115.6.19',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249338985,'124.115.6.20',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249339341,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1249339918,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1249341810,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1249341955,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249342792,'61.135.220.171',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1249342813,'61.135.220.171',2,'FireFox 3.0.5','Unknown','zh-cn','北京市','','','','/index.php'),(1249342826,'61.135.220.171',3,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1249342848,'61.135.220.171',4,'FireFox 3.0.5','Unknown','zh-cn','北京市','','','','/brand.php'),(1249342863,'61.135.220.171',5,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1249342888,'61.135.220.171',6,'FireFox 3.0.5','Unknown','zh-cn','北京市','','','','/goods.php'),(1249342901,'61.135.220.171',7,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1249342920,'61.135.220.171',8,'FireFox 3.0.5','Unknown','zh-cn','北京市','','','','/goods.php'),(1249342932,'61.135.220.171',9,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1249342953,'61.135.220.171',10,'FireFox 3.0.5','Unknown','zh-cn','北京市','','','','/goods.php'),(1249343456,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=123','','/goods.php'),(1249343461,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=123','','/goods.php'),(1249344495,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249344500,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249344517,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=124','','/goods.php'),(1249344522,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=124','','/goods.php'),(1249344576,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1249344738,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=126','','/goods.php'),(1249344744,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=126','','/goods.php'),(1249345437,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1249345437,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1249345438,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1249345438,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1249346072,'91.121.106.59',1,'Internet Explorer 5.01','Windows 2000','','欧洲','','','','/index.php'),(1249346387,'220.181.61.234',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1249346740,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=5&id=1','','/category.php'),(1249346745,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=5&id=1','','/category.php'),(1249347347,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1249348032,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=121','','/goods.php'),(1249348037,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=121','','/goods.php'),(1249348353,'208.80.195.121',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1249348411,'124.115.4.192',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249348429,'124.115.4.193',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249348453,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=30&id=15&order=DESC&page=1&sort=goods_id','','/category.php'),(1249348458,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=30&id=15&order=DESC&page=1&sort=goods_id','','/category.php'),(1249348534,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=1','','/category.php'),(1249348539,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=1','','/category.php'),(1249348579,'124.115.4.198',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249348580,'124.115.4.194',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249348597,'124.115.4.190',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249348655,'124.115.4.191',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249348663,'124.115.4.196',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249348725,'124.115.4.197',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249348746,'124.115.4.202',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249348767,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1249348777,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249348782,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249348823,'124.115.4.201',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249348924,'124.115.4.200',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249348934,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=9&id=1&order=DESC&page=1&sort=goods_id','','/category.php'),(1249348940,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=9&id=1&order=DESC&page=1&sort=goods_id','','/category.php'),(1249348969,'124.115.4.199',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249349009,'124.115.4.195',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249349111,'124.115.0.17',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249349117,'124.115.0.19',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249349163,'124.115.0.25',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249349177,'124.115.4.204',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249349192,'124.115.0.18',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249349222,'124.115.0.24',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249349225,'124.115.0.23',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249349236,'124.115.0.102',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249349238,'124.115.4.203',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249349240,'124.115.4.205',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249349250,'124.115.0.26',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249349255,'124.115.0.27',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249349307,'124.115.0.21',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249349323,'124.115.0.22',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249349330,'124.115.0.28',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249349352,'124.115.0.20',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249349385,'124.115.0.105',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249349388,'124.115.0.100',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249349410,'124.115.0.104',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249349421,'124.115.0.106',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249349463,'124.115.0.103',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249349502,'124.115.0.101',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249349567,'124.115.0.107',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249349594,'124.115.0.108',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249349607,'124.115.0.110',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249349623,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1249349624,'124.115.0.140',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249349645,'124.115.0.109',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249349672,'124.115.0.138',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249349712,'124.115.0.142',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249349742,'124.115.0.139',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249349747,'124.115.0.111',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249349860,'124.115.0.157',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249349868,'124.115.0.158',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249349874,'124.115.0.159',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249349879,'124.115.0.156',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249349897,'124.115.0.141',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249349993,'113.61.197.78',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1249350032,'124.115.0.161',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249350034,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1249350052,'124.115.0.162',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249350115,'124.115.0.166',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249350137,'124.115.0.167',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249350166,'124.115.0.164',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249350168,'124.115.0.169',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249350183,'124.115.0.165',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249350184,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1249350232,'124.115.0.168',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249350316,'124.115.0.170',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249351035,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1249351111,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=3&id=7','','/category.php'),(1249351117,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=3&id=7','','/category.php'),(1249351566,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1249351764,'124.115.0.160',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249352027,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1249352549,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1249353462,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1249353622,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=20','','/brand.php'),(1249353627,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=20','','/brand.php'),(1249353778,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=26&order=DESC&page=1&sort=goods_id','','/category.php'),(1249353783,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=26&order=DESC&page=1&sort=goods_id','','/category.php'),(1249354471,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1249354471,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1249354472,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1249354526,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=136&img=237','','/gallery.php'),(1249354532,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=136&img=237','','/gallery.php'),(1249355145,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=137&img=238','','/gallery.php'),(1249355151,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=137&img=238','','/gallery.php'),(1249355479,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1249355980,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249355985,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249356044,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1249356045,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1249356045,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1249356046,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1249356788,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=1&id=1','','/category.php'),(1249356793,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=1&id=1','','/category.php'),(1249356816,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=21&id=1','','/category.php'),(1249356822,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=21&id=1','','/category.php'),(1249357068,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1249357232,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249357237,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249358111,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=105&img=192','','/gallery.php'),(1249358425,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=1&id=1&order=DESC&page=1&sort=goods_id','','/category.php'),(1249358560,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=27&id=1','','/category.php'),(1249358960,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1249359475,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=92','','/goods.php'),(1249359603,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1249359615,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1249360165,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1249361177,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1249361322,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1249361932,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1249362575,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=11&id=23','','/brand.php'),(1249362649,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1249363851,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1249364457,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249364463,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249364918,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249365210,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1249366177,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1249366995,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1249366995,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1249366996,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1249366996,'119.15.253.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1249367357,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=3&id=8','','/category.php'),(1249367363,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=3&id=8','','/category.php'),(1249367365,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249367371,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249368013,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=9&id=5','','/brand.php'),(1249368018,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=9&id=5','','/brand.php'),(1249368259,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=4','','/brand.php'),(1249368264,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=4','','/brand.php'),(1249370336,'74.6.22.169',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1249372486,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1249373112,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1249376348,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249376354,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249376362,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=29&id=2','','/category.php'),(1249376367,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=29&id=2','','/category.php'),(1249376714,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=2','','/category.php'),(1249376719,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=2','','/category.php'),(1249377614,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/user.php'),(1249377915,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1249377915,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1249377916,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1249377917,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1249378033,'64.246.161.42',1,'Unknow browser','Unknown','en-us,fr-be','美国','http://whois.domaintools.com','/chanshanger.com.tw','','/index.php'),(1249379523,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/group_buy.php'),(1249379532,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/tag_cloud.php'),(1249379641,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/catalog.php'),(1249380197,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1249380240,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1249382710,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=5&id=7','','/category.php'),(1249382716,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=5&id=7','','/category.php'),(1249384428,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=8&id=21','','/brand.php'),(1249384433,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=8&id=21','','/brand.php'),(1249384622,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=5&id=11','','/category.php'),(1249384627,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=5&id=11','','/category.php'),(1249385278,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1249386319,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249386325,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249388545,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=29&id=14','','/category.php'),(1249388550,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=29&id=14','','/category.php'),(1249388670,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1249388671,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1249388675,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1249388676,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1249389043,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/catalog.php','','/catalog.php'),(1249389048,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/catalog.php','','/catalog.php'),(1249389702,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249389707,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249389979,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1249389980,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1249389981,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1249389981,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1249390078,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=7','','/category.php'),(1249390085,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=7','','/category.php'),(1249390308,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=3','','/brand.php'),(1249390314,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=3','','/brand.php'),(1249391931,'114.47.42.129',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1249392295,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/article.php?id=5','','/article.php'),(1249392295,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/article.php?id=6','','/article.php'),(1249392295,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/article.php?id=17','','/article.php'),(1249392532,'202.160.179.83',1,'Unknow browser','Unknown','','北京市','','','','/category.php'),(1249392591,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1249393225,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=6&order=DESC&page=1&sort=goods_id','','/category.php'),(1249393230,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=6&order=DESC&page=1&sort=goods_id','','/category.php'),(1249395057,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=9&id=3','','/brand.php'),(1249395063,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=9&id=3','','/brand.php'),(1249395187,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=29&id=16','','/category.php'),(1249395192,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=29&id=16','','/category.php'),(1249395361,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=22&id=8','','/category.php'),(1249395367,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=22&id=8','','/category.php'),(1249397144,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249397149,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249397638,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=22','','/brand.php'),(1249397644,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=22','','/brand.php'),(1249398774,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/article_cat.php?id=3','','/article_cat.php'),(1249398779,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/article_cat.php?id=3','','/article_cat.php'),(1249399885,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249399891,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249403888,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=3&id=1','','/category.php'),(1249403893,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=3&id=1','','/category.php'),(1249405833,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=6&id=4','','/brand.php'),(1249405841,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=6&id=4','','/brand.php'),(1249408166,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249408172,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249408199,'59.36.99.227',1,'Unknow browser','Unknown','','广东省东莞市','','','','/category.php'),(1249408343,'59.36.99.227',1,'Unknow browser','Unknown','','广东省东莞市','','','','/goods.php'),(1249408435,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1249409485,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=4&id=1','','/category.php'),(1249409495,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=4&id=1','','/category.php'),(1249409757,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1249409763,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1249410329,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=6&id=24','','/brand.php'),(1249410336,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=6&id=24','','/brand.php'),(1249410625,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/article_cat.php?id=2','','/article_cat.php'),(1249410631,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/article_cat.php?id=2','','/article_cat.php'),(1249411241,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=9&order=DESC&page=1&sort=goods_id','','/category.php'),(1249411247,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=9&order=DESC&page=1&sort=goods_id','','/category.php'),(1249411808,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249411814,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249413183,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1249413983,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1249415577,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1249418365,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1249418441,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249418447,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249418987,'219.133.60.158',1,'Internet Explorer 5.00','Windows 98','','广东省深圳市','','','','/index.php'),(1249419188,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1249421331,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249421336,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249423166,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=20&id=1','','/category.php'),(1249423173,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=20&id=1','','/category.php'),(1249423848,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1249425011,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249425017,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249425426,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=9&id=19','','/brand.php'),(1249425432,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=9&id=19','','/brand.php'),(1249425506,'208.80.195.41',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1249426791,'124.115.6.20',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249426792,'124.115.6.19',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249426792,'124.115.6.21',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249426840,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1249427029,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1249427438,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1249427592,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249430951,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1249431035,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=5&id=1','','/category.php'),(1249431040,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=5&id=1','','/category.php'),(1249431589,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1249431760,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249431765,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249432822,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1249432822,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1249432823,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1249432823,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1249434775,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249434781,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249435522,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=9&id=1&order=DESC&page=1&sort=goods_id','','/category.php'),(1249435528,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=9&id=1&order=DESC&page=1&sort=goods_id','','/category.php'),(1249436507,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=3&id=7','','/category.php'),(1249436512,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=3&id=7','','/category.php'),(1249436920,'124.207.228.53',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1249437253,'124.115.4.190',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249437254,'124.115.4.191',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249437338,'124.115.4.192',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249437500,'124.115.4.196',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249437588,'124.115.4.195',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249437661,'124.115.4.198',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249437663,'124.115.4.193',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249437701,'124.115.4.200',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249437751,'124.115.4.199',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249437807,'124.115.4.203',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249437864,'124.115.4.204',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249437877,'124.115.4.202',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249437943,'124.115.4.201',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249437951,'124.115.4.205',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249437968,'124.115.0.17',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249438012,'124.115.0.19',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249438074,'124.115.0.18',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249438080,'124.115.0.20',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249438100,'124.115.0.25',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249438119,'124.115.0.21',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249438122,'124.115.0.23',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249438145,'124.115.0.26',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249438150,'124.115.4.197',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249438182,'124.115.0.22',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249438189,'124.115.0.27',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249438209,'124.115.0.24',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249438214,'124.115.0.102',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249438282,'124.115.0.28',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249438305,'124.115.0.106',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249438321,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1249438335,'124.115.0.104',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249438335,'124.115.0.100',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249438337,'124.115.0.105',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249438362,'124.115.4.194',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249438403,'124.115.0.101',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249438413,'124.115.0.103',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249438494,'124.115.0.108',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249438512,'124.115.0.107',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249438548,'124.115.0.110',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249438572,'124.115.0.109',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249438599,'124.115.0.140',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249438612,'124.115.0.138',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249438634,'124.115.0.111',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249438651,'124.115.0.142',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249438679,'124.115.0.139',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249438763,'124.115.0.159',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249438796,'124.115.0.158',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249438800,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=1','','/category.php'),(1249438806,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=1','','/category.php'),(1249438843,'124.115.0.156',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249438854,'124.115.0.157',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249438875,'113.61.197.78',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1249438887,'124.115.0.141',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249438990,'124.115.0.162',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249438991,'124.115.0.161',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249438997,'124.115.0.166',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249439012,'124.115.0.164',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249439050,'124.115.0.165',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249439076,'124.115.0.169',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249439096,'124.115.0.167',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249439120,'124.115.0.168',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249439214,'124.115.0.170',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249439538,'124.115.0.160',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249440615,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1249441384,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1249442040,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1249442298,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=20','','/brand.php'),(1249442303,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=20','','/brand.php'),(1249442653,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1249443075,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249443080,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249443440,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=1&id=1','','/category.php'),(1249443446,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=1&id=1','','/category.php'),(1249443468,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=21&id=1','','/category.php'),(1249443474,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=21&id=1','','/category.php'),(1249443539,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1249443682,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=30&id=16','','/category.php'),(1249443688,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=30&id=16','','/category.php'),(1249443937,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1249444129,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=142','','/goods.php'),(1249444134,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=142','','/goods.php'),(1249444458,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1249444460,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1249444461,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1249444462,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1249444615,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1249445227,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1249445305,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249445310,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249445643,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1249446122,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1249446179,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=121&img=222','','/gallery.php'),(1249446184,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=121&img=222','','/gallery.php'),(1249447023,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=27&id=1','','/category.php'),(1249447495,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=1&id=1&order=DESC&page=1&sort=goods_id','','/category.php'),(1249447634,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1249448260,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=92','','/goods.php'),(1249448669,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=105&img=192','','/gallery.php'),(1249449673,'220.181.61.200',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1249450285,'74.6.22.154',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1249450433,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=11&id=23','','/brand.php'),(1249452812,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249452818,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249452950,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249453902,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1249455158,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1249455220,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1249455743,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249455749,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249456711,'220.181.61.200',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/catalog.php'),(1249456723,'220.181.61.200',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/snatch.php'),(1249456733,'220.181.61.200',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/group_buy.php'),(1249456743,'220.181.61.200',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/pick_out.php'),(1249456753,'220.181.61.200',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/flow.php'),(1249458796,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1249460950,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1249463155,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249463160,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249464140,'74.6.22.154',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1249466634,'74.6.22.154',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1249466856,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=9&id=5','','/brand.php'),(1249466862,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=9&id=5','','/brand.php'),(1249466863,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=29&id=2','','/category.php'),(1249466868,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=29&id=2','','/category.php'),(1249468077,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=2','','/category.php'),(1249468083,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=2','','/category.php'),(1249468917,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1249469219,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=5&id=7','','/category.php'),(1249469225,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=5&id=7','','/category.php'),(1249470079,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=24','','/brand.php'),(1249470084,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=24','','/brand.php'),(1249471188,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=8&id=21','','/brand.php'),(1249471193,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=8&id=21','','/brand.php'),(1249471417,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=5&id=11','','/category.php'),(1249471423,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=5&id=11','','/category.php'),(1249472311,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1249472313,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1249472320,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1249472321,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1249473456,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249473461,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249473895,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1249473895,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1249473895,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1249474280,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1249475844,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=29&id=14','','/category.php'),(1249475849,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=29&id=14','','/category.php'),(1249476630,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/catalog.php','','/catalog.php'),(1249476636,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/catalog.php','','/catalog.php'),(1249477382,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249477382,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=7','','/category.php'),(1249477388,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249477391,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=7','','/category.php'),(1249477716,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1249478256,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1249478260,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1249478596,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=3','','/brand.php'),(1249478603,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=3','','/brand.php'),(1249478848,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1249479622,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1249479642,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=6&order=DESC&page=1&sort=goods_id','','/category.php'),(1249479647,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=6&order=DESC&page=1&sort=goods_id','','/category.php'),(1249479723,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1249481013,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1249481504,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1249483926,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249483932,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249486270,'124.207.228.46',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1249486318,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/article_cat.php?id=1&page=1','','/article_cat.php'),(1249486324,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/article_cat.php?id=1&page=1','','/article_cat.php'),(1249486371,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=21&order=DESC&page=1&sort=goods_id','','/brand.php'),(1249486376,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=21&order=DESC&page=1&sort=goods_id','','/brand.php'),(1249486601,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1249486899,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249486904,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249490669,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=6&id=4','','/brand.php'),(1249490674,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=6&id=4','','/brand.php'),(1249494083,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1249495157,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249495164,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249496794,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=6&id=24','','/brand.php'),(1249496800,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=6&id=24','','/brand.php'),(1249497108,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/article_cat.php?id=2','','/article_cat.php'),(1249497115,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/article_cat.php?id=2','','/article_cat.php'),(1249497332,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=9&order=DESC&page=1&sort=goods_id','','/category.php'),(1249497338,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=9&order=DESC&page=1&sort=goods_id','','/category.php'),(1249498031,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249498037,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249498781,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1249500806,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1249502446,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1249504530,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249504536,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249506083,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1249507125,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249507130,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249507297,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1249507359,'219.133.60.158',1,'Internet Explorer 5.00','Windows 98','','广东省深圳市','','','','/index.php'),(1249510306,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1249513551,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1249514049,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1249514317,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249514465,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249514470,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249514707,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/index.php'),(1249514709,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/flow.php'),(1249514710,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/pick_out.php'),(1249514713,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/group_buy.php'),(1249514716,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/snatch.php'),(1249514717,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/catalog.php'),(1249514718,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/tag_cloud.php'),(1249514720,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/user.php'),(1249514722,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/index.php'),(1249514725,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1249514727,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1249514729,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1249514731,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1249514733,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1249514734,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/index.php'),(1249514736,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/search.php'),(1249514738,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/user.php'),(1249514740,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/user.php'),(1249514742,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1249514744,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1249514745,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1249514747,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1249514749,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1249514750,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1249514754,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1249514755,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1249514758,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1249514761,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1249514763,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1249514765,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1249514768,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1249514770,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1249514773,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1249514775,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1249514777,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1249514779,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1249514781,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1249514783,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1249514784,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1249514786,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1249514787,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1249514789,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1249514791,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/search.php'),(1249514792,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/goods.php'),(1249514794,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/goods.php'),(1249514797,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/goods.php'),(1249514799,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/goods.php'),(1249514801,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/goods.php'),(1249514802,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/goods.php'),(1249514803,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/search.php'),(1249514806,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/goods.php'),(1249514808,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/goods.php'),(1249514809,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/goods.php'),(1249514810,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/goods.php'),(1249514812,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/goods.php'),(1249514815,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/goods.php'),(1249514817,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/search.php'),(1249514819,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/goods.php'),(1249514820,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/goods.php'),(1249514822,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/goods.php'),(1249514825,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/goods.php'),(1249514826,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/goods.php'),(1249514828,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/goods.php'),(1249514829,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/article.php'),(1249514831,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/article.php'),(1249514833,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/article.php'),(1249514836,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/article.php'),(1249514837,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/article.php'),(1249514838,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/article.php'),(1249514841,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/article.php'),(1249514842,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/article.php'),(1249514845,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/article.php'),(1249514846,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/article.php'),(1249514849,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/article.php'),(1249514852,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/article.php'),(1249514854,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/article.php'),(1249514855,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/article.php'),(1249514857,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/article.php'),(1249514858,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/article.php'),(1249514859,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/article.php'),(1249514861,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/flow.php'),(1249514862,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/brand.php'),(1249514864,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/brand.php'),(1249514865,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/brand.php'),(1249514867,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/brand.php'),(1249514869,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/brand.php'),(1249514870,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/brand.php'),(1249514871,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/brand.php'),(1249514873,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/brand.php'),(1249514875,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/brand.php'),(1249514876,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/brand.php'),(1249514878,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/brand.php'),(1249514881,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/brand.php'),(1249514883,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/brand.php'),(1249514884,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/brand.php'),(1249514886,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/brand.php'),(1249514887,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/brand.php'),(1249514889,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/brand.php'),(1249514889,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/brand.php'),(1249514890,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/brand.php'),(1249514892,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/brand.php'),(1249514893,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/brand.php'),(1249514895,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/brand.php'),(1249514897,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/brand.php'),(1249514898,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/brand.php'),(1249514899,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/brand.php'),(1249514901,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/brand.php'),(1249514902,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/brand.php'),(1249514904,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/brand.php'),(1249514906,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1249514908,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1249514911,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1249514914,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1249514917,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1249514919,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1249514920,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1249514922,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1249514923,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1249514925,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1249514927,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1249514929,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1249514931,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1249514933,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1249514935,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1249514937,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1249514939,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1249514941,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1249514943,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1249514945,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1249514949,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1249514951,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1249514953,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1249514958,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1249514961,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1249514964,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1249514966,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/goods.php'),(1249514968,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/goods.php'),(1249514969,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/goods.php'),(1249514971,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/goods.php'),(1249514973,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/goods.php'),(1249514975,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/goods.php'),(1249514978,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/goods.php'),(1249514979,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/goods.php'),(1249514981,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/goods.php'),(1249514982,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/goods.php'),(1249514984,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1249514985,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1249514988,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1249514991,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1249514993,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1249514995,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/goods.php'),(1249514996,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/goods.php'),(1249514998,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/goods.php'),(1249514999,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/goods.php'),(1249515001,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/goods.php'),(1249515003,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/goods.php'),(1249515004,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/goods.php'),(1249515006,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1249515008,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1249515011,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1249515013,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/goods.php'),(1249515015,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/goods.php'),(1249515017,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1249515018,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1249515019,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/goods.php'),(1249515020,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/goods.php'),(1249515022,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/goods.php'),(1249515024,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/goods.php'),(1249515026,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/goods.php'),(1249515028,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/goods.php'),(1249515029,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1249515030,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1249515032,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/user.php'),(1249515034,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1249515036,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1249515038,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1249515040,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1249515042,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1249515044,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/goods.php'),(1249515046,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/goods.php'),(1249515048,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/goods.php'),(1249515050,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/goods.php'),(1249515052,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/goods.php'),(1249515055,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/goods.php'),(1249515058,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/goods.php'),(1249515060,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/goods.php'),(1249515062,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/goods.php'),(1249515064,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/goods.php'),(1249515066,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1249515068,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1249515070,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1249515072,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1249515073,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1249515074,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1249515076,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1249515078,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1249515080,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1249515083,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1249515085,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/goods.php'),(1249515087,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/goods.php'),(1249515088,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/goods.php'),(1249515091,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/goods.php'),(1249515093,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/goods.php'),(1249515095,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/goods.php'),(1249515097,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/goods.php'),(1249515099,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1249515101,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1249515104,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1249515107,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1249515109,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1249515111,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1249515113,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1249515116,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1249515117,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1249515119,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1249515122,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1249515124,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/goods.php'),(1249515127,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/goods.php'),(1249515128,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/goods.php'),(1249515130,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/goods.php'),(1249515132,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/goods.php'),(1249515134,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/goods.php'),(1249515136,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/goods.php'),(1249515138,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/goods.php'),(1249515141,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/goods.php'),(1249515143,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/goods.php'),(1249515145,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1249515147,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1249515149,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1249515151,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1249515152,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1249515155,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1249515158,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1249515159,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1249515161,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1249515163,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1249515164,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1249515166,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1249515169,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1249515171,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1249515173,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1249515175,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1249515179,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1249515181,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1249515182,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1249515184,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1249515185,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/goods.php'),(1249515188,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/goods.php'),(1249515190,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/goods.php'),(1249515193,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/goods.php'),(1249515195,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/goods.php'),(1249515197,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/goods.php'),(1249515199,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/goods.php'),(1249515201,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/goods.php'),(1249515204,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/goods.php'),(1249515206,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/goods.php'),(1249515209,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1249515211,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1249515213,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1249515215,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1249515218,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/goods.php'),(1249515220,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1249515222,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1249515224,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1249515227,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1249515229,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1249515231,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1249515233,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1249515236,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1249515239,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1249515241,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1249515243,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/goods.php'),(1249515245,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/goods.php'),(1249515247,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1249515249,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1249515251,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1249515253,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/goods.php'),(1249515253,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/goods.php'),(1249515255,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1249515256,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1249515257,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/goods.php'),(1249515259,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1249515262,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1249515264,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/goods.php'),(1249515266,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1249515268,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1249515270,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1249515273,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1249515274,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1249515277,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1249515279,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1249515281,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1249515283,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/goods.php'),(1249515286,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/goods.php'),(1249515288,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/goods.php'),(1249515290,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/goods.php'),(1249515293,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/goods.php'),(1249515295,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1249515297,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1249515300,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1249515301,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1249515304,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1249515305,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1249515307,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1249515310,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1249515312,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1249515314,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1249515316,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1249515318,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1249515321,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/search.php'),(1249515323,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/search.php'),(1249515325,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/gallery.php'),(1249515327,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/gallery.php'),(1249515329,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/gallery.php'),(1249515332,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/gallery.php'),(1249515333,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/gallery.php'),(1249515333,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/gallery.php'),(1249515335,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/gallery.php'),(1249515337,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/gallery.php'),(1249515338,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/gallery.php'),(1249515340,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/gallery.php'),(1249515341,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/gallery.php'),(1249515343,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/search.php'),(1249515346,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/gallery.php'),(1249515348,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/gallery.php'),(1249515350,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/gallery.php'),(1249515352,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/gallery.php'),(1249515355,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/gallery.php'),(1249515356,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/gallery.php'),(1249515357,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/search.php'),(1249515359,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/gallery.php'),(1249515361,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/gallery.php'),(1249515363,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/gallery.php'),(1249515364,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/gallery.php'),(1249515365,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/gallery.php'),(1249515367,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/gallery.php'),(1249515369,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/article_cat.php'),(1249515371,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/article_cat.php'),(1249515374,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/article_cat.php'),(1249515376,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/brand.php'),(1249515378,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/brand.php'),(1249515381,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/brand.php'),(1249515383,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/brand.php'),(1249515386,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/goods.php'),(1249515388,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/goods.php'),(1249515390,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/goods.php'),(1249515392,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/goods.php'),(1249515395,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/brand.php'),(1249515397,'174.123.206.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/brand.php'),(1249516776,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249516781,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249516806,'124.115.6.19',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249516807,'124.115.6.21',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249516808,'124.115.6.20',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249516811,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1249519949,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1249519950,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1249519952,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1249519952,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1249521309,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1249521571,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1249521752,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1249522428,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1249525645,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1249525645,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1249525646,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1249525646,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1249526241,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249526247,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249526938,'123.204.98.147',2,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E9%A6%99%E6%B0%B4%E6%89%B9%E7%99%BC&ei=utf-8&fr=yfp&pstart=1&b=21','香水批發','/index.php'),(1249527120,'72.30.78.237',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1249527395,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1249528057,'202.160.179.104',1,'Unknow browser','Unknown','','北京市','','','','/pick_out.php'),(1249528336,'124.115.4.191',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249528353,'124.115.4.190',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249528358,'124.115.4.192',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249528542,'124.115.4.195',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249528554,'124.115.4.196',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249528642,'124.115.4.198',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249528662,'124.115.4.193',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249528752,'124.115.4.199',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249528768,'124.115.4.197',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249528789,'124.115.4.202',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249528806,'124.115.4.200',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249528815,'124.115.4.204',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249528835,'124.115.4.194',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249528866,'124.115.4.203',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249528977,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=1&id=1','','/category.php'),(1249528982,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=1&id=1','','/category.php'),(1249529071,'124.115.4.205',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249529172,'124.115.4.201',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249529200,'124.115.0.20',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249529210,'124.115.0.19',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249529212,'124.115.0.17',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249529237,'124.115.0.25',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249529249,'124.115.0.18',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249529251,'124.115.0.23',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249529274,'124.115.0.26',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249529336,'124.115.0.27',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249529355,'124.115.0.21',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249529382,'124.115.0.24',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249529397,'124.115.0.28',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249529402,'124.115.0.100',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249529411,'124.115.0.102',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249529418,'124.115.0.106',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249529447,'124.115.0.22',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249529450,'124.115.0.104',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249529476,'124.115.0.105',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249529497,'124.115.0.103',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249529541,'124.115.0.101',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249529582,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=21&id=1','','/category.php'),(1249529587,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=21&id=1','','/category.php'),(1249529662,'124.115.0.107',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249529708,'124.115.0.110',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249529728,'124.115.0.138',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249529745,'124.115.0.108',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249529773,'124.115.0.109',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249529828,'124.115.0.111',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249529834,'124.115.0.140',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249529907,'124.115.0.142',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249529961,'124.115.0.139',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249529999,'124.115.0.158',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249530008,'124.115.0.157',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249530013,'124.115.0.156',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249530039,'124.115.0.141',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249530115,'124.115.0.159',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249530134,'124.115.0.161',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249530139,'124.115.0.166',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249530153,'124.115.0.162',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249530248,'124.115.0.168',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249530258,'124.115.0.165',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249530261,'124.115.0.167',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249530264,'124.115.0.164',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249530267,'124.115.0.169',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249530369,'124.115.0.170',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249530405,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1249530677,'124.115.0.160',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249530831,'220.181.61.234',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1249532553,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249532558,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249534432,'118.169.208.169',1,'Unknow browser','Unknown','','APNIC','','','','/goods.php'),(1249534432,'118.169.208.169',1,'Unknow browser','Unknown','','APNIC','','','','/goods.php'),(1249537622,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249537628,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249537935,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=3&id=1','','/category.php'),(1249537941,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=3&id=1','','/category.php'),(1249538801,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249538806,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249538870,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1249540939,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1249541060,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1249541383,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1249541561,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1249541728,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1249544699,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249544704,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249545333,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1249546863,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249546868,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249547370,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1249547591,'221.178.246.225',1,'Internet Explorer 6.0','Windows XP','zh-cn','中国','http://www.soso.com','/q?w=%B2%D8%CF%E3%C5%FA%B7%A2&lr=&sc=web&ch=w.p&filter=1&num=10&gid=yBEwhombnQGsc28u!ADBLB492wc3qMg0&cin=&site=&pg=2','','/article.php'),(1249550917,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1249553335,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=3&id=8','','/category.php'),(1249553340,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=3&id=8','','/category.php'),(1249553870,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249553875,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249554272,'220.181.61.192',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1249554306,'220.181.61.234',1,'Internet Explorer 7.0','Windows XP','zh-cn','北京市','','','','/index.php'),(1249556103,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1249557103,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249557108,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249557264,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=9&id=5','','/brand.php'),(1249557270,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=9&id=5','','/brand.php'),(1249557637,'123.192.90.8',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1249557638,'123.192.90.8',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1249557638,'123.192.90.8',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1249557639,'123.192.90.8',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1249557654,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=5&id=7','','/category.php'),(1249557659,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=5&id=7','','/category.php'),(1249559784,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1249560707,'216.104.15.142',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1249562082,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=29&id=14','','/category.php'),(1249562088,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=29&id=14','','/category.php'),(1249562342,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=5&id=1','','/category.php'),(1249562358,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=5&id=1','','/category.php'),(1249562457,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=5&id=1','','/category.php'),(1249562820,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249562826,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249563284,'208.80.195.34',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1249563466,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1249564768,'114.45.136.238',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1249564769,'114.45.136.238',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1249565601,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249565606,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249565899,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=9&id=1&order=DESC&page=1&sort=goods_id','','/category.php'),(1249565905,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=9&id=1&order=DESC&page=1&sort=goods_id','','/category.php'),(1249565948,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1249569172,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1249569173,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1249569173,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1249569390,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1249569391,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1249569392,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1249569392,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1249570735,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1249571302,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=1','','/category.php'),(1249571307,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=1','','/category.php'),(1249571463,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1249572119,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249572124,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249574780,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1249574786,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/article_cat.php?id=1&page=1','','/article_cat.php'),(1249574791,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/article_cat.php?id=1&page=1','','/article_cat.php'),(1249575026,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=20','','/brand.php'),(1249575031,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=20','','/brand.php'),(1249575106,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=21&order=DESC&page=1&sort=goods_id','','/brand.php'),(1249575112,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=21&order=DESC&page=1&sort=goods_id','','/brand.php'),(1249575320,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1249575394,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1249575409,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249575414,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249576548,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1249577421,'74.86.57.228',1,'Internet Explorer 7.0','Windows NT','en-us','ARIN','','','','/index.php'),(1249581523,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249581529,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249583030,'66.249.67.79',1,'Safari 419.3','Unknown','','美国','','','','/index.php'),(1249583902,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249583908,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249584355,'66.249.67.79',1,'Safari 419.3','Unknown','','美国','','','','/index.php'),(1249585256,'113.61.197.78',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1249588715,'118.233.204.168',1,'Internet Explorer 6.0','Windows XP','zh-tw','APNIC','http://tw.search.yahoo.com','/search?p=%E9%A6%99%E6%B0%B4%E9%A0%85%E9%8D%8A%E6%89%B9%E7%99%BC&ei=utf-8&fr=yfp&xargs=0&pstart=1&b=11','香水項鍊批發','/index.php'),(1249590966,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1249591079,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1249591265,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/pick_out.php'),(1249591826,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/flow.php'),(1249592151,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1249592432,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1249592772,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1249593029,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249593034,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249595243,'219.133.60.158',1,'Internet Explorer 5.00','Windows 98','','广东省深圳市','','','','/index.php'),(1249596277,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249596282,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249597640,'72.30.78.237',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1249598682,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=29&id=2','','/category.php'),(1249598689,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=29&id=2','','/category.php'),(1249599029,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=2','','/category.php'),(1249599034,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=2','','/category.php'),(1249600736,'124.115.6.21',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249600748,'124.115.6.20',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249600752,'124.115.6.19',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249601692,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1249601709,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1249603125,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1249603525,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1249603525,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1249603526,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1249603526,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1249604052,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1249604533,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1249604537,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1249604699,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249604704,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249606101,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1249606786,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1249606994,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1249607401,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1249607460,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1249608698,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1249608879,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/catalog.php','','/catalog.php'),(1249608885,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/catalog.php','','/catalog.php'),(1249609493,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249609498,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249609725,'124.115.0.17',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249609800,'124.115.0.23',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249609805,'124.115.0.19',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249609818,'124.115.0.21',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249609829,'124.115.0.20',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249609851,'124.115.0.18',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249609878,'124.115.0.22',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249609943,'124.115.0.26',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249609947,'124.115.0.25',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249609970,'124.115.0.27',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249609990,'124.115.0.100',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249609998,'124.115.0.102',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249610015,'124.115.0.28',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249610070,'124.115.0.24',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249610150,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1249610176,'124.115.0.101',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249610224,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1249610227,'124.115.0.106',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249610309,'124.115.0.110',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249610323,'124.115.0.105',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249610346,'124.115.0.107',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249610348,'124.115.0.104',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249610392,'124.115.0.140',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249610409,'124.115.0.108',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249610419,'124.115.0.109',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249610422,'124.115.0.103',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249610424,'124.115.0.138',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249610464,'124.115.0.142',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249610521,'124.115.0.111',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249610526,'124.115.0.139',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249610591,'124.115.0.156',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249610640,'124.115.0.141',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249610702,'124.115.0.158',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249610742,'124.115.0.157',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249610902,'124.115.0.159',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249611028,'124.115.0.161',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249611050,'124.115.0.162',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249611147,'124.115.0.160',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249611283,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=6&order=DESC&page=1&sort=goods_id','','/category.php'),(1249611289,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=6&order=DESC&page=1&sort=goods_id','','/category.php'),(1249611296,'124.115.0.166',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249611307,'124.115.0.164',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249611338,'124.115.0.165',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249611552,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=1&id=1&order=DESC&page=1&sort=goods_id','','/category.php'),(1249611557,'124.115.4.192',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249611597,'124.115.4.195',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249611602,'124.115.4.191',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249611615,'124.115.0.169',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249611623,'124.115.0.168',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249611647,'124.115.0.167',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249611647,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=105&img=192','','/gallery.php'),(1249611654,'124.115.4.190',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249611656,'124.115.4.196',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249611665,'124.115.4.194',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249611704,'124.115.4.197',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249611753,'124.115.0.170',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249611784,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=27&id=1','','/category.php'),(1249611843,'124.115.4.193',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249611910,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1249611937,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1249612043,'124.115.4.198',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249612312,'124.115.4.203',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249612320,'124.115.4.201',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249612442,'124.115.4.202',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249612474,'124.115.4.199',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249612489,'124.115.4.200',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249612566,'124.115.4.204',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249612722,'124.115.4.205',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249613249,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=92','','/goods.php'),(1249614247,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1249614248,'61.177.252.78',1,'Internet Explorer 6.0','Windows XP','zh-cn','江苏省盐城市','http://www.google.cn','/search?client=aff-cs-360se&ie=utf-8&oe=UTF-8&hl=zh-CN&q=%E6%AA%80%E6%9C%A8%E9%A6%99%E6%B0%B4','檀木香水','/goods.php'),(1249614459,'220.139.110.85',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.google.com.tw','/search?sourceid=navclient&hl=zh-TW&ie=UTF-8&rlz=1T4SUNA_zh-TWTW269TW270&q=%e7%b6%a0%e9%87%8e%e4%bb%99%e7%b8%b1%e9%a6%99%e6%b0%b4','綠野仙縱香水','/goods.php'),(1249615208,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1249615551,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1249615551,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1249615552,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1249615553,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1249616678,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1249616720,'218.165.216.179',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E9%A6%99%E6%B0%B4%E9%A3%BE%E5%93%81%E6%89%B9%E7%99%BC&fr=yfp&fr2=sb-top&rd=r1','香水飾品批發','/flow.php'),(1249616819,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=11&id=23','','/brand.php'),(1249616916,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1249616976,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1249617496,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249617501,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249617806,'61.225.232.235',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E9%A6%99%E6%B0%B4%E6%89%B9%E7%99%BC&ei=utf-8&fr=yfp&pstart=1&b=21','香水批發','/index.php'),(1249618305,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249618902,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1249619880,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1249619889,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1249620089,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1249620324,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249620332,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249620455,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1249620460,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1249620965,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1249623343,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1249623742,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=6&id=4','','/brand.php'),(1249623747,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=6&id=4','','/brand.php'),(1249624626,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1249626404,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1249627440,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1249627985,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249627990,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249628333,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1249628522,'91.121.106.59',1,'Internet Explorer 5.01','Windows 2000','','欧洲','','','','/index.php'),(1249630310,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249630311,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1249630316,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249631145,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1249631838,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1249632346,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1249632653,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1249634008,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1249635110,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1249636370,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1249638520,'219.234.81.33',1,'Internet Explorer 6.0','Windows XP','zh-cn','北京市','','','','/index.php'),(1249639664,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1249640906,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1249641460,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1249642095,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1249642481,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249642486,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249642636,'220.181.26.124',1,'Internet Explorer 7.0','Windows XP','zh-cn','北京市','','','','/index.php'),(1249643830,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1249644151,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1249644270,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1249644408,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249644414,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249644871,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1249645205,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1249645520,'118.170.177.125',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/category.php'),(1249645614,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1249646882,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1249646883,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1249646884,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1249646884,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1249648618,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1249649184,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1249649359,'65.55.208.180',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1249652091,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1249652907,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249652913,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249653239,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1249654507,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249654512,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249655273,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1249657605,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1249659009,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1249659608,'123.192.90.8',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1249659613,'123.192.90.8',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1249659616,'123.192.90.8',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1249659619,'123.192.90.8',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1249659665,'216.104.15.134',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1249660080,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1249662568,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1249662569,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1249662570,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1249662570,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1249672460,'65.55.230.176',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1249676565,'123.192.90.8',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1249676576,'123.192.90.8',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1249676582,'123.192.90.8',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1249676590,'123.192.90.8',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1249678783,'72.30.78.237',1,'Unknow browser','Unknown','en-us,en','美国','','','','/group_buy.php'),(1249681856,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1249682516,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1249682813,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1249683541,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1249683970,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1249686700,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1249687310,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249687334,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1249689129,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1249691505,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1249691790,'220.181.61.234',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1249691861,'113.61.197.78',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1249691915,'194.153.113.8',1,'Internet Explorer 5.5','Windows NT','','英国','','','','/index.php'),(1249692253,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1249693006,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1249693291,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1249693969,'118.168.169.3',1,'Unknow browser','Unknown','','APNIC','','','','/goods.php'),(1249693969,'118.168.169.3',1,'Unknow browser','Unknown','','APNIC','','','','/goods.php'),(1249694003,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1249694089,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1249694697,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1249695094,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1249695095,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1249695095,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1249695454,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1249695455,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1249695456,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1249695456,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1249695932,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1249695973,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1249697978,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1249698875,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1249700384,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1249701376,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1249702125,'208.80.195.55',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1249702192,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1249702368,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1249703613,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1249703665,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1249703718,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1249704257,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1249705123,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1249705128,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=105&img=192','','/gallery.php'),(1249705193,'58.35.181.49',1,'Internet Explorer 7.0','Windows NT','zh-cn','上海市','http://www.google.cn','/search?hl=zh-CN&q=weinimei&aq=f&oq=','weinimei','/category.php'),(1249705450,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=27&id=1','','/category.php'),(1249705685,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=1&id=1&order=DESC&page=1&sort=goods_id','','/category.php'),(1249705844,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1249705971,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=92','','/goods.php'),(1249706626,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1249706627,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1249706627,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1249706628,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1249707655,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1249707767,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1249707840,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1249708565,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1249709241,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1249709601,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=11&id=23','','/brand.php'),(1249709748,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1249709946,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1249710802,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1249711215,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/user.php'),(1249711320,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249711569,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1249711702,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1249712647,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1249713094,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1249713174,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1249713481,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1249713675,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1249714138,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1249714551,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1249714569,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1249717071,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1249718654,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1249719252,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1249719960,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1249720688,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1249720773,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1249721457,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1249721519,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1249721631,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1249721651,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1249722459,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1249723583,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1249723740,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1249724100,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1249724145,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1249724931,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1249725437,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1249726502,'61.56.213.47',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E9%A6%99%E6%B0%B4&ei=UTF-8&fr=yfp-ss&rs=more&pstart=1&b=41','香水','/index.php'),(1249726503,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1249727508,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1249727580,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1249727771,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1249727899,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1249729602,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1249730956,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1249731084,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1249731706,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1249732468,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1249733989,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1249734147,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1249735376,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1249735995,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1249737322,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1249737702,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1249738548,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1249739064,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1249739717,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1249740151,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1249742339,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1249742499,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1249743579,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1249743829,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1249744529,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1249744690,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1249745635,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1249747136,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1249747138,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1249747139,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1249747140,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1249747377,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1249748475,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1249748767,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1249750180,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1249750340,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1249751404,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1249751557,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1249751681,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1249753079,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1249756386,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1249758260,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1249759189,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1249759361,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1249759621,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1249760272,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1249763537,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1249763690,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1249763914,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1249766285,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1249766444,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1249766570,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1249769303,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1249769454,'219.133.60.158',1,'Internet Explorer 5.00','Windows 98','','广东省深圳市','','','','/index.php'),(1249769641,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1249769799,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1249770036,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1249770570,'118.170.92.127',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/brand.php'),(1249770599,'118.170.92.127',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/category.php'),(1249770940,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1249771063,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1249772004,'220.181.61.234',1,'Internet Explorer 7.0','Windows XP','zh-cn','北京市','','','','/index.php'),(1249773444,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1249773531,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1249773640,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249773858,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1249773950,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1249775311,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1249775524,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1249775625,'124.115.6.21',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249775627,'124.115.6.20',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249775627,'124.115.6.19',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249776931,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1249776934,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1249778523,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1249778772,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1249780003,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1249780004,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1249780004,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1249780005,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1249780618,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1249781013,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1249781151,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1249782448,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1249783024,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1249783222,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1249783392,'208.80.195.47',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1249784351,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1249784820,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249784825,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249784856,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=25&id=1','','/category.php'),(1249784861,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=25&id=1','','/category.php'),(1249785429,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1249785592,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1249785638,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=15&id=7','','/category.php'),(1249785643,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=15&id=7','','/category.php'),(1249785653,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=28&id=1','','/category.php'),(1249785659,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=28&id=1','','/category.php'),(1249785721,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1249785938,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1249786232,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=3&order=DESC&page=3&sort=goods_id','','/brand.php'),(1249786237,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=3&order=DESC&page=3&sort=goods_id','','/brand.php'),(1249786785,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=1','','/category.php'),(1249786790,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=1','','/category.php'),(1249787238,'124.115.4.193',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249787241,'124.115.4.191',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249787250,'124.115.4.192',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249787261,'124.115.4.190',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249787392,'124.115.4.195',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249787419,'124.115.4.198',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249787437,'124.115.4.196',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249787447,'124.115.4.194',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249787476,'124.115.4.197',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249787482,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249787487,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249787642,'124.115.4.204',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249787692,'124.115.4.202',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249787692,'124.115.4.200',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249787751,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=9&id=1&order=DESC&page=1&sort=goods_id','','/category.php'),(1249787757,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=9&id=1&order=DESC&page=1&sort=goods_id','','/category.php'),(1249788010,'124.115.4.199',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249788045,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=1&id=1','','/category.php'),(1249788050,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=1&id=1','','/category.php'),(1249788051,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=6&id=1','','/category.php'),(1249788056,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=6&id=1','','/category.php'),(1249788130,'124.115.4.203',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249788206,'124.115.4.201',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249788258,'124.115.0.25',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249788314,'124.115.0.26',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249788322,'124.115.0.27',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249788324,'124.115.0.23',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249788328,'124.115.0.20',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249788331,'124.115.0.21',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249788348,'124.115.0.24',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249788363,'124.115.0.19',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249788378,'124.115.0.18',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249788394,'124.115.0.17',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249788396,'124.115.0.22',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249788409,'124.115.0.102',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249788416,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1249788426,'124.115.0.28',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249788444,'124.115.0.106',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249788448,'124.115.0.104',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249788484,'124.115.0.105',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249788486,'124.115.0.100',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249788549,'124.115.0.103',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249788567,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1249788582,'124.115.0.101',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249788697,'124.115.0.109',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249788699,'124.115.0.110',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249788699,'124.115.0.107',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249788703,'124.115.4.205',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249788704,'124.115.0.108',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249788713,'124.115.0.138',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249788770,'124.115.0.140',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249788844,'124.115.0.142',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249788849,'124.115.0.111',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249788858,'124.115.0.158',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249788862,'124.115.0.139',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249788889,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=22&id=9&order=DESC&page=1&sort=goods_id','','/category.php'),(1249788895,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=22&id=9&order=DESC&page=1&sort=goods_id','','/category.php'),(1249788900,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1249788926,'124.115.0.156',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249788928,'124.115.0.159',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249788990,'124.115.0.141',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249789010,'124.115.0.157',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249789064,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1249789145,'124.115.0.166',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249789167,'124.115.0.161',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249789177,'124.115.0.162',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249789188,'124.115.0.160',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249789192,'124.115.0.164',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249789197,'124.115.0.167',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249789212,'124.115.0.165',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249789243,'124.115.0.168',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249789291,'124.115.0.169',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249789329,'124.115.0.170',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249791853,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249791859,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249792424,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=21&id=1','','/category.php'),(1249792429,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=21&id=1','','/category.php'),(1249792688,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1249793378,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=105&img=192','','/gallery.php'),(1249793514,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=27&id=1','','/category.php'),(1249793583,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1249793695,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1249793873,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=1&id=1&order=DESC&page=1&sort=goods_id','','/category.php'),(1249794099,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=20','','/brand.php'),(1249794104,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=20','','/brand.php'),(1249794467,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249794472,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249794487,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1249794627,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=7','','/category.php'),(1249794633,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=7','','/category.php'),(1249794657,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1249794834,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=3','','/brand.php'),(1249794840,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=3','','/brand.php'),(1249794934,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=92','','/goods.php'),(1249795300,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1249795483,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1249795607,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1249795720,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1249796454,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1249796610,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1249796956,'114.42.119.48',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1249796956,'114.42.119.48',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1249798606,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1249798876,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=11&id=23','','/brand.php'),(1249798984,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1249799119,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1249799421,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1249799893,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249799899,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249801622,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=26&id=1&order=DESC&page=1&sort=goods_id','','/category.php'),(1249801628,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=26&id=1&order=DESC&page=1&sort=goods_id','','/category.php'),(1249801828,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=3&id=1','','/category.php'),(1249801833,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=3&id=1','','/category.php'),(1249802167,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=74','','/goods.php'),(1249802172,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=74','','/goods.php'),(1249802469,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=3','','/goods.php'),(1249802474,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=3','','/goods.php'),(1249802489,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=10','','/category.php'),(1249802494,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=10','','/category.php'),(1249802757,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249802822,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249802827,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249803075,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=17','','/category.php'),(1249803081,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=17','','/category.php'),(1249803677,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1249803699,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=9&id=5','','/brand.php'),(1249803704,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=9&id=5','','/brand.php'),(1249804314,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1249804473,'218.187.230.150',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=BOOS%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','BOOS香水','/brand.php'),(1249805134,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1249805215,'216.104.15.142',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1249805349,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=6&order=DESC&page=1&sort=goods_id','','/brand.php'),(1249805354,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=6&order=DESC&page=1&sort=goods_id','','/brand.php'),(1249806800,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1249807215,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=59','','/goods.php'),(1249807220,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=59','','/goods.php'),(1249807226,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1249807232,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1249808150,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249808155,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249808343,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1249808433,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1249808461,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1249809801,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=17','','/brand.php'),(1249809807,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=17','','/brand.php'),(1249810130,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=9&id=22','','/brand.php'),(1249810135,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=9&id=22','','/brand.php'),(1249810245,'113.61.197.78',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1249810352,'216.104.15.130',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1249810834,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249810839,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249810900,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1249811165,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1249812553,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1249813333,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1249814272,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=29&id=2','','/category.php'),(1249814278,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=29&id=2','','/category.php'),(1249814611,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=2','','/category.php'),(1249814617,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=2','','/category.php'),(1249814800,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=29&order=DESC&page=2&sort=goods_id','','/category.php'),(1249814806,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=29&order=DESC&page=2&sort=goods_id','','/category.php'),(1249815031,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1249815084,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1249815104,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1249815105,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1249815105,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1249815106,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1249815198,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=29','','/category.php'),(1249815204,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=29','','/category.php'),(1249815312,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1249815780,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1249815835,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=120','','/goods.php'),(1249815841,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=120','','/goods.php'),(1249815918,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=20&id=6','','/category.php'),(1249815923,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=20&id=6','','/category.php'),(1249816484,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=21&id=8&order=DESC&page=1&sort=goods_id','','/category.php'),(1249816489,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=21&id=8&order=DESC&page=1&sort=goods_id','','/category.php'),(1249816694,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1249817036,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1249817037,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1249817037,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1249817109,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249817115,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249817487,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1249817913,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1249818238,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1249818348,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=18&id=9','','/category.php'),(1249818353,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=18&id=9','','/category.php'),(1249818457,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=29&id=14','','/category.php'),(1249818462,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=29&id=14','','/category.php'),(1249818592,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1249818676,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=5&id=1','','/category.php'),(1249818682,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=5&id=1','','/category.php'),(1249818754,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249818759,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249821537,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1249823369,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1249823729,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1249827701,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1249828608,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1249829774,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1249830295,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1249830813,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1249832900,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=16&order=DESC&page=1&sort=goods_id','','/category.php'),(1249833002,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1249833407,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1249833918,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/article_cat.php?id=1&page=1','','/article_cat.php'),(1249833924,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/article_cat.php?id=1&page=1','','/article_cat.php'),(1249835369,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1249835430,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=16','','/category.php'),(1249835436,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=16','','/category.php'),(1249835913,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=6&id=24','','/brand.php'),(1249835919,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=6&id=24','','/brand.php'),(1249836056,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249836062,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249836108,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1249837028,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1249837372,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=5&order=DESC&page=2&sort=goods_id','','/brand.php'),(1249837379,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=5&order=DESC&page=2&sort=goods_id','','/brand.php'),(1249837726,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1249838480,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249838485,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249838596,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1249838910,'220.181.26.124',1,'Internet Explorer 7.0','Windows XP','zh-cn','北京市','','','','/index.php'),(1249839327,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=5','','/category.php'),(1249839806,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=10&id=27&order=DESC&page=1&sort=goods_id','','/brand.php'),(1249839811,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=10&id=27&order=DESC&page=1&sort=goods_id','','/brand.php'),(1249839935,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=12&order=DESC&page=1&sort=goods_id','','/category.php'),(1249840154,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=29&id=28','','/category.php'),(1249840154,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=19','','/brand.php'),(1249840160,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=29&id=28','','/category.php'),(1249840160,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=19','','/brand.php'),(1249841785,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=6&id=4','','/brand.php'),(1249841792,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=6&id=4','','/brand.php'),(1249842712,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=9&id=25','','/brand.php'),(1249842719,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=9&id=25','','/brand.php'),(1249844069,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=4','','/category.php'),(1249844076,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=4','','/category.php'),(1249844271,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=21&order=DESC&page=1&sort=goods_id','','/brand.php'),(1249844277,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=21&order=DESC&page=1&sort=goods_id','','/brand.php'),(1249844487,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249844495,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249845150,'72.30.65.62',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1249845878,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1249845909,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=22&id=11','','/category.php'),(1249845915,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=22&id=11','','/category.php'),(1249847277,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=5&order=DESC&page=1&sort=goods_id','','/category.php'),(1249847508,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=133&img=234','','/gallery.php'),(1249847514,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=133&img=234','','/gallery.php'),(1249847728,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=7&id=9','','/category.php'),(1249847733,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=7&id=9','','/category.php'),(1249848618,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=18','','/goods.php'),(1249848624,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=18','','/goods.php'),(1249849641,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=56&img=106','','/gallery.php'),(1249849766,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=9&order=DESC&page=1&sort=goods_id','','/category.php'),(1249849772,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=9&order=DESC&page=1&sort=goods_id','','/category.php'),(1249850115,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/article_cat.php?id=2','','/article_cat.php'),(1249850121,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/article_cat.php?id=2','','/article_cat.php'),(1249850286,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1249850296,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=3&id=8','','/category.php'),(1249850301,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=3&id=8','','/category.php'),(1249850310,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249850316,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249850322,'219.133.60.158',1,'Internet Explorer 5.00','Windows 98','','广东省深圳市','','','','/index.php'),(1249850819,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=21&id=7&order=DESC&page=1&sort=goods_id','','/category.php'),(1249850824,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=21&id=7&order=DESC&page=1&sort=goods_id','','/category.php'),(1249850909,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=27&id=29&order=DESC&page=1&sort=goods_id','','/brand.php'),(1249850914,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=27&id=29&order=DESC&page=1&sort=goods_id','','/brand.php'),(1249851051,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1249852714,'124.115.6.19',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249852714,'124.115.6.20',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249852715,'124.115.6.21',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249853012,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=107','','/goods.php'),(1249853022,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=107','','/goods.php'),(1249853350,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249853356,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249853424,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/article.php?id=11','','/article.php'),(1249853430,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/article.php?id=11','','/article.php'),(1249854319,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=5&order=DESC&page=2&sort=goods_id','','/category.php'),(1249855354,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=18&order=DESC&page=1&sort=goods_id','','/category.php'),(1249855876,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=2&id=1&order=DESC&page=1&sort=goods_id','','/category.php'),(1249855878,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=1&order=DESC&page=2&sort=goods_id','','/category.php'),(1249855882,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=2&id=1&order=DESC&page=1&sort=goods_id','','/category.php'),(1249855884,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=1&order=DESC&page=2&sort=goods_id','','/category.php'),(1249856776,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249856781,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249857524,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=20&id=1','','/category.php'),(1249857530,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=20&id=1','','/category.php'),(1249858235,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=21&id=9','','/category.php'),(1249858240,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=21&id=9','','/category.php'),(1249858332,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=113','','/goods.php'),(1249859391,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=3&id=1&order=DESC&page=2&sort=goods_id','','/category.php'),(1249859397,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=3&id=1&order=DESC&page=2&sort=goods_id','','/category.php'),(1249859424,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=128&img=229','','/gallery.php'),(1249859448,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=3&id=1&order=DESC&page=3&sort=goods_id','','/category.php'),(1249859453,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=3&id=1&order=DESC&page=3&sort=goods_id','','/category.php'),(1249860035,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1249860235,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1249860344,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249860355,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1249860396,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1249860635,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1249860931,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1249861228,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1249861455,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1249861667,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1249861931,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1249862714,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1249862875,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1249863030,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249863035,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249863041,'114.32.29.114',1,'Safari 530.5','Windows XP','zh-TW,zh','IANA','','','','/index.php'),(1249863306,'124.115.4.191',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249863308,'124.115.4.190',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249863313,'124.115.4.192',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249863417,'124.115.4.193',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249863442,'124.115.4.194',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249863482,'124.115.4.195',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249863528,'124.115.4.198',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249863595,'124.115.4.199',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249863601,'124.115.4.197',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249863657,'124.115.4.196',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249863688,'124.115.4.200',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249863719,'124.115.4.205',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249863722,'124.115.4.201',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249863732,'124.115.4.204',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249863737,'124.115.4.202',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249863782,'124.115.4.203',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249863819,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1249863934,'124.115.0.25',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249863951,'124.115.0.19',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249863967,'124.115.0.17',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249863985,'124.115.0.20',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249863987,'124.115.0.18',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249863988,'124.115.0.26',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249864027,'124.115.0.23',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249864036,'124.115.0.21',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249864081,'124.115.0.27',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249864112,'124.115.0.102',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249864121,'124.115.0.22',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249864129,'124.115.0.28',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249864141,'124.115.0.24',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249864183,'124.115.0.100',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249864196,'124.115.0.106',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249864209,'124.115.0.105',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249864237,'124.115.0.104',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249864280,'124.115.0.103',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249864329,'124.115.0.101',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249864347,'124.115.0.107',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249864381,'124.115.0.110',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249864404,'124.115.0.108',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249864432,'124.115.0.109',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249864451,'124.115.0.138',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249864503,'124.115.0.140',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249864548,'124.115.0.111',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249864577,'124.115.0.139',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249864589,'124.115.0.142',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249864645,'124.115.0.158',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249864667,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1249864669,'124.115.0.156',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249864704,'124.115.0.159',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249864721,'124.115.0.157',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249864744,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249864749,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249864768,'124.115.0.141',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249864782,'124.115.0.161',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249864803,'124.115.0.162',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249864848,'124.115.0.166',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249864869,'124.115.0.164',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249864877,'208.80.195.36',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1249864928,'124.115.0.165',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249864962,'124.115.0.169',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249864977,'124.115.0.167',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249865014,'124.115.0.168',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249865023,'124.115.0.170',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249865260,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=18&id=1','','/category.php'),(1249865266,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=18&id=1','','/category.php'),(1249865696,'124.115.0.160',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249865976,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1249865980,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1249865980,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1249865981,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1249865981,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1249866897,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=98','','/goods.php'),(1249867340,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=25&id=9','','/category.php'),(1249867346,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=25&id=9','','/category.php'),(1249867471,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1249867665,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1249867691,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=4&img=8','','/gallery.php'),(1249867781,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1249868336,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=4&img=7','','/gallery.php'),(1249868547,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1249868794,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=11&id=1','','/category.php'),(1249868800,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=11&id=1','','/category.php'),(1249869172,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=118','','/goods.php'),(1249870156,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=15&id=1','','/category.php'),(1249870162,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=15&id=1','','/category.php'),(1249870189,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1249870913,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=12&id=7','','/category.php'),(1249870918,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=12&id=7','','/category.php'),(1249870975,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=30&id=12','','/category.php'),(1249870980,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=30&id=12','','/category.php'),(1249871591,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=3&id=7','','/category.php'),(1249871597,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=3&id=7','','/category.php'),(1249871890,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1249872107,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1249872302,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=103','','/goods.php'),(1249872302,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=23','','/brand.php'),(1249872308,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=23','','/brand.php'),(1249872394,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249872399,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249873667,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1249874312,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249874317,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249874672,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=105&img=192','','/gallery.php'),(1249874713,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=98&img=178','','/gallery.php'),(1249874775,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=118&img=216','','/gallery.php'),(1249875194,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=1&order=DESC&page=1&sort=goods_id','','/brand.php'),(1249875199,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=1&order=DESC&page=1&sort=goods_id','','/brand.php'),(1249875205,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1249875233,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=8&order=DESC&page=1&sort=goods_id','','/brand.php'),(1249875239,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=8&order=DESC&page=1&sort=goods_id','','/brand.php'),(1249875302,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=27&id=1','','/category.php'),(1249875704,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=1&id=1&order=DESC&page=1&sort=goods_id','','/category.php'),(1249875839,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1249876035,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1249876104,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=92','','/goods.php'),(1249876493,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1249876811,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=98&img=177','','/gallery.php'),(1249877226,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1249877228,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1249877229,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1249877229,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1249877303,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1249877752,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1249877928,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=2&id=8&order=DESC&page=1&sort=goods_id','','/category.php'),(1249877933,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=2&id=8&order=DESC&page=1&sort=goods_id','','/category.php'),(1249878041,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=112','','/goods.php'),(1249878041,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=11&id=23','','/brand.php'),(1249878314,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=24','','/goods.php'),(1249878319,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=24','','/goods.php'),(1249878472,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1249878497,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1249878638,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249878765,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=19&id=1','','/category.php'),(1249878770,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=19&id=1','','/category.php'),(1249878947,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=6&id=20','','/brand.php'),(1249878952,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=6&id=20','','/brand.php'),(1249879093,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1249879345,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1249879540,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=27','','/brand.php'),(1249879546,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=27','','/brand.php'),(1249879851,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=11&id=8','','/category.php'),(1249879856,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=11&id=8','','/category.php'),(1249879910,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=20&order=DESC&page=1&sort=goods_id','','/category.php'),(1249879917,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=20&order=DESC&page=1&sort=goods_id','','/category.php'),(1249879946,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1249880382,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=103&img=187','','/gallery.php'),(1249880578,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=118&img=217','','/gallery.php'),(1249880919,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249880924,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249881068,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1249881434,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1249882007,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1249883713,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249883719,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249883950,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=3','','/brand.php'),(1249883955,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=3','','/brand.php'),(1249883960,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=7','','/category.php'),(1249883966,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=7','','/category.php'),(1249884303,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1249884502,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=100','','/goods.php'),(1249885123,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=103&img=188','','/gallery.php'),(1249886088,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1249886763,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=10&order=DESC&page=1&sort=goods_id','','/brand.php'),(1249886768,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=10&order=DESC&page=1&sort=goods_id','','/brand.php'),(1249887386,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1249887821,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=112&img=205','','/gallery.php'),(1249888158,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=113&img=207','','/gallery.php'),(1249889200,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249889205,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249890737,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=17','','/category.php'),(1249890743,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=17','','/category.php'),(1249891876,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=100&img=180','','/gallery.php'),(1249892063,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1249892272,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249892278,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249892423,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=100&img=181','','/gallery.php'),(1249892706,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1249892965,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1249893164,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=14','','/category.php'),(1249893170,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=14','','/category.php'),(1249893838,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1249894053,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=40','','/goods.php'),(1249894058,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=40','','/goods.php'),(1249895095,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=22&id=1&order=DESC&page=1&sort=goods_id','','/category.php'),(1249895101,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=22&id=1&order=DESC&page=1&sort=goods_id','','/category.php'),(1249895550,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1249895951,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1249896449,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1249898649,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1249899732,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1249901057,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1249901378,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1249901466,'216.104.15.134',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1249903292,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1249904001,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1249904001,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1249904002,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1249906653,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1249906870,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1249911014,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1249915765,'211.76.74.183',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.google.com.tw','/search?hl=zh-TW&q=%E5%8E%9F%E9%AB%98%E5%B1%B1&meta=&aq=f&oq=','原高山','/goods.php'),(1249918614,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1249919013,'115.43.35.204',1,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://www.google.com','/search?hl=zh-TW&q=kena%2B%E9%A6%99%E6%B0%B4&lr=','kena+香水','/category.php'),(1249919073,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=29&id=27','','/category.php'),(1249919079,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=29&id=27','','/category.php'),(1249920460,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=29&id=13','','/category.php'),(1249920466,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=29&id=13','','/category.php'),(1249920652,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1249921131,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=92','','/goods.php'),(1249921131,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=82','','/goods.php'),(1249921137,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=92','','/goods.php'),(1249921137,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=82','','/goods.php'),(1249921579,'211.76.74.183',2,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.google.com.tw','/search?hl=zh-TW&q=%E5%8E%9F%E9%AB%98%E5%B1%B1&meta=&aq=f&oq=','原高山','/goods.php'),(1249921601,'220.138.54.141',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E9%A6%99%E6%B0%B4&ei=utf-8&fr=yfp-ss&pstart=1&b=41','香水','/index.php'),(1249921972,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249921977,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249924071,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/article.php?id=9','','/article.php'),(1249924071,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/article_cat.php?id=1&page=1','','/article_cat.php'),(1249924078,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/article_cat.php?id=1&page=1','','/article_cat.php'),(1249924078,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/article.php?id=9','','/article.php'),(1249924584,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=6&id=24','','/brand.php'),(1249924591,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=6&id=24','','/brand.php'),(1249924650,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=16','','/category.php'),(1249924656,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=16','','/category.php'),(1249925692,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249925697,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249926815,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=16&id=29','','/brand.php'),(1249926823,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=16&id=29','','/brand.php'),(1249927057,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=12&order=DESC&page=1&sort=goods_id','','/category.php'),(1249927063,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=12&order=DESC&page=1&sort=goods_id','','/category.php'),(1249927355,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=22&id=8','','/category.php'),(1249927361,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=22&id=8','','/category.php'),(1249927569,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=29&id=16','','/category.php'),(1249927575,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=29&id=16','','/category.php'),(1249928145,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249928151,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249929066,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=1&order=DESC&page=12&sort=goods_id','','/category.php'),(1249929066,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=5','','/brand.php'),(1249929072,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=5','','/brand.php'),(1249929072,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=1&order=DESC&page=12&sort=goods_id','','/category.php'),(1249929153,'91.121.106.59',1,'Internet Explorer 5.01','Windows 2000','','欧洲','','','','/index.php'),(1249929933,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=30&id=2','','/category.php'),(1249929940,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=30&id=2','','/category.php'),(1249930814,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=122','','/goods.php'),(1249930824,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=122','','/goods.php'),(1249931843,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=139&img=240','','/gallery.php'),(1249931848,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=139&img=240','','/gallery.php'),(1249933254,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=21&order=DESC&page=1&sort=goods_id','','/brand.php'),(1249933259,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=21&order=DESC&page=1&sort=goods_id','','/brand.php'),(1249933411,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249933416,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249934368,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249934373,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249934638,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=4','','/brand.php'),(1249934643,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=4','','/brand.php'),(1249937291,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1249937447,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1249938127,'219.133.60.158',1,'Internet Explorer 5.00','Windows 98','','广东省深圳市','','','','/index.php'),(1249938549,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1249938990,'202.160.178.222',1,'Unknow browser','Unknown','','北京市','','','','/index.php'),(1249939105,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=29&id=12','','/category.php'),(1249939111,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=29&id=12','','/category.php'),(1249939197,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=56','','/goods.php'),(1249939203,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=56','','/goods.php'),(1249940784,'124.115.6.21',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249940785,'124.115.6.19',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249940789,'124.115.6.20',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249940809,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1249940870,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/article_cat.php?id=2','','/article_cat.php'),(1249940876,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/article_cat.php?id=2','','/article_cat.php'),(1249941167,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=9&order=DESC&page=1&sort=goods_id','','/category.php'),(1249941173,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=9&order=DESC&page=1&sort=goods_id','','/category.php'),(1249942277,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=3&id=8','','/category.php'),(1249942282,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=3&id=8','','/category.php'),(1249943294,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249943300,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249943395,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1249943501,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249943506,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249944410,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1249944453,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249946787,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=9&id=1','','/brand.php'),(1249946792,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=9&id=1','','/brand.php'),(1249946799,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1249946870,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=29','','/brand.php'),(1249946876,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=29','','/brand.php'),(1249946880,'208.80.195.37',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1249947655,'72.30.65.62',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1249948965,'66.219.58.34',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1249949587,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=13&id=29','','/brand.php'),(1249949592,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=13&id=29','','/brand.php'),(1249950068,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=23&id=11&order=DESC&page=1&sort=goods_id','','/category.php'),(1249950074,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=23&id=11&order=DESC&page=1&sort=goods_id','','/category.php'),(1249950095,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=73','','/goods.php'),(1249950254,'220.181.61.234',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1249950359,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1249950513,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1249950514,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1249950514,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1249950515,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1249950691,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=7&id=12','','/brand.php'),(1249950696,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=7&id=12','','/brand.php'),(1249951280,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249951285,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249951985,'124.115.4.191',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249951985,'124.115.4.190',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249951990,'124.115.4.192',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249952003,'124.115.4.193',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249952049,'124.115.4.195',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249952055,'124.115.4.194',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249952142,'124.115.4.196',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249952149,'124.115.4.198',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249952156,'124.115.4.199',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249952160,'124.115.4.197',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249952237,'118.168.164.231',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1249952237,'118.168.164.231',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1249952300,'124.115.4.204',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249952310,'124.115.4.203',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249952311,'124.115.4.201',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249952316,'124.115.4.200',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249952331,'124.115.4.202',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249952403,'124.115.4.205',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249952563,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1249953466,'124.115.0.21',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249953476,'124.115.0.20',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249953477,'124.115.0.18',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249953482,'124.115.0.19',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249953491,'124.115.0.23',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249953497,'124.115.0.25',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249953509,'124.115.0.26',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249953511,'124.115.0.27',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249953543,'124.115.0.22',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249953554,'124.115.0.24',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249953565,'124.115.0.17',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249953633,'124.115.0.28',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249953720,'124.115.0.100',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249953730,'124.115.0.105',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249953734,'124.115.0.106',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249953802,'124.115.0.101',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249953815,'124.115.0.103',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249953832,'124.115.0.102',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249953837,'124.115.0.107',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249953897,'124.115.0.110',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249953912,'124.115.0.108',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249953949,'124.115.0.109',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249953957,'124.115.0.104',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249953965,'124.115.0.138',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249954019,'124.115.0.140',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249954034,'124.115.0.111',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249954066,'124.115.0.139',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249954134,'124.115.0.156',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249954136,'124.115.0.142',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249954154,'124.115.0.158',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249954170,'124.115.0.159',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249954233,'124.115.0.141',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249954252,'124.115.0.160',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249954276,'124.115.0.163',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249954295,'124.115.0.157',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249954319,'124.115.0.161',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249954321,'124.115.0.162',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249954391,'124.115.0.166',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249954444,'124.115.0.164',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249954455,'124.115.0.165',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249954466,'124.115.0.169',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249954482,'124.115.0.168',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249954499,'124.115.0.167',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249954564,'124.115.0.170',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1249956744,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=3&id=9','','/category.php'),(1249956751,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=3&id=9','','/category.php'),(1249957648,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=5&id=9','','/category.php'),(1249957654,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=5&id=9','','/category.php'),(1249957860,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=140&img=242','','/gallery.php'),(1249957865,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=140&img=242','','/gallery.php'),(1249958244,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1249959014,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1249959142,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1249959713,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=73&img=134','','/gallery.php'),(1249959726,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=73&img=135','','/gallery.php'),(1249959840,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1249960244,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1249960294,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=19&order=DESC&page=1&sort=goods_id','','/category.php'),(1249960300,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=19&order=DESC&page=1&sort=goods_id','','/category.php'),(1249961323,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1249961324,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1249961325,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1249961325,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1249961399,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249961405,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249961530,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1249962465,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1249962533,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=105&img=192','','/gallery.php'),(1249962941,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1249963121,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1249963776,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=1&id=1&order=DESC&page=1&sort=goods_id','','/category.php'),(1249964049,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249964055,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249964055,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=27&id=1','','/category.php'),(1249964129,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=92','','/goods.php'),(1249964656,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=22','','/brand.php'),(1249964661,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=22','','/brand.php'),(1249964961,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1249965978,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=11&id=23','','/brand.php'),(1249966521,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1249967530,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=12&id=1','','/category.php'),(1249967535,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=12&id=1','','/category.php'),(1249967610,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=146&img=248','','/gallery.php'),(1249967971,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249968152,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=1&order=DESC&page=3&sort=goods_id','','/category.php'),(1249968157,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=1&order=DESC&page=3&sort=goods_id','','/category.php'),(1249968206,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=13&img=26','','/gallery.php'),(1249969202,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1249969380,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=28&id=29','','/brand.php'),(1249969386,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=28&id=29','','/brand.php'),(1249969687,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1249969846,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=14&id=29','','/brand.php'),(1249969851,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=14&id=29','','/brand.php'),(1249970089,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=158&img=260','','/gallery.php'),(1249970110,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1249970439,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1249970482,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1249970599,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1249971162,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249971167,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249971208,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1249971406,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1249971559,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1249971906,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1249972171,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1249972173,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1249972174,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1249972174,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1249972311,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1249972656,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1249973890,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1249974063,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249974068,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249974509,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1249975205,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=7','','/category.php'),(1249975211,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=7','','/category.php'),(1249975293,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1249975623,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1249975869,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=3','','/brand.php'),(1249975875,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=3','','/brand.php'),(1249975917,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1249976705,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1249976897,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1249979703,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1249979990,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1249980998,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1249981062,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1249981140,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=22&id=1&order=DESC&page=1&sort=goods_id','','/category.php'),(1249981145,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=22&id=1&order=DESC&page=1&sort=goods_id','','/category.php'),(1249981836,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1249982011,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1249982094,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1249982103,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1249982107,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=10','','/category.php'),(1249982113,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=10','','/category.php'),(1249982184,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1249982366,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1249982390,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=59','','/goods.php'),(1249982395,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=59','','/goods.php'),(1249982423,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1249982433,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1249982460,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1249982482,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1249982492,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1249982521,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1249982532,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1249982542,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1249982573,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1249982597,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249982603,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249982607,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1249982619,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1249982629,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1249982650,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1249982659,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1249982669,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1249982985,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1249982991,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1249982992,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1249982993,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1249982993,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1249983006,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1249983017,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1249983029,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1249983050,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1249983062,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1249983280,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1249983391,'64.246.161.30',1,'Unknow browser','Unknown','en-us,fr-be','美国','http://whois.domaintools.com','/chanshanger.com.tw','','/index.php'),(1249983687,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1249983696,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1249983737,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1249983748,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1249983765,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1249983783,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1249983793,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1249983806,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1249983818,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=17','','/brand.php'),(1249983824,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=17','','/brand.php'),(1249984365,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=9&id=22','','/brand.php'),(1249984370,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=9&id=22','','/brand.php'),(1249984378,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1249984864,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1249984914,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1249984927,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1249985082,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1249985243,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249985249,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249985475,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1249985619,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1249985628,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1249985803,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1249986120,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1249986131,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1249986177,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1249986206,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1249986218,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1249986233,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1249986243,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1249986562,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1249986564,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1249986575,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1249986714,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1249986730,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1249986741,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1249986774,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1249986909,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=9&order=DESC&page=1&sort=goods_id','','/brand.php'),(1249986914,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=9&order=DESC&page=1&sort=goods_id','','/brand.php'),(1249987363,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1249987379,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1249987390,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1249987412,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=12','','/category.php'),(1249987417,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=12','','/category.php'),(1249987472,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=96','','/goods.php'),(1249987613,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=20&img=40','','/gallery.php'),(1249987714,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1249987728,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1249987745,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1249987759,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1249987782,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1249987817,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1249987827,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1249987838,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1249987849,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1249987857,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1249988068,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1249988308,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1249988322,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1249988330,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1249988393,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1249988409,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1249988419,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1249988430,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1249988446,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1249988459,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1249988962,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1249988981,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1249988984,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1249988994,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1249989006,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1249989182,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1249989196,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1249989217,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1249989394,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=89&img=162','','/gallery.php'),(1249989399,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=89&img=162','','/gallery.php'),(1249989461,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=20&id=1','','/category.php'),(1249989466,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=20&id=1','','/category.php'),(1249989785,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=17&id=1','','/category.php'),(1249989790,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=17&id=1','','/category.php'),(1249989891,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1249990197,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1249990478,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=3','','/category.php'),(1249990483,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=3','','/category.php'),(1249990988,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1249991259,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1249991262,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1249991262,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1249991265,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1249991370,'216.104.15.142',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1249991841,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1249991987,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249991992,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249992037,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1249992084,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1249992712,'113.61.197.78',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1249993170,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1249993258,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1249993503,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1249993748,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=20&id=6','','/category.php'),(1249993753,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=20&id=6','','/category.php'),(1249993854,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1249993854,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1249993855,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1249993855,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1249993895,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=120','','/goods.php'),(1249993900,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=120','','/goods.php'),(1249994226,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1249994256,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1249994266,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1249994275,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=21&id=8&order=DESC&page=1&sort=goods_id','','/category.php'),(1249994276,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1249994280,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=21&id=8&order=DESC&page=1&sort=goods_id','','/category.php'),(1249994286,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1249994296,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1249994424,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1249994535,'119.166.249.182',1,'Internet Explorer 8.0','Windows NT','zh-CN','APNIC','http://www.google.cn','/search?client=aff-avalanche&channel=searchbox&tbo=d&ie=gb2312&oe=UTF-8&hl=zh-CN&q=%BB%CA%BC%D2%CB%F9%D3%D0%CF%E3%CB%AE%D1%F9%C6%B7&aq=f','','/goods.php'),(1249994546,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=18&id=9','','/category.php'),(1249994551,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=18&id=9','','/category.php'),(1249994574,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1249995046,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=29&id=14','','/category.php'),(1249995051,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=29&id=14','','/category.php'),(1249995070,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=5&id=1','','/category.php'),(1249995076,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=5&id=1','','/category.php'),(1249995203,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1249995847,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/catalog.php','','/catalog.php'),(1249995852,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/catalog.php','','/catalog.php'),(1249995928,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1249995936,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1249995939,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1249995943,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1249996099,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1249996427,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249996433,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1249997107,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=96&img=174','','/gallery.php'),(1249997161,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=5&id=7','','/category.php'),(1249997166,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=5&id=7','','/category.php'),(1249997212,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1249997471,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=8&id=21','','/brand.php'),(1249997476,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=8&id=21','','/brand.php'),(1249997621,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=24&id=1','','/category.php'),(1249997627,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=24&id=1','','/category.php'),(1249997950,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=5&id=11','','/category.php'),(1249997956,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=5&id=11','','/category.php'),(1249997964,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1249998132,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1249998250,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1249998435,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1249998554,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=6&order=DESC&page=1&sort=goods_id','','/category.php'),(1249998559,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=6&order=DESC&page=1&sort=goods_id','','/category.php'),(1249998855,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=101&img=185','','/gallery.php'),(1249999450,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=96&img=175','','/gallery.php'),(1249999805,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=8&id=1','','/category.php'),(1249999810,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=8&id=1','','/category.php'),(1250000388,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=5&id=8','','/category.php'),(1250000394,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=5&id=8','','/category.php'),(1250000425,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=45','','/goods.php'),(1250000431,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=45','','/goods.php'),(1250000856,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1250000974,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=78','','/goods.php'),(1250000980,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=78','','/goods.php'),(1250001118,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=9&id=3','','/brand.php'),(1250001123,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=9&id=3','','/brand.php'),(1250001577,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=11&order=DESC&page=1&sort=goods_id','','/category.php'),(1250001583,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=11&order=DESC&page=1&sort=goods_id','','/category.php'),(1250001675,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=13&order=DESC&page=1&sort=goods_id','','/category.php'),(1250001681,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=13&order=DESC&page=1&sort=goods_id','','/category.php'),(1250002127,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1250002301,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250003011,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=29&id=13','','/category.php'),(1250003017,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=29&id=13','','/category.php'),(1250003180,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1250003816,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1250003822,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1250004010,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=142&img=244','','/gallery.php'),(1250004016,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=142&img=244','','/gallery.php'),(1250004139,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1250004310,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1250005097,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250005620,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=1&id=1','','/category.php'),(1250005625,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=1&id=1','','/category.php'),(1250005879,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=28','','/brand.php'),(1250005884,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=28','','/brand.php'),(1250006093,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=25','','/brand.php'),(1250006098,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=25','','/brand.php'),(1250006100,'122.126.51.59',1,'FireFox 3.0.13','Windows XP','en-us','台湾省','http://www.google.com','/search?q=%E5%A7%99%E5%A8%A0%E7%B4%8B&sourceid=navclient-ff&ie=UTF-8&rlz=1B3GGGL_enUS235US235','姙娠紋','/goods.php'),(1250006334,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1250006508,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1250006769,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=78&img=145','','/gallery.php'),(1250006774,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=78&img=145','','/gallery.php'),(1250007393,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1250007581,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250007721,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1250009270,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=125','','/goods.php'),(1250009275,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=125','','/goods.php'),(1250009581,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=3&id=7','','/category.php'),(1250009587,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=3&id=7','','/category.php'),(1250010144,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=34','','/goods.php'),(1250010149,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=34','','/goods.php'),(1250010167,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/article.php?id=1','','/article.php'),(1250010173,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/article.php?id=1','','/article.php'),(1250010198,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=10&id=1&order=DESC&page=1&sort=goods_id','','/category.php'),(1250010203,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=10&id=1&order=DESC&page=1&sort=goods_id','','/category.php'),(1250011822,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1250011829,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1250011842,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1250011854,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1250011865,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1250011877,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1250011884,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1250011894,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1250012978,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=32','','/goods.php'),(1250012981,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1250012984,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=32','','/goods.php'),(1250013668,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1250013674,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1250013680,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250014076,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1250014255,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250014475,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=21&id=1','','/category.php'),(1250014480,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=21&id=1','','/category.php'),(1250014579,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1250014589,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1250014599,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1250014612,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1250014802,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1250016281,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1250016357,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1250016450,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1250016547,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1250016558,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1250016674,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1250016679,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1250017996,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1250019262,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1250020303,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=9&id=5','','/brand.php'),(1250020308,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=9&id=5','','/brand.php'),(1250021453,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=12&order=DESC&page=1&sort=goods_id','','/category.php'),(1250021461,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=12&order=DESC&page=1&sort=goods_id','','/category.php'),(1250021893,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250022334,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1250022538,'94.79.152.121',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1250022545,'94.79.152.121',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1250022548,'94.79.152.121',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1250022552,'94.79.152.121',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1250023569,'219.133.60.158',1,'Internet Explorer 5.00','Windows 98','','广东省深圳市','','','','/index.php'),(1250023792,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=4','','/category.php'),(1250023799,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=4','','/category.php'),(1250024039,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1250025919,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1250025925,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1250026208,'124.115.6.21',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250026208,'124.115.6.19',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250026209,'124.115.6.20',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250026221,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=29&id=12','','/category.php'),(1250026226,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=29&id=12','','/category.php'),(1250026406,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250026474,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=17','','/category.php'),(1250026479,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=17','','/category.php'),(1250026486,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1250027318,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=7&id=9','','/category.php'),(1250027324,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=7&id=9','','/category.php'),(1250027356,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=133&img=234','','/gallery.php'),(1250027361,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=133&img=234','','/gallery.php'),(1250027584,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1250027725,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250027845,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1250028108,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=18','','/goods.php'),(1250028114,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=18','','/goods.php'),(1250028298,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1250028308,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1250028470,'208.80.195.121',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1250028524,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1250028671,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250029924,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1250030233,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=107','','/goods.php'),(1250030238,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=107','','/goods.php'),(1250030317,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250031111,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1250031225,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/article.php?id=11','','/article.php'),(1250031230,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/article.php?id=11','','/article.php'),(1250031398,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1250031739,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250031765,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1250032335,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250032422,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1250032427,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1250032509,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1250032628,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250032748,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1250033036,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=24','','/brand.php'),(1250033041,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=24','','/brand.php'),(1250033434,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250033603,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250033689,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=2&id=1&order=DESC&page=1&sort=goods_id','','/category.php'),(1250033695,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=2&id=1&order=DESC&page=1&sort=goods_id','','/category.php'),(1250033752,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250033871,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1250033986,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1250034092,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1250034759,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=1&order=DESC&page=2&sort=goods_id','','/category.php'),(1250034765,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=1&order=DESC&page=2&sort=goods_id','','/category.php'),(1250035211,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1250035217,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1250035644,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1250035654,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1250035999,'114.39.55.43',1,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://tw.mc728.mail.yahoo.com','/mc/welcome?.gx=0&.tm=1250035763&.rand=efou7hffplqag','','/index.php'),(1250036097,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=3&id=1&order=DESC&page=2&sort=goods_id','','/category.php'),(1250036102,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=3&id=1&order=DESC&page=2&sort=goods_id','','/category.php'),(1250036334,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1250037439,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=3&id=1&order=DESC&page=3&sort=goods_id','','/category.php'),(1250037445,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=3&id=1&order=DESC&page=3&sort=goods_id','','/category.php'),(1250037539,'124.115.4.191',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250037540,'124.115.4.190',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250037541,'124.115.4.192',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250037639,'210.22.169.2',1,'Internet Explorer 8.0','Windows XP','zh-cn','上海市','http://www.google.cn','/search?q=%E8%9A%95%E4%B8%9D%E8%9B%8B%E7%99%BD%E7%BE%8E%E7%99%BD%E9%9C%9C&hl=zh-CN&newwindow=1&start=20&sa=N','蚕丝蛋白美白霜','/goods.php'),(1250037749,'124.115.4.194',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250037769,'124.115.4.195',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250037845,'124.115.4.198',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250037850,'124.115.4.196',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250037855,'124.115.4.197',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250037917,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1250037927,'124.115.4.193',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250037989,'124.115.4.204',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250037995,'124.115.4.200',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250038006,'124.115.4.203',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250038033,'124.115.4.201',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250038036,'124.115.4.202',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250038064,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1250038111,'124.115.4.199',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250038232,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1250038232,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1250038234,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1250038235,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1250038253,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1250038268,'124.115.4.205',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250038353,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1250038964,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1250039130,'124.115.0.18',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250039131,'124.115.0.17',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250039138,'124.115.0.19',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250039161,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1250039162,'124.115.0.25',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250039175,'124.115.0.20',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250039192,'124.115.0.21',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250039226,'124.115.0.26',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250039237,'124.115.0.23',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250039260,'124.115.0.27',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250039281,'124.115.0.22',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250039341,'124.115.0.24',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250039355,'124.115.0.102',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250039415,'124.115.0.28',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250039444,'124.115.0.100',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250039523,'124.115.0.104',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250039546,'124.115.0.105',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250039552,'124.115.0.106',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250039570,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1250039572,'124.115.0.103',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250039575,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1250039641,'124.115.0.101',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250039691,'124.115.0.107',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250039720,'124.115.0.110',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250039751,'124.115.0.108',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250039815,'124.115.0.138',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250039826,'124.115.0.140',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250039866,'124.115.0.109',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250039918,'124.115.0.111',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250039950,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=18&id=1','','/category.php'),(1250039956,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=18&id=1','','/category.php'),(1250039967,'124.115.0.139',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250039990,'124.115.0.142',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250040021,'124.115.0.156',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250040022,'124.115.0.158',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250040052,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1250040084,'124.115.0.159',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250040118,'124.115.0.160',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250040158,'124.115.0.141',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250040200,'124.115.0.157',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250040234,'124.115.0.161',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250040237,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=136','','/goods.php'),(1250040243,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=136','','/goods.php'),(1250040277,'124.115.0.162',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250040296,'124.115.0.166',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250040356,'124.115.0.163',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250040393,'124.115.0.164',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250040429,'124.115.0.165',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250040445,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1250040468,'124.115.0.169',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250040479,'124.115.0.168',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250040492,'124.115.0.167',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250040532,'124.115.0.170',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250040548,'124.115.0.171',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250041699,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1250042260,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250042335,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=63','','/goods.php'),(1250043191,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1250043345,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1250043375,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1250044437,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250044627,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250045252,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1250045325,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1250045826,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=7&id=1&order=DESC&page=1&sort=goods_id','','/category.php'),(1250045827,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=7&id=1&order=DESC&page=1&sort=goods_id','','/category.php'),(1250045851,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250045871,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1250045871,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1250047110,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=63&img=116','','/gallery.php'),(1250048103,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1250048139,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250048240,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1250048251,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1250049811,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1250049968,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1250050070,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250050643,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1250050649,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1250050653,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1250050661,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1250050863,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1250050868,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1250051031,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1250051037,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1250051458,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1250052408,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1250052451,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=63&img=115','','/gallery.php'),(1250052559,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250052686,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250052821,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1250053068,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250053082,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1250054463,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1250054961,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250055122,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1250055281,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=137','','/goods.php'),(1250055286,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=137','','/goods.php'),(1250055313,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250055428,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1250055441,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1250055533,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250056057,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=2&order=DESC&page=2&sort=goods_id','','/category.php'),(1250056062,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=2&order=DESC&page=2&sort=goods_id','','/category.php'),(1250056776,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1250056979,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1250057158,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/article_cat.php?id=1&page=1','','/article_cat.php'),(1250057164,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/article_cat.php?id=1&page=1','','/article_cat.php'),(1250058044,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1250058548,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=16','','/category.php'),(1250058553,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=16','','/category.php'),(1250058721,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1250058877,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250058917,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250058969,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1250059629,'220.129.7.184',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E9%A3%BE%E5%93%81%E6%89%B9%E7%99%BC%E7%B6%B2&ei=utf-8&fr=yfp&pstart=1&b=11','飾品批發網','/index.php'),(1250059834,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1250060118,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1250060123,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1250060181,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=6&id=24','','/brand.php'),(1250060186,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=6&id=24','','/brand.php'),(1250061052,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1250061058,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1250061640,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1250062005,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1250062222,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1250063117,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1250063316,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1250064164,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=2&order=DESC&page=3&sort=goods_id','','/category.php'),(1250064174,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=2&order=DESC&page=3&sort=goods_id','','/category.php'),(1250064193,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250066259,'118.232.152.233',1,'Internet Explorer 7.0','Windows XP','zh-tw','APNIC','http://tw.search.yahoo.com','/search?p=%E9%A6%99%E6%B0%B4%E8%A9%A6%E7%94%A8%E5%93%81%E7%B4%A2%E5%8F%96&fr=yfp&fr2=sb-bot&pstart=1&b=21','香水試用品索取','/brand.php'),(1250066393,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1250066616,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1250066803,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250066861,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=26','','/goods.php'),(1250066866,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=26','','/goods.php'),(1250066893,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=23','','/category.php'),(1250066899,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=23','','/category.php'),(1250066966,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1250067115,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250067450,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1250067459,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1250067483,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1250067529,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=21&order=DESC&page=1&sort=goods_id','','/brand.php'),(1250067538,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=21&order=DESC&page=1&sort=goods_id','','/brand.php'),(1250067709,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1250067896,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250068587,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1250069398,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1250070134,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=9&order=DESC&page=1&sort=goods_id','','/category.php'),(1250070142,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=9&order=DESC&page=1&sort=goods_id','','/category.php'),(1250070225,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250070348,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250070645,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/article_cat.php?id=2','','/article_cat.php'),(1250070651,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/article_cat.php?id=2','','/article_cat.php'),(1250070780,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1250071481,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=3&id=8','','/category.php'),(1250071488,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=3&id=8','','/category.php'),(1250072039,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1250072286,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1250072292,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1250072357,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1250072946,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1250073127,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1250073260,'219.68.24.183',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.google.com.tw','/search?hl=zh-TW&q=%E6%A8%A3%E5%93%81%E9%A6%99%E6%B0%B4&btnG=Google+%E6%90%9C%E5%B0%8B&meta=cr%3DcountryTW&aq=f&oq=','樣品香水','/article.php'),(1250073279,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1250074291,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=22&id=1&order=DESC&page=1&sort=goods_id','','/category.php'),(1250074297,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=22&id=1&order=DESC&page=1&sort=goods_id','','/category.php'),(1250074578,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1250074583,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1250075143,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250075299,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=9&id=22','','/brand.php'),(1250075305,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=9&id=22','','/brand.php'),(1250075474,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=9&order=DESC&page=1&sort=goods_id','','/brand.php'),(1250075480,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=9&order=DESC&page=1&sort=goods_id','','/brand.php'),(1250075899,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=12','','/category.php'),(1250075905,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=12','','/category.php'),(1250076419,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1250076709,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1250076838,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250077929,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1250077934,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1250079477,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1250080105,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=5&id=1','','/category.php'),(1250080111,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=5&id=1','','/category.php'),(1250080416,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/catalog.php','','/catalog.php'),(1250080421,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/catalog.php','','/catalog.php'),(1250080649,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1250080841,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250081702,'114.47.36.108',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1250081747,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250082056,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1250082061,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1250082680,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=5&id=7','','/category.php'),(1250082685,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=5&id=7','','/category.php'),(1250082731,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1250084166,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=69','','/goods.php'),(1250084171,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=69','','/goods.php'),(1250084418,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=29&id=14','','/category.php'),(1250084423,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=29&id=14','','/category.php'),(1250084687,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1250085010,'113.255.33.95',1,'Internet Explorer 6.0','Windows XP','zh-hk','IANA','http://hk.search.yahoo.com','/search/combo?p=BOOS%E9%A6%99%E6%B0%B4&fr=FP-tab-web-t&fr2=tab-web&ei=UTF-8&myip=113.255.33.95','BOOS香水','/brand.php'),(1250085837,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=8&id=21','','/brand.php'),(1250085843,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=8&id=21','','/brand.php'),(1250086121,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1250086182,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=24&id=1','','/category.php'),(1250086187,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=24&id=1','','/category.php'),(1250086313,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=5&id=11','','/category.php'),(1250086319,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=5&id=11','','/category.php'),(1250086328,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=5&id=8','','/category.php'),(1250086333,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=5&id=8','','/category.php'),(1250086725,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1250086728,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1250086729,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1250086730,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1250087112,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=9&id=3','','/brand.php'),(1250087117,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=9&id=3','','/brand.php'),(1250087144,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=13&order=DESC&page=1&sort=goods_id','','/category.php'),(1250087150,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=13&order=DESC&page=1&sort=goods_id','','/category.php'),(1250087605,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=5&id=1&order=DESC&page=2&sort=goods_id','','/category.php'),(1250087610,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=5&id=1&order=DESC&page=2&sort=goods_id','','/category.php'),(1250088313,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1250088657,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/article.php?id=8','','/article.php'),(1250088663,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/article.php?id=8','','/article.php'),(1250089344,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/article_cat.php?id=3','','/article_cat.php'),(1250089350,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/article_cat.php?id=3','','/article_cat.php'),(1250089440,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=6&order=DESC&page=1&sort=goods_id','','/category.php'),(1250089440,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1250089446,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1250089446,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=6&order=DESC&page=1&sort=goods_id','','/category.php'),(1250089614,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1250090503,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1250091668,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1250091674,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1250091956,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1250092683,'219.79.174.173',1,'Internet Explorer 6.0','Windows XP','zh-tw','香港特别行政区','http://www.google.com.hk','/search?hl=zh-TW&q=story+%E6%89%B9%E7%99%BC&btnG=Google+%E6%90%9C%E5%B0%8B&meta=&aq=f&oq=','story 批發','/brand.php'),(1250092896,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250093691,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=9&id=8','','/category.php'),(1250093696,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=9&id=8','','/category.php'),(1250095923,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=11&order=DESC&page=1&sort=goods_id','','/category.php'),(1250095928,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=11&order=DESC&page=1&sort=goods_id','','/category.php'),(1250096062,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1250096537,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1250096734,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=29&id=13','','/category.php'),(1250096740,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=29&id=13','','/category.php'),(1250096918,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1250097235,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=34&img=63','','/gallery.php'),(1250097240,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=34&img=63','','/gallery.php'),(1250097268,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=1&order=DESC&page=1&sort=goods_id','','/brand.php'),(1250097274,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=1&order=DESC&page=1&sort=goods_id','','/brand.php'),(1250100010,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=6&id=20','','/brand.php'),(1250100016,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=6&id=20','','/brand.php'),(1250100143,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250101463,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250101592,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1250101638,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250101740,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=11&order=DESC&page=2&sort=goods_id','','/category.php'),(1250101746,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=11&order=DESC&page=2&sort=goods_id','','/category.php'),(1250101959,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=145','','/goods.php'),(1250101965,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=145','','/goods.php'),(1250102563,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250102625,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=8&id=9','','/brand.php'),(1250102631,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=8&id=9','','/brand.php'),(1250102741,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1250102784,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=138','','/goods.php'),(1250102790,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=138','','/goods.php'),(1250102792,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=92','','/goods.php'),(1250102798,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=92','','/goods.php'),(1250103279,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1250103356,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1250103362,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1250103483,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=82','','/goods.php'),(1250103489,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=82','','/goods.php'),(1250103765,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1250103771,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1250104383,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=16&id=29','','/brand.php'),(1250104389,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=16&id=29','','/brand.php'),(1250104760,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1250105705,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=6&order=DESC&page=2&sort=goods_id','','/category.php'),(1250105711,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=6&order=DESC&page=2&sort=goods_id','','/category.php'),(1250105861,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1250106003,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1250106124,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=4&id=1','','/category.php'),(1250106130,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=4&id=1','','/category.php'),(1250107146,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1250107434,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/article.php?id=17','','/article.php'),(1250107439,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/article.php?id=17','','/article.php'),(1250107628,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1250108021,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1250108065,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250108231,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250108236,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1250108462,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1250109082,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1250109164,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250109339,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1250110125,'208.80.195.47',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1250110534,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=7','','/category.php'),(1250110540,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=7','','/category.php'),(1250110633,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1250110639,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1250110937,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=3','','/brand.php'),(1250110945,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=3','','/brand.php'),(1250111380,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=22','','/category.php'),(1250111387,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=22','','/category.php'),(1250112172,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1250112422,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1250112427,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1250112893,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250112924,'219.133.60.158',1,'Internet Explorer 5.00','Windows 98','','广东省深圳市','','','','/index.php'),(1250113925,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1250113987,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250114916,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250115177,'124.115.6.20',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250115179,'124.115.6.21',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250115180,'124.115.6.19',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250115560,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=29&id=12','','/category.php'),(1250115566,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=29&id=12','','/category.php'),(1250116018,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250116890,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250117142,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1250117298,'72.30.65.62',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1250118081,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250118282,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250118557,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250118657,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1250118940,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1250119618,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1250119620,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=18','','/category.php'),(1250119625,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=18','','/category.php'),(1250119998,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250120209,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1250120272,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1250120410,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1250120623,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250120862,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1250120867,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1250121029,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1250121379,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1250121779,'220.181.61.234',1,'Internet Explorer 7.0','Windows XP','zh-cn','北京市','','','','/index.php'),(1250122185,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=141','','/goods.php'),(1250122188,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=113&img=206','','/gallery.php'),(1250122190,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=141','','/goods.php'),(1250122394,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1250122395,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1250122395,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1250122396,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1250123538,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1250123543,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1250123774,'220.181.61.234',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1250124672,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1250125770,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250125960,'124.115.4.191',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250125962,'124.115.4.190',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250125966,'124.115.4.192',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250125987,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1250126066,'124.115.4.194',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250126069,'124.115.4.193',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250126083,'124.115.4.195',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250126353,'124.115.4.197',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250126356,'124.115.4.196',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250126360,'124.115.4.199',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250126367,'124.115.4.201',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250126379,'124.115.4.202',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250126389,'124.115.4.200',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250126509,'124.115.4.205',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250126517,'124.115.4.198',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250126663,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/article.php?id=14','','/article.php'),(1250126670,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/article.php?id=14','','/article.php'),(1250126670,'124.115.4.204',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250126720,'124.115.4.203',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250127294,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250127378,'124.115.0.19',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250127385,'124.115.0.17',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250127390,'124.115.0.18',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250127426,'124.115.0.20',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250127459,'124.115.0.26',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250127459,'124.115.0.21',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250127476,'124.115.0.25',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250127504,'124.115.0.23',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250127510,'124.115.0.22',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250127530,'124.115.0.27',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250127537,'124.115.0.24',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250127579,'124.115.0.102',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250127598,'124.115.0.28',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250127704,'124.115.0.100',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250127719,'124.115.0.105',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250127725,'124.115.0.106',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250127744,'124.115.0.103',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250127772,'124.115.0.104',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250127874,'124.115.0.101',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250127892,'124.115.0.110',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250127895,'124.115.0.107',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250127940,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1250127966,'124.115.0.140',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250127966,'124.115.0.138',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250127972,'124.115.0.108',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250128027,'124.115.0.109',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250128057,'124.115.0.111',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250128102,'124.115.0.139',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250128104,'124.115.0.156',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250128122,'124.115.0.158',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250128142,'124.115.0.159',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250128165,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=30','','/category.php'),(1250128168,'124.115.0.142',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250128170,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=30','','/category.php'),(1250128244,'124.115.0.141',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250128246,'124.115.0.160',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250128255,'124.115.0.157',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250128308,'124.115.0.163',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250128314,'124.115.0.161',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250128320,'124.115.0.162',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250128441,'124.115.0.166',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250128452,'124.115.0.168',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250128506,'124.115.0.169',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250128509,'124.115.0.164',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250128514,'124.115.0.170',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250128519,'124.115.0.171',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250128532,'124.115.0.165',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250128564,'124.115.0.167',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250128893,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=28','','/category.php'),(1250128899,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=28','','/category.php'),(1250128971,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1250129407,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1250129826,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1250130029,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=135','','/goods.php'),(1250130035,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=135','','/goods.php'),(1250130149,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=24&id=6','','/category.php'),(1250130155,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=24&id=6','','/category.php'),(1250130818,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=8&id=9','','/category.php'),(1250130819,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=6&id=9','','/category.php'),(1250130825,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=8&id=9','','/category.php'),(1250130825,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=6&id=9','','/category.php'),(1250130850,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1250131149,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1250131344,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1250131344,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1250131345,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1250131461,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1250131993,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1250131999,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1250132720,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250133136,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=11&id=23','','/brand.php'),(1250133141,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=11&id=23','','/brand.php'),(1250133458,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1250133470,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1250133699,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=72&img=132','','/gallery.php'),(1250134351,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=27&id=1','','/category.php'),(1250134357,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=27&id=1','','/category.php'),(1250134762,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1250134871,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1250134911,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250135619,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1250135969,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250136225,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=112&img=204','','/gallery.php'),(1250136749,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=37','','/goods.php'),(1250136755,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=37','','/goods.php'),(1250136898,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=1','','/category.php'),(1250136903,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=1','','/category.php'),(1250137516,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=12&id=29','','/brand.php'),(1250137521,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=12&id=29','','/brand.php'),(1250137855,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250138531,'203.70.115.97',9,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1250138587,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1250138786,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1250138792,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1250138910,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=9&id=1&order=DESC&page=1&sort=goods_id','','/category.php'),(1250138915,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=9&id=1&order=DESC&page=1&sort=goods_id','','/category.php'),(1250138950,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250139415,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=7&id=1&order=DESC&page=1&sort=goods_id','','/category.php'),(1250139421,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=7&id=1&order=DESC&page=1&sort=goods_id','','/category.php'),(1250139423,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1250139746,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1250140007,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/flow.php'),(1250140009,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250140059,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=15','','/category.php'),(1250140065,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=15','','/category.php'),(1250140224,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=32&img=60','','/gallery.php'),(1250140225,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250140652,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1250140658,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1250140778,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1250141148,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1250141175,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1250141514,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1250142313,'113.61.197.78',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1250142370,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1250142409,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1250142439,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250142551,'203.70.115.97',10,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/','','/category.php'),(1250142594,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250142913,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=21','','/category.php'),(1250142917,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=20','','/brand.php'),(1250142919,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=21','','/category.php'),(1250142922,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=20','','/brand.php'),(1250143348,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1250143915,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1250143949,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=55','','/goods.php'),(1250143954,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=55','','/goods.php'),(1250144147,'203.70.115.97',11,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/index.php','','/category.php'),(1250144298,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1250144304,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1250144558,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1250145557,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1250145859,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1250146141,'203.70.115.97',12,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/category.php','','/category.php'),(1250146171,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1250146654,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1250146659,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1250146674,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=29&id=16','','/category.php'),(1250146679,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=29&id=16','','/category.php'),(1250146868,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1250147071,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=22&id=8','','/category.php'),(1250147077,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=22&id=8','','/category.php'),(1250147452,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=3&id=1','','/category.php'),(1250147457,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=3&id=1','','/category.php'),(1250148850,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1250149259,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1250149418,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=67','','/goods.php'),(1250149424,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=67','','/goods.php'),(1250149997,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1250150626,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1250150715,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=144&img=246','','/gallery.php'),(1250150720,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=144&img=246','','/gallery.php'),(1250150744,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=4&id=7','','/category.php'),(1250150749,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=4&id=7','','/category.php'),(1250151043,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1250151049,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1250151239,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1250151295,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1250151730,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1250152636,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/group_buy.php','','/group_buy.php'),(1250152642,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/group_buy.php','','/group_buy.php'),(1250152833,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1250153920,'203.70.115.97',13,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/category.php?id=8','','/index.php'),(1250154632,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1250155221,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=13&id=1&order=DESC&page=1&sort=goods_id','','/category.php'),(1250155222,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=13&id=1&order=DESC&page=1&sort=goods_id','','/category.php'),(1250155276,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=12&order=DESC&page=1&sort=goods_id','','/category.php'),(1250155281,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=12&order=DESC&page=1&sort=goods_id','','/category.php'),(1250155416,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1250155421,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1250156048,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1250156802,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1250157043,'203.70.115.97',14,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/index.php','','/category.php'),(1250157195,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250157275,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1250157593,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1250158108,'220.129.11.2',2,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1250158210,'121.254.67.74',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1250158563,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1250158669,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1250158960,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/article.php?id=6','','/article.php'),(1250158965,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/article.php?id=6','','/article.php'),(1250159414,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1250160020,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1250160029,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1250160626,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=27&id=10','','/category.php'),(1250160632,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=27&id=10','','/category.php'),(1250161509,'203.70.115.97',15,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/category.php?id=9','','/category.php'),(1250161587,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=3&id=11','','/category.php'),(1250161592,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=3&id=11','','/category.php'),(1250162374,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1250162379,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1250162852,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1250164144,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=140','','/goods.php'),(1250164150,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=140','','/goods.php'),(1250165050,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=26','','/brand.php'),(1250165056,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=26','','/brand.php'),(1250165126,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1250165132,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1250165196,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=3&order=DESC&page=2&sort=goods_id','','/brand.php'),(1250165201,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=3&order=DESC&page=2&sort=goods_id','','/brand.php'),(1250165473,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=29&id=2','','/category.php'),(1250165478,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=29&id=2','','/category.php'),(1250165776,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=2','','/category.php'),(1250165782,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=2','','/category.php'),(1250166165,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250166337,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=9&id=9','','/category.php'),(1250166342,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=9&id=9','','/category.php'),(1250166778,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=17&id=1','','/category.php'),(1250166784,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=17&id=1','','/category.php'),(1250166806,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=3','','/category.php'),(1250166812,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=3','','/category.php'),(1250167321,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1250167682,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=89&img=162','','/gallery.php'),(1250167687,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=89&img=162','','/gallery.php'),(1250167708,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1250167714,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1250167961,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=144','','/goods.php'),(1250167967,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=144','','/goods.php'),(1250168451,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250169689,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250169855,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250169867,'218.166.72.174',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.google.com.tw','/search?sourceid=navclient&hl=zh-TW&ie=UTF-8&rlz=1T4ADRA_zh-TWTW332TW332&q=%e8%8c%b6+%e6%89%b9%e7%99%bc','茶 批發','/article.php'),(1250169957,'115.80.205.154',1,'Internet Explorer 8.0','Windows NT','zh-tw','IANA','http://www.google.com.tw','/search?q=%E9%A0%82%E7%B4%9A%E9%A6%99%E6%B0%B4&hl=zh-TW&rlz=1T4SNYN_zh-TWTW249TW252&start=10&sa=N','頂級香水','/goods.php'),(1250171625,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250172305,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=8&id=1','','/category.php'),(1250172311,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=8&id=1','','/category.php'),(1250172314,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=45','','/goods.php'),(1250172320,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=45','','/goods.php'),(1250172865,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1250172866,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1250172867,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1250172867,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1250173616,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=78','','/goods.php'),(1250173622,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=78','','/goods.php'),(1250173678,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1250174095,'121.254.67.74',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1250174454,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1250174459,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1250174761,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=13&order=DESC&page=1&sort=goods_id','','/category.php'),(1250174766,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=13&order=DESC&page=1&sort=goods_id','','/category.php'),(1250175301,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1250175988,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250176416,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=28&id=11','','/category.php'),(1250176422,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=28&id=11','','/category.php'),(1250176947,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1250176952,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1250177136,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250178464,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=9&id=26','','/brand.php'),(1250178469,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=9&id=26','','/brand.php'),(1250179365,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=145&img=247','','/gallery.php'),(1250179370,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=145&img=247','','/gallery.php'),(1250179479,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=142&img=244','','/gallery.php'),(1250179485,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=142&img=244','','/gallery.php'),(1250180260,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=28','','/brand.php'),(1250180266,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=28','','/brand.php'),(1250180420,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=78&img=145','','/gallery.php'),(1250180421,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=25','','/brand.php'),(1250180426,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=78&img=145','','/gallery.php'),(1250180426,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=25','','/brand.php'),(1250181828,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=134&img=235','','/gallery.php'),(1250181833,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=134&img=235','','/gallery.php'),(1250182353,'118.161.122.46',1,'Internet Explorer 7.0','Windows XP','zh-tw','APNIC','http://tw.mg30.mail.yahoo.com','/dc/launch?.gx=0&.rand=89v587cbgh3rq','','/index.php'),(1250182807,'121.254.67.74',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1250183054,'10.118.184.4',1,'Internet Explorer 6.0','Windows XP','','本地局域网','','','','/article.php'),(1250183070,'143.161.248.25',1,'Internet Explorer 6.0','Windows XP','','奥地利','','','','/article.php'),(1250183073,'213.148.154.82',1,'Internet Explorer 6.0','Windows XP','','德国','','','','/article.php'),(1250183080,'189.144.82.33',1,'Internet Explorer 6.0','Windows XP','','墨西哥','','','','/article.php'),(1250183086,'114.57.163.37',1,'Internet Explorer 6.0','Windows XP','','IANA','','','','/article.php'),(1250183109,'174.37.96.18',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/article.php'),(1250183109,'122.212.123.110',1,'Internet Explorer 6.0','Windows XP','','日本','','','','/goods.php'),(1250183119,'202.229.98.30',1,'Internet Explorer 6.0','Windows XP','','日本','','','','/goods.php'),(1250183119,'140.105.64.239',2,'Internet Explorer 6.0','Windows XP','','意大利','','','','/tag_cloud.php'),(1250183125,'79.143.44.134',1,'Internet Explorer 6.0','Windows XP','','RIPE','','','','/article.php'),(1250183127,'153.109.96.173',1,'Internet Explorer 6.0','Windows XP','','瑞士','','','','/article.php'),(1250183129,'127.0.0.1',1,'Internet Explorer 6.0','Windows XP','','本地局域网','','','','/goods.php'),(1250183130,'200.252.220.1',1,'Internet Explorer 6.0','Windows XP','','巴西','','','','/article.php'),(1250183133,'218.241.181.25',1,'Internet Explorer 6.0','Windows XP','','北京市','','','','/goods.php'),(1250183138,'196.12.36.225',1,'Internet Explorer 6.0','Windows XP','','南非','','','','/article.php'),(1250183140,'127.0.0.1',1,'Internet Explorer 6.0','Windows XP','','本地局域网','','','','/article.php'),(1250183140,'10.118.184.4',1,'Internet Explorer 6.0','Windows XP','','本地局域网','','','','/article.php'),(1250183150,'195.139.235.30',1,'Internet Explorer 6.0','Windows XP','','挪威','','','','/goods.php'),(1250183153,'193.171.32.6',1,'Internet Explorer 6.0','Windows XP','','奥地利','','','','/goods.php'),(1250183156,'62.5.167.178',2,'Internet Explorer 6.0','Windows XP','','俄罗斯','','','','/user.php'),(1250183161,'218.241.181.25',1,'Internet Explorer 6.0','Windows XP','','北京市','','','','/article.php'),(1250183174,'72.167.202.120',1,'Internet Explorer 6.0','Windows XP','','ARIN','','','','/article.php'),(1250183174,'66.253.105.67',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/goods.php'),(1250183174,'209.1.163.87',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/article.php'),(1250183177,'206.15.86.118',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/goods.php'),(1250183178,'221.178.181.197',1,'Internet Explorer 6.0','Windows XP','','中国','','','','/goods.php'),(1250183183,'72.241.61.10',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/goods.php'),(1250183183,'88.152.126.65',1,'Internet Explorer 6.0','Windows XP','','RIPE','','','','/goods.php'),(1250183189,'124.195.18.1',1,'Internet Explorer 6.0','Windows XP','','印度尼西亚','','','','/article.php'),(1250183203,'127.0.0.1',1,'Internet Explorer 6.0','Windows XP','','本地局域网','','','','/goods.php'),(1250183203,'127.0.0.1',1,'Internet Explorer 6.0','Windows XP','','本地局域网','','','','/goods.php'),(1250183203,'77.223.211.107',1,'Internet Explorer 6.0','Windows XP','','RIPE','','','','/goods.php'),(1250183209,'192.168.100.5',1,'Internet Explorer 6.0','Windows XP','','本地局域网','','','','/goods.php'),(1250183210,'91.196.109.35',1,'Internet Explorer 6.0','Windows XP','','欧洲','','','','/goods.php'),(1250183210,'196.2.115.139',1,'Internet Explorer 6.0','Windows XP','','南非','','','','/goods.php'),(1250183210,'127.0.0.1',2,'Internet Explorer 6.0','Windows XP','','本地局域网','','','','/category.php'),(1250183211,'88.85.226.27',1,'Internet Explorer 6.0','Windows XP','','欧洲','','','','/article.php'),(1250183213,'194.242.113.145',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/goods.php'),(1250183216,'124.26.91.103',1,'Internet Explorer 6.0','Windows XP','','日本','','','','/goods.php'),(1250183219,'79.140.246.173',2,'Internet Explorer 6.0','Windows XP','','RIPE','','','','/catalog.php'),(1250183231,'219.239.11.182',1,'Internet Explorer 6.0','Windows XP','','北京市','','','','/goods.php'),(1250183233,'64.116.191.8',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/goods.php'),(1250183237,'217.192.155.3',1,'Internet Explorer 6.0','Windows XP','','瑞士','','','','/goods.php'),(1250183238,'82.123.83.96',1,'Internet Explorer 6.0','Windows XP','','法国','','','','/goods.php'),(1250183242,'174.142.32.143',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/goods.php'),(1250183244,'60.32.67.97',1,'Internet Explorer 6.0','Windows XP','','日本','','','','/goods.php'),(1250183244,'155.52.48.95',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/goods.php'),(1250183246,'77.223.211.107',1,'Internet Explorer 6.0','Windows XP','','RIPE','','','','/goods.php'),(1250183248,'174.142.32.143',2,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/flow.php'),(1250183249,'188.40.74.148',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/goods.php'),(1250183250,'112.96.28.7',1,'Internet Explorer 6.0','Windows XP','','IANA','','','','/goods.php'),(1250183252,'200.1.1.254',2,'Internet Explorer 6.0','Windows XP','','委内瑞拉','','','','/group_buy.php'),(1250183252,'210.246.192.32',1,'Internet Explorer 6.0','Windows XP','','泰国','','','','/goods.php'),(1250183252,'80.95.160.78',1,'Internet Explorer 6.0','Windows XP','','荷兰','','','','/goods.php'),(1250183254,'192.168.0.254',1,'Internet Explorer 6.0','Windows XP','','本地局域网','','','','/goods.php'),(1250183256,'79.125.57.107',1,'Internet Explorer 6.0','Windows XP','','RIPE','','','','/goods.php'),(1250183257,'60.32.67.97',1,'Internet Explorer 6.0','Windows XP','','日本','','','','/goods.php'),(1250183264,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=10&id=1&order=DESC&page=1&sort=goods_id','','/category.php'),(1250183264,'60.32.222.114',1,'Internet Explorer 6.0','Windows XP','','日本','','','','/goods.php'),(1250183264,'67.217.107.62',3,'Internet Explorer 6.0','Windows XP','','美国','','','','/tag_cloud.php'),(1250183264,'203.121.27.222',1,'Internet Explorer 6.0','Windows XP','','马来西亚','','','','/goods.php'),(1250183266,'213.148.154.82',1,'Internet Explorer 6.0','Windows XP','','德国','','','','/goods.php'),(1250183266,'206.15.86.118',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/goods.php'),(1250183269,'195.62.173.25',1,'Internet Explorer 6.0','Windows XP','','意大利','','','','/goods.php'),(1250183270,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=10&id=1&order=DESC&page=1&sort=goods_id','','/category.php'),(1250183272,'148.206.47.28',1,'Internet Explorer 6.0','Windows XP','','墨西哥','','','','/goods.php'),(1250183283,'94.23.58.16',1,'Internet Explorer 6.0','Windows XP','','IANA','','','','/goods.php'),(1250183286,'200.252.220.1',1,'Internet Explorer 6.0','Windows XP','','巴西','','','','/goods.php'),(1250183289,'133.69.130.9',1,'Internet Explorer 6.0','Windows XP','','日本','','','','/goods.php'),(1250183289,'200.38.255.120',1,'Internet Explorer 6.0','Windows XP','','巴西','','','','/goods.php'),(1250183289,'174.142.104.57',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/goods.php'),(1250183293,'117.32.251.246',1,'Internet Explorer 6.0','Windows XP','','APNIC','','','','/goods.php'),(1250183297,'77.91.228.36',1,'Internet Explorer 6.0','Windows XP','','RIPE','','','','/goods.php'),(1250183297,'62.5.167.178',1,'Internet Explorer 6.0','Windows XP','','俄罗斯','','','','/goods.php'),(1250183298,'188.40.74.148',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/goods.php'),(1250183298,'193.111.200.100',1,'Internet Explorer 6.0','Windows XP','','芬兰','','','','/goods.php'),(1250183306,'0.0.0.0',1,'Internet Explorer 6.0','Windows XP','','珊瑚虫版IP数据库','','','','/goods.php'),(1250183308,'125.192.23.139',2,'Internet Explorer 6.0','Windows XP','','日本','','','','/article.php'),(1250183313,'59.165.185.241',1,'Internet Explorer 6.0','Windows XP','','印度','','','','/goods.php'),(1250183313,'125.192.23.139',1,'Internet Explorer 6.0','Windows XP','','日本','','','','/goods.php'),(1250183315,'216.104.15.142',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/user.php'),(1250183315,'216.104.15.130',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/snatch.php'),(1250183315,'88.152.126.65',1,'Internet Explorer 6.0','Windows XP','','RIPE','','','','/goods.php'),(1250183320,'64.116.191.8',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/goods.php'),(1250183320,'153.109.96.173',1,'Internet Explorer 6.0','Windows XP','','瑞士','','','','/goods.php'),(1250183320,'216.104.15.134',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/tag_cloud.php'),(1250183321,'203.67.113.187',1,'Internet Explorer 6.0','Windows XP','','台湾省','','','','/goods.php'),(1250183326,'72.167.202.120',1,'Internet Explorer 6.0','Windows XP','','ARIN','','','','/goods.php'),(1250183333,'133.69.130.9',2,'Internet Explorer 6.0','Windows XP','','日本','','','','/article.php'),(1250183333,'79.125.57.107',1,'Internet Explorer 6.0','Windows XP','','RIPE','','','','/goods.php'),(1250183336,'0.0.0.0',1,'Internet Explorer 6.0','Windows XP','','珊瑚虫版IP数据库','','','','/goods.php'),(1250183336,'94.23.58.16',1,'Internet Explorer 6.0','Windows XP','','IANA','','','','/goods.php'),(1250183344,'217.109.159.101',1,'Internet Explorer 6.0','Windows XP','','法国','','','','/goods.php'),(1250183345,'195.202.76.201',2,'Internet Explorer 6.0','Windows XP','','肯尼亚','','','','/catalog.php'),(1250183345,'190.33.202.66',3,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/article.php'),(1250183346,'196.12.36.225',1,'Internet Explorer 6.0','Windows XP','','南非','','','','/goods.php'),(1250183346,'146.242.199.231',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/goods.php'),(1250183347,'216.104.15.142',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1250183347,'216.104.15.142',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/category.php'),(1250183348,'91.201.11.86',1,'Internet Explorer 6.0','Windows XP','','欧洲','','','','/goods.php'),(1250183348,'216.104.15.130',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/category.php'),(1250183348,'162.71.100.8',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/goods.php'),(1250183351,'216.104.15.142',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/article.php'),(1250183353,'216.104.15.138',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/article.php'),(1250183355,'216.104.15.130',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/article.php'),(1250183358,'65.170.195.103',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/goods.php'),(1250183360,'195.202.76.201',2,'Internet Explorer 6.0','Windows XP','','肯尼亚','','','','/tag_cloud.php'),(1250183360,'193.171.32.6',1,'Internet Explorer 6.0','Windows XP','','奥地利','','','','/goods.php'),(1250183374,'128.176.4.196',1,'Internet Explorer 6.0','Windows XP','','德国','','','','/goods.php'),(1250183375,'74.7.37.6',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/goods.php'),(1250183375,'124.195.18.1',1,'Internet Explorer 6.0','Windows XP','','印度尼西亚','','','','/goods.php'),(1250183377,'189.20.33.110',1,'Internet Explorer 6.0','Windows XP','','巴西','','','','/goods.php'),(1250183378,'127.0.0.1',1,'Internet Explorer 6.0','Windows XP','','本地局域网','','','','/goods.php'),(1250183378,'83.206.103.208',2,'Internet Explorer 6.0','Windows XP','','法国','','','','/category.php'),(1250183379,'83.206.103.208',1,'Internet Explorer 6.0','Windows XP','','法国','','','','/goods.php'),(1250183386,'216.104.15.130',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/article.php'),(1250183387,'216.104.15.130',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/article.php'),(1250183387,'174.142.32.143',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/goods.php'),(1250183388,'127.0.0.1',3,'Internet Explorer 6.0','Windows XP','','本地局域网','','','','/index.php'),(1250183388,'216.104.15.130',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/article.php'),(1250183396,'216.104.15.138',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/article.php'),(1250183412,'211.38.131.22',1,'Internet Explorer 6.0','Windows XP','','韩国','','','','/goods.php'),(1250183421,'217.109.159.101',3,'Internet Explorer 6.0','Windows XP','','法国','','','','/article.php'),(1250183421,'217.109.159.101',2,'Internet Explorer 6.0','Windows XP','','法国','','','','/category.php'),(1250183424,'195.62.173.25',2,'Internet Explorer 6.0','Windows XP','','意大利','','','','/flow.php'),(1250183439,'79.140.246.173',1,'Internet Explorer 6.0','Windows XP','','RIPE','','','','/goods.php'),(1250183454,'195.202.76.201',1,'Internet Explorer 6.0','Windows XP','','肯尼亚','','','','/goods.php'),(1250183459,'127.0.0.1',1,'Internet Explorer 6.0','Windows XP','','本地局域网','','','','/goods.php'),(1250183460,'195.202.76.201',2,'Internet Explorer 6.0','Windows XP','','肯尼亚','','','','/flow.php'),(1250183463,'127.0.0.1',1,'Internet Explorer 6.0','Windows XP','','本地局域网','','','','/goods.php'),(1250183483,'174.139.17.106',3,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/group_buy.php'),(1250183499,'210.246.192.57',1,'Internet Explorer 6.0','Windows XP','','泰国','','','','/goods.php'),(1250183532,'193.111.200.100',1,'Internet Explorer 6.0','Windows XP','','芬兰','','','','/goods.php'),(1250183539,'91.196.109.35',1,'Internet Explorer 6.0','Windows XP','','欧洲','','','','/goods.php'),(1250183985,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/article.php?id=1','','/article.php'),(1250183991,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/article.php?id=1','','/article.php'),(1250184742,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/goods.php'),(1250184861,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/flow.php'),(1250184921,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/pick_out.php'),(1250184921,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/group_buy.php'),(1250185029,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=145','','/goods.php'),(1250185035,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=145','','/goods.php'),(1250185780,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=18','','/brand.php'),(1250185786,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=18','','/brand.php'),(1250185799,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1250186027,'203.24.148.50',1,'Unknow browser','Unknown','','澳大利亚','','','','/index.php'),(1250186029,'203.24.148.50',1,'Unknow browser','Unknown','','澳大利亚','','','','/index.php'),(1250186296,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=8&id=9','','/brand.php'),(1250186301,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=8&id=9','','/brand.php'),(1250186756,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=125','','/goods.php'),(1250186761,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=125','','/goods.php'),(1250186981,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1250186985,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1250186999,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1250187008,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1250187033,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=20&id=7','','/category.php'),(1250187038,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=20&id=7','','/category.php'),(1250187538,'121.254.67.74',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1250187712,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1250187717,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1250187751,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1250187799,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1250188471,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/article.php?id=7','','/article.php'),(1250188478,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/article.php?id=7','','/article.php'),(1250189123,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=25','','/category.php'),(1250189132,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=25','','/category.php'),(1250189698,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=6&id=4','','/brand.php'),(1250189704,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=6&id=4','','/brand.php'),(1250193055,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1250193549,'208.80.195.41',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1250193819,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1250194338,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1250194344,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1250197314,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1250197436,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1250197442,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1250197448,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=9','','/goods.php'),(1250197454,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=9','','/goods.php'),(1250199923,'219.133.60.158',1,'Internet Explorer 5.00','Windows 98','','广东省深圳市','','','','/index.php'),(1250201448,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1250202334,'124.115.6.21',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250202334,'124.115.6.20',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250202335,'124.115.6.19',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250202859,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250202986,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250204832,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=9&id=22','','/brand.php'),(1250204838,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=9&id=22','','/brand.php'),(1250204864,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1250204870,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1250205658,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1250205664,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1250206667,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1250206672,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1250207407,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250207716,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1250207992,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=1&id=7','','/category.php'),(1250207997,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=1&id=7','','/category.php'),(1250209129,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=20&id=1','','/category.php'),(1250209134,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=20&id=1','','/category.php'),(1250209409,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=5','','/category.php'),(1250209414,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=5','','/category.php'),(1250210309,'124.207.141.114',1,'FireFox 1.5.0.2','Windows XP','zh-cn,zh','北京市','','','','/index.php'),(1250211089,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=9&order=DESC&page=1&sort=goods_id','','/brand.php'),(1250211094,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=9&order=DESC&page=1&sort=goods_id','','/brand.php'),(1250211276,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=12','','/category.php'),(1250211282,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=12','','/category.php'),(1250211426,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1250212167,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1250212176,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1250212178,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1250212179,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1250212419,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1250212541,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=22&id=1&order=DESC&page=1&sort=goods_id','','/category.php'),(1250212547,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=22&id=1&order=DESC&page=1&sort=goods_id','','/category.php'),(1250212639,'72.30.65.62',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1250212731,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1250212736,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1250212821,'91.121.106.59',1,'Internet Explorer 5.01','Windows 2000','','欧洲','','','','/index.php'),(1250213035,'124.115.4.190',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250213042,'124.115.4.191',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250213042,'124.115.4.192',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250213123,'124.115.4.193',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250213136,'124.115.4.194',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250213207,'124.115.4.195',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250213229,'124.115.4.196',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250213419,'124.115.4.204',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250213437,'124.115.4.199',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250213464,'124.115.4.202',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250213561,'124.115.4.198',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250213585,'124.115.4.197',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250213628,'124.115.4.200',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250213835,'124.115.4.203',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250213842,'124.115.4.205',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250213854,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250214082,'124.115.4.201',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250214158,'124.115.0.19',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250214174,'124.115.0.18',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250214176,'124.115.0.17',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250214188,'124.115.0.20',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250214225,'124.115.0.25',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250214243,'124.115.0.21',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250214250,'124.115.0.23',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250214264,'124.115.0.26',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250214296,'124.115.0.22',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250214298,'124.115.0.27',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250214311,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1250214313,'124.115.0.24',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250214316,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1250214357,'124.115.0.28',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250214368,'124.115.0.102',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250214516,'124.115.0.106',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250214522,'124.115.0.103',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250214525,'124.115.0.105',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250214535,'124.115.0.104',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250214566,'124.115.0.100',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250214640,'124.115.0.110',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250214644,'124.115.0.107',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250214722,'124.115.0.101',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250214724,'124.115.0.140',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250214729,'124.115.0.138',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250214766,'124.115.0.108',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250214791,'124.115.0.109',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250214851,'124.115.0.139',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250214852,'124.115.0.111',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250214854,'124.115.0.156',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250214887,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=26&id=9','','/category.php'),(1250214893,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=26&id=9','','/category.php'),(1250214900,'124.115.0.158',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250214918,'124.115.0.142',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250215016,'124.115.0.141',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250215080,'124.115.0.157',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250215138,'124.115.0.163',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250215159,'124.115.0.162',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250215163,'124.115.0.161',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250215186,'124.115.0.160',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250215212,'124.115.0.166',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250215246,'124.115.0.164',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250215257,'124.115.0.165',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250215283,'124.115.0.167',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250215297,'124.115.0.168',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250215319,'124.115.0.169',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250215339,'124.115.0.170',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250215412,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250215416,'124.115.0.171',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250215997,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=105&img=192','','/gallery.php'),(1250216101,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/article.php?id=5','','/article.php'),(1250216101,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/article.php?id=6','','/article.php'),(1250216101,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/article.php?id=17','','/article.php'),(1250216101,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?id=27&order=DESC&page=1&sort=goods_id','','/category.php'),(1250216101,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?id=3&order=DESC&page=1&sort=goods_id','','/category.php'),(1250216101,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?id=1&order=DESC&page=10&sort=goods_id','','/category.php'),(1250216346,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=27&id=1','','/category.php'),(1250216356,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=29&id=14','','/category.php'),(1250216362,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=29&id=14','','/category.php'),(1250216506,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=1&id=1&order=DESC&page=1&sort=goods_id','','/category.php'),(1250216660,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1250216910,'124.115.0.159',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250217194,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1250217199,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1250217779,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=92','','/goods.php'),(1250218764,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=8&id=21','','/brand.php'),(1250218769,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=8&id=21','','/brand.php'),(1250219381,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1250219573,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=5&id=8','','/category.php'),(1250219578,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=5&id=8','','/category.php'),(1250219903,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1250220271,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=24&id=1','','/category.php'),(1250220276,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=24&id=1','','/category.php'),(1250221037,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=5&id=11','','/category.php'),(1250221043,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=5&id=11','','/category.php'),(1250221044,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=11&id=23','','/brand.php'),(1250221621,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1250221899,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=9&id=3','','/brand.php'),(1250221905,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=9&id=3','','/brand.php'),(1250222945,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1250223216,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1250223219,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1250223219,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1250223220,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1250224737,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1250224938,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1250224943,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1250225427,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1250226101,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1250226156,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1250226161,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1250226306,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1250226425,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1250227206,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1250229428,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=11&order=DESC&page=1&sort=goods_id','','/category.php'),(1250229433,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=11&order=DESC&page=1&sort=goods_id','','/category.php'),(1250229895,'123.204.3.8',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/brand.php'),(1250230321,'72.30.65.62',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1250230630,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=3&id=7','','/category.php'),(1250230635,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=3&id=7','','/category.php'),(1250231168,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=29&id=13','','/category.php'),(1250231173,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=29&id=13','','/category.php'),(1250233420,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1250233426,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1250233897,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1250233897,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1250233898,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1250233898,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1250234975,'112.104.110.61',1,'Internet Explorer 6.0','Windows XP','zh-TW','IANA','','','','/article.php'),(1250235959,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1250235964,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1250236864,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1250237025,'219.234.81.33',1,'Internet Explorer 6.0','Windows XP','zh-cn','北京市','','','','/index.php'),(1250237025,'121.254.67.74',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1250237528,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1250237943,'65.55.208.180',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1250239063,'65.55.109.45',1,'Internet Explorer 6.0','Windows 2000','en-us','美国','http://www.bing.com','/search?q=juiyangpeng','','/index.php'),(1250240888,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1250242592,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1250243594,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1250245104,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1250245105,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1250245106,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1250245106,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1250245359,'65.55.208.184',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1250245371,'65.55.208.185',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1250245374,'65.55.208.185',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250245375,'65.55.208.185',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1250245378,'65.55.208.185',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1250245382,'65.55.208.185',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1250245383,'65.55.208.185',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1250245384,'65.55.208.185',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1250245458,'65.55.107.185',1,'Internet Explorer 6.0','Windows XP','en-us','美国','http://www.bing.com','/search?q=juiyangpeng','','/search.php'),(1250245515,'65.55.109.29',1,'Internet Explorer 6.0','Windows XP','en-us','美国','http://www.bing.com','/search?q=juiyangpeng','','/article.php'),(1250245538,'65.55.208.185',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250245636,'65.55.208.185',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1250245637,'65.55.208.185',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1250245677,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1250246101,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1250248752,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1250248973,'65.55.208.191',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1250249083,'65.55.208.191',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250249527,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1250250646,'65.55.208.184',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1250250647,'65.55.208.184',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250250689,'65.55.208.184',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250250714,'65.55.109.51',1,'Internet Explorer 6.0','Windows XP','en-us','美国','http://www.bing.com','/search?q=juiyangpeng','','/category.php'),(1250251643,'65.55.208.182',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250251954,'65.55.208.182',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250252040,'65.55.107.184',1,'Internet Explorer 6.0','Windows 2000','en-us','美国','http://www.bing.com','/search?q=juiyangpeng','','/category.php'),(1250252355,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1250252444,'220.181.61.161',1,'Internet Explorer 5.5','Windows 98','zh-cn','北京市','','','','/index.php'),(1250252501,'72.30.81.174',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1250253260,'72.30.81.174',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1250253792,'65.55.208.192',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1250253863,'65.55.110.213',1,'Internet Explorer 6.0','Windows 2000','en-us','美国','http://www.bing.com','/search?q=juiyangpeng','','/goods.php'),(1250253935,'65.55.208.183',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250254260,'65.55.208.186',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1250254292,'65.55.109.47',1,'Internet Explorer 6.0','Windows 2000','en-us','美国','http://www.bing.com','/search?q=juiyangpeng','','/article.php'),(1250254419,'65.55.208.191',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250254519,'65.55.208.180',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1250254530,'65.55.208.180',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1250254557,'65.55.208.193',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1250254559,'65.55.208.193',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250254561,'65.55.208.193',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1250254748,'65.55.208.193',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1250254750,'65.55.208.193',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1250254754,'65.55.208.193',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1250254788,'65.55.109.178',1,'Internet Explorer 6.0','Windows XP','en-us','美国','http://www.bing.com','/search?q=juiyangpeng','','/article.php'),(1250254801,'65.55.110.40',1,'Internet Explorer 6.0','Windows XP','en-us','美国','http://www.bing.com','/search?q=juiyangpeng','','/article.php'),(1250254816,'65.55.208.193',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250254818,'65.55.208.193',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1250254821,'65.55.208.193',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1250254823,'65.55.208.193',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250254840,'65.55.109.163',1,'Internet Explorer 6.0','Windows 2000','en-us','美国','http://www.bing.com','/search?q=juiyangpeng','','/user.php'),(1250254862,'65.55.110.117',1,'Internet Explorer 6.0','Windows XP','en-us','美国','http://www.bing.com','/search?q=juiyangpeng','','/article.php'),(1250254865,'65.55.109.244',1,'Internet Explorer 6.0','Windows 2000','en-us','美国','http://www.bing.com','/search?q=juiyangpeng','','/article.php'),(1250254877,'65.55.208.193',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250254879,'65.55.208.193',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1250254881,'65.55.208.193',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1250255097,'118.169.198.88',1,'FireFox 3.0.13','Windows XP','zh-tw,en-us','APNIC','http://www.google.com.tw','/search?hl=zh-TW&client=firefox&rls=org.mozilla%3Azh-TW%3Aofficial&hs=sXH&num=50&q=%E8%A0%B6%E7%B5%B2%E8%9B%8B%E7%99%BD%E9%9C%9C+&btnG=%E6%90%9C%E5%B0%8B&meta=lr%3Dlang_zh-TW&aq=f&oq=','蠶絲蛋白霜','/goods.php'),(1250255436,'65.55.208.184',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1250256270,'65.55.208.192',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1250256275,'65.55.208.192',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1250256487,'65.55.208.192',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1250256490,'65.55.208.192',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250256508,'65.55.109.98',1,'Internet Explorer 6.0','Windows 2000','en-us','美国','http://www.bing.com','/search?q=juiyangpeng','','/search.php'),(1250256532,'122.254.13.67',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://www.google.com.tw','/search?hl=zh-TW&cr=countryTW&q=%E5%85%8D%E8%B2%BB%E7%B4%A2%E5%8F%96%E5%8C%96%E5%A6%9D%E5%93%81&revid=1155301591&ei=WGWFSuWMDNSJkQWhle24Bw&sa=X&oi=revisions_inline&resnum=0&ct=broad-revision&cd=5','免費索取化妝品','/article.php'),(1250257450,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1250258506,'65.55.208.186',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1250258577,'65.55.208.186',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1250258645,'65.55.107.188',1,'Internet Explorer 6.0','Windows XP','en-us','美国','http://www.bing.com','/search?q=juiyangpeng','','/flow.php'),(1250258668,'65.55.208.186',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250258910,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1250258910,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1250258914,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1250258914,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1250259100,'65.55.208.187',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1250259149,'65.55.208.187',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1250259220,'65.55.109.156',1,'Internet Explorer 6.0','Windows 2000','en-us','美国','http://www.bing.com','/search?q=juiyangpeng','','/goods.php'),(1250259359,'65.55.208.183',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1250259361,'65.55.208.183',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1250259470,'65.55.109.239',1,'Internet Explorer 6.0','Windows XP','en-us','美国','http://www.bing.com','/search?q=juiyangpeng','','/goods.php'),(1250259488,'65.55.208.183',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250260824,'65.55.208.189',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1250261273,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1250261311,'65.55.208.189',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1250261313,'65.55.208.189',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250262443,'65.55.208.190',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250262580,'65.55.208.190',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1250262617,'65.55.208.190',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250262618,'65.55.208.190',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1250262620,'65.55.208.190',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250262678,'65.55.109.10',1,'Internet Explorer 6.0','Windows 2000','en-us','美国','http://www.bing.com','/search?q=juiyangpeng','','/category.php'),(1250263223,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1250263586,'65.55.208.181',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250263863,'65.55.208.188',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1250264503,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php');
INSERT INTO `ecs_stats` (`access_time`, `ip_address`, `visit_times`, `browser`, `system`, `language`, `area`, `referer_domain`, `referer_path`, `keywords`, `access_url`) VALUES (1250264938,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1250264943,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1250264952,'65.55.208.179',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1250264953,'65.55.208.179',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250265362,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=134','','/goods.php'),(1250265367,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=134','','/goods.php'),(1250265384,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1250265879,'65.55.208.189',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1250265882,'65.55.208.189',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250266803,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1250268315,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1250268318,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1250268397,'65.55.208.188',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1250268712,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1250269546,'72.30.81.174',1,'Unknow browser','Unknown','en-us,en','美国','','','','/snatch.php'),(1250270111,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1250270905,'65.55.208.194',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1250271612,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250272017,'65.55.208.183',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1250272081,'65.55.109.95',1,'Internet Explorer 6.0','Windows XP','en-us','美国','http://www.bing.com','/search?q=juiyangpeng','','/goods.php'),(1250272610,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250272706,'65.55.208.188',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1250272804,'65.55.110.190',1,'Internet Explorer 6.0','Windows 2000','en-us','美国','http://www.bing.com','/search?q=juiyangpeng','','/pick_out.php'),(1250272833,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1250272840,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1250273255,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250273304,'65.55.208.188',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1250273305,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=5','','/brand.php'),(1250273310,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=5','','/brand.php'),(1250273382,'65.55.208.188',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250273383,'65.55.208.188',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250273386,'65.55.208.188',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250273425,'65.55.107.215',1,'Internet Explorer 6.0','Windows XP','en-us','美国','http://www.bing.com','/search?q=juiyangpeng','','/category.php'),(1250273439,'65.55.109.48',1,'Internet Explorer 6.0','Windows XP','en-us','美国','http://www.bing.com','/search?q=juiyangpeng','','/category.php'),(1250273885,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=8&id=9','','/brand.php'),(1250273891,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=8&id=9','','/brand.php'),(1250274059,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1250274362,'218.165.171.131',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=boos+%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','boos 香水','/brand.php'),(1250274837,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=16','','/category.php'),(1250274843,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=16','','/category.php'),(1250276142,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=7&order=DESC&page=3&sort=goods_id','','/category.php'),(1250276142,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/article_cat.php?id=1&page=1','','/article_cat.php'),(1250276149,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/article_cat.php?id=1&page=1','','/article_cat.php'),(1250276149,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=7&order=DESC&page=3&sort=goods_id','','/category.php'),(1250276773,'112.104.4.156',1,'Internet Explorer 6.0','Windows XP','zh-TW','IANA','','','','/goods.php'),(1250276846,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1250277335,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1250277507,'208.80.195.39',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1250277613,'203.70.115.97',16,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1250277873,'65.55.208.181',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250277972,'65.55.110.228',1,'Internet Explorer 6.0','Windows 2000','en-us','美国','http://www.bing.com','/search?q=juiyangpeng','','/category.php'),(1250278165,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1250278182,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=6&id=24','','/brand.php'),(1250278187,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=6&id=24','','/brand.php'),(1250278474,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1250278479,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1250278532,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1250278882,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1250278888,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1250279662,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1250280117,'203.70.115.97',17,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/','','/index.php'),(1250280280,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1250280599,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=30&id=2','','/category.php'),(1250280605,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=30&id=2','','/category.php'),(1250280617,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1250280855,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/catalog.php'),(1250281067,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1250283344,'65.55.208.191',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1250284687,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=4','','/category.php'),(1250284693,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=4','','/category.php'),(1250285330,'114.40.155.136',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','http://www.google.com.tw','/search?sourceid=navclient&hl=zh-TW&ie=UTF-8&rlz=1T4GGIH_zh-TW___TW202&q=%e9%a6%99%e6%b0%b4%e5%90%8d%e7%a8%b1%e8%87%b4%e5%91%bd%e5%90%b8%e5%bc%95%e5%8a%9b','香水名稱致命吸引力','/goods.php'),(1250285830,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=133&img=234','','/gallery.php'),(1250285836,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=133&img=234','','/gallery.php'),(1250285891,'219.133.60.158',1,'Internet Explorer 5.00','Windows 98','','广东省深圳市','','','','/index.php'),(1250286180,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1250286496,'65.55.208.182',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1250286714,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250286768,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=21&order=DESC&page=1&sort=goods_id','','/brand.php'),(1250286773,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=21&order=DESC&page=1&sort=goods_id','','/brand.php'),(1250287453,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=7&id=9','','/category.php'),(1250287458,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=7&id=9','','/category.php'),(1250287746,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/article_cat.php?id=2','','/article_cat.php'),(1250287752,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/article_cat.php?id=2','','/article_cat.php'),(1250288553,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=8&id=11&order=DESC&page=1&sort=goods_id','','/brand.php'),(1250288766,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=9&order=DESC&page=1&sort=goods_id','','/category.php'),(1250288771,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=9&order=DESC&page=1&sort=goods_id','','/category.php'),(1250289160,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=107','','/goods.php'),(1250289166,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=107','','/goods.php'),(1250289203,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1250289209,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1250289252,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=3&id=8','','/category.php'),(1250289257,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=3&id=8','','/category.php'),(1250289618,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1250289884,'124.115.6.19',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250289884,'124.115.6.21',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250290034,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/user.php'),(1250290035,'124.115.6.20',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250290204,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1250290209,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1250290754,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1250291002,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1250291676,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1250291993,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1250292194,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1250292492,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1250292614,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=18','','/goods.php'),(1250292619,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=18','','/goods.php'),(1250292668,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1250292984,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1250294675,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1250294949,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=29','','/brand.php'),(1250294957,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=29','','/brand.php'),(1250295004,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=3&id=1&order=DESC&page=2&sort=goods_id','','/category.php'),(1250295010,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=3&id=1&order=DESC&page=2&sort=goods_id','','/category.php'),(1250295031,'65.55.208.181',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250295290,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1250295295,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1250295393,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250295729,'65.55.208.181',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250295897,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/article.php?id=11','','/article.php'),(1250295902,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/article.php?id=11','','/article.php'),(1250296498,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1250296504,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1250296691,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1250296692,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1250296692,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1250296770,'216.104.15.138',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1250297041,'220.181.61.234',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1250298631,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1250298632,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1250298632,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1250298632,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1250298717,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/catalog.php','','/catalog.php'),(1250298724,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/catalog.php','','/catalog.php'),(1250299017,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=1&order=DESC&page=2&sort=goods_id','','/category.php'),(1250299022,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=1&order=DESC&page=2&sort=goods_id','','/category.php'),(1250300366,'124.115.4.194',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250300368,'124.115.4.192',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250300378,'124.115.4.196',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250300408,'124.115.4.190',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250300412,'124.115.4.191',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250300450,'124.115.4.193',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250300508,'124.115.4.195',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250300586,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=18&id=1','','/category.php'),(1250300593,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=18&id=1','','/category.php'),(1250300598,'124.115.4.198',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250300705,'124.115.4.203',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250300766,'124.115.4.197',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250300852,'124.115.4.202',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250300931,'124.115.4.205',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250300937,'124.115.4.200',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250301115,'124.115.4.204',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250301243,'124.115.4.199',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250301425,'124.115.4.201',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250301511,'124.115.0.19',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250301521,'124.115.0.17',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250301536,'124.115.0.25',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250301539,'124.115.0.18',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250301541,'124.115.0.21',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250301546,'124.115.0.20',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250301600,'124.115.0.23',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250301605,'124.115.0.26',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250301610,'124.115.0.27',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250301638,'124.115.0.22',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250301649,'124.115.0.24',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250301662,'124.115.0.102',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250301731,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=3&id=1&order=DESC&page=3&sort=goods_id','','/category.php'),(1250301737,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=3&id=1&order=DESC&page=3&sort=goods_id','','/category.php'),(1250301807,'124.115.0.28',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250301818,'124.115.0.106',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250301821,'124.115.0.105',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250301824,'124.115.0.103',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250301833,'124.115.0.104',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250301833,'124.115.0.100',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250301864,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=30','','/category.php'),(1250301869,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=30','','/category.php'),(1250301982,'124.115.0.107',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250301991,'124.115.0.101',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250302051,'124.115.0.140',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250302064,'124.115.0.110',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250302117,'124.115.0.138',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250302132,'124.115.0.108',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250302157,'124.115.0.139',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250302170,'124.115.0.109',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250302193,'124.115.0.111',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250302300,'124.115.0.158',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250302309,'124.115.0.141',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250302321,'124.115.0.142',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250302321,'124.115.0.159',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250302340,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1250302413,'124.115.0.161',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250302440,'124.115.0.162',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250302472,'124.115.0.160',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250302507,'124.115.0.156',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250302527,'124.115.0.163',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250302530,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=5&id=1','','/category.php'),(1250302535,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=5&id=1','','/category.php'),(1250302544,'124.115.0.164',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250302544,'124.115.0.166',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250302566,'124.115.0.165',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250302595,'124.115.0.167',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250302608,'124.115.0.157',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250302615,'124.115.0.171',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250302672,'124.115.0.170',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250302725,'124.115.0.169',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250302785,'124.115.0.168',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250303056,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1250303758,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=13&order=DESC&page=1&sort=goods_id','','/category.php'),(1250303763,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=13&order=DESC&page=1&sort=goods_id','','/category.php'),(1250304782,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/article_cat.php?id=3','','/article_cat.php'),(1250304787,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/article_cat.php?id=3','','/article_cat.php'),(1250305650,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=27&order=DESC&page=1&sort=goods_id','','/category.php'),(1250305656,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=27&order=DESC&page=1&sort=goods_id','','/category.php'),(1250306250,'121.254.67.74',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1250306276,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1250306281,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1250306733,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1250307678,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=28','','/category.php'),(1250307684,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=28','','/category.php'),(1250307761,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1250307774,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1250307971,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=105&img=192','','/gallery.php'),(1250307979,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=92','','/goods.php'),(1250308085,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1250308420,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=27&id=1','','/category.php'),(1250308476,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=1&id=1&order=DESC&page=1&sort=goods_id','','/category.php'),(1250308749,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=135','','/goods.php'),(1250308754,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=135','','/goods.php'),(1250308766,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1250308771,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1250309207,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1250309547,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=11&id=23','','/brand.php'),(1250309566,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1250309567,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1250309567,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1250309567,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1250309695,'61.64.170.47',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E9%A3%BE%E5%93%81&rd=r1&fr=yfp-ss&fr2=sb-top&xargs=12KPjg1upStYGmmvmnN%2DmZDrDaoAtP0cHwsd5sCpIIXYZL8wZsUvV9aOGQxZ4kfN1l%2DwzWzV6kyPZFOfCPmfmrIj4%2E&pstart=8&b=71','飾品','/index.php'),(1250309859,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1250309873,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1250310287,'121.254.67.74',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1250312523,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1250313054,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1250313654,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=7&id=1&order=DESC&page=1&sort=goods_id','','/category.php'),(1250313660,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=7&id=1&order=DESC&page=1&sort=goods_id','','/category.php'),(1250314125,'123.5.208.53',1,'Internet Explorer 7.0','Windows NT','zh-cn','河南省','http://www.google.cn','/search?hl=zh-CN&newwindow=1&q=XENIUM+%E9%A6%99%E6%B0%B4&aq=f&oq=','XENIUM 香水','/brand.php'),(1250315797,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1250315802,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1250316837,'203.70.115.97',18,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1250318443,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1250319110,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1250319115,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1250320629,'203.70.115.97',19,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/','','/category.php'),(1250321656,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1250323566,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1250323899,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1250324204,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1250324457,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1250324534,'216.104.15.142',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1250324602,'203.70.115.97',20,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/category.php','','/category.php'),(1250325076,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=4&id=1','','/category.php'),(1250325083,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=4&id=1','','/category.php'),(1250325439,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1250326363,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1250326369,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1250326579,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250327323,'114.45.63.139',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','http://tw.mc731.mail.yahoo.com','/mc/welcome?.gx=0&.tm=1250327309&.rand=bos15oi36dhg6','','/index.php'),(1250327527,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1250328829,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=17','','/category.php'),(1250328838,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=17','','/category.php'),(1250329204,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250329237,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1250329243,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1250329643,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=3','','/brand.php'),(1250329649,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=3','','/brand.php'),(1250329660,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=89','','/goods.php'),(1250329665,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=89','','/goods.php'),(1250329921,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=7','','/category.php'),(1250329926,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=7','','/category.php'),(1250331974,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250332108,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250332899,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=29&id=12','','/category.php'),(1250332905,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=29&id=12','','/category.php'),(1250333190,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1250333286,'114.47.35.68',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1250333872,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1250334451,'60.251.121.39',1,'Internet Explorer 7.0','Windows NT','zh-tw','台湾省','http://tw.mc738.mail.yahoo.com','/mc/welcome?.gx=0&.tm=1250334408&.rand=6cfj8jlr2j389','','/index.php'),(1250334640,'121.254.67.74',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1250335648,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=10','','/category.php'),(1250335654,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=10','','/category.php'),(1250335788,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1250335977,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250336096,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250336363,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=59','','/goods.php'),(1250336369,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=59','','/goods.php'),(1250337406,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250339200,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1250340514,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1250342916,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1250345601,'121.254.67.74',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1250346487,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1250346765,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1250347376,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1250347436,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1250347440,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1250347442,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1250347442,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1250348272,'122.117.43.213',1,'FireFox 3.5.2','Windows XP','zh-tw,en-us','台湾省','http://tw.mg30.mail.yahoo.com','/dc/blank.html?bn=1358.27&.intl=tw','','/index.php'),(1250348946,'220.143.208.9',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=boos+%E9%A6%99%E6%B0%B4&fr=yfp&fr2=sb-bot','boos 香水','/brand.php'),(1250349590,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1250350340,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250350780,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250350898,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1250351420,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1250352846,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250353322,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1250355295,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1250355585,'114.33.181.58',1,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://tw.mc734.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1250355385&.rand=ds69103bs0an9','','/index.php'),(1250356182,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250356261,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1250356342,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1250356829,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1250356951,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250357208,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1250357734,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1250357979,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1250358297,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1250358299,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1250358301,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1250358301,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1250358502,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250358714,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1250359551,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1250359685,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1250360603,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1250361088,'208.80.195.27',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1250361878,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1250363003,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250363343,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1250364936,'115.80.163.168',1,'Internet Explorer 7.0','Windows NT','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=BOOS%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','BOOS香水','/brand.php'),(1250365659,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1250365851,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1250366393,'203.70.115.97',21,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/category.php?id=9','','/category.php'),(1250367236,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1250367334,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1250368213,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1250368242,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1250368464,'121.254.67.74',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1250368914,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1250369597,'203.70.115.97',22,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/category.php?id=11','','/category.php'),(1250370559,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1250371557,'203.70.115.97',23,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/goods.php?id=105','','/category.php'),(1250372949,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1250373868,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1250375331,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1250377027,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1250377074,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1250378233,'220.181.61.234',1,'Internet Explorer 7.0','Windows XP','zh-cn','北京市','','','','/index.php'),(1250378299,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1250378676,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1250378841,'80.0.33.81',1,'Opera 9.64','Windows XP','','英国','http://translate.google.com','/translate_p?hl=pl&langpair=zh-TW%7Cpl&u=http://www.chanshanger.com.tw/category.php%3Fid%3D6&prev=/translate_s%3Fhl%3Dpl%26q%3Dperfumy%2Btanio%26sl%3Dpl%26tl%3Dzh-TW&usg=ALkJrhjfCAKXly2Ojwy81ICB8sRUqo','','/category.php'),(1250378873,'80.0.33.81',1,'Opera 9.64','Windows XP','','英国','http://209.85.229.132','/translate_c?hl=pl&langpair=zh-TW%7Cpl&u=http://www.chanshanger.com.tw/category.php%3Fid%3D6&prev=/translate_s%3Fhl%3Dpl%26q%3Dperfumy%2Btanio%26sl%3Dpl%26tl%3Dzh-TW&rurl=translate.google.com&usg=ALkJ','','/category.php'),(1250378940,'80.0.33.81',1,'Opera 9.64','Windows XP','','英国','http://translate.google.com','/translate_p?hl=pl&langpair=zh-TW%7Cpl&u=http://www.chanshanger.com.tw/goods.php%3Fid%3D13&prev=/translate_s%3Fhl%3Dpl%26q%3Dperfumy%2Btanio%2Bhurtownia%26sl%3Dpl%26tl%3Dzh-TW&usg=ALkJrhi-OC2JXn_IE0RY','','/goods.php'),(1250378973,'80.0.33.81',1,'Opera 9.64','Windows XP','','英国','http://209.85.229.132','/translate_c?hl=pl&langpair=zh-TW%7Cpl&u=http://www.chanshanger.com.tw/goods.php%3Fid%3D13&prev=/translate_s%3Fhl%3Dpl%26q%3Dperfumy%2Btanio%2Bhurtownia%26sl%3Dpl%26tl%3Dzh-TW&rurl=translate.google.co','','/category.php'),(1250380021,'118.160.233.97',1,'Unknow browser','Unknown','','APNIC','','','','/goods.php'),(1250380021,'118.160.233.97',1,'Unknow browser','Unknown','','APNIC','','','','/goods.php'),(1250380081,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1250380207,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1250380361,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1250380506,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1250381268,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1250382847,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1250383247,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1250383256,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1250383257,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1250383258,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1250388875,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1250389661,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=105&img=192','','/gallery.php'),(1250389835,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=27&id=1','','/category.php'),(1250390126,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=1&id=1&order=DESC&page=1&sort=goods_id','','/category.php'),(1250390304,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1250391125,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=92','','/goods.php'),(1250391516,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1250393039,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=11&id=23','','/brand.php'),(1250394011,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1250394012,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1250394013,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1250394014,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1250394564,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1250394696,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1250394721,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250395057,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1250395676,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1250395794,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1250396118,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1250396245,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250396388,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1250396605,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1250396909,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1250397527,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1250398259,'121.254.67.74',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1250402060,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1250403000,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1250404973,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1250406043,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1250406165,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1250406166,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1250406168,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1250406169,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1250406791,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1250407526,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1250407692,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1250408147,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1250408369,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1250408538,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1250408791,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1250409001,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1250409252,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1250409614,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1250409940,'122.120.48.120',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E9%A6%99%E6%B0%B4+%E6%89%B9%E7%99%BC&ei=utf-8&fr=yfp&xargs=12KPjg1upSsYGmmvmnN%2DmZDrDaoAtP0cHwsd5sCpIIXYZL8wZvU%5FV9aOGQxZ5tTphmsj%5FQYcKgrfQDL4f6mtq6Ig%2E%2E&pstart=8&b=11','香水 批發','/index.php'),(1250410017,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1250414257,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1250415963,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1250416795,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1250416834,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1250416844,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1250416849,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1250416853,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1250416869,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1250417269,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1250417535,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1250417793,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1250418487,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250418851,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1250419270,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1250419289,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1250419875,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1250420126,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250420238,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1250420612,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250420782,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1250421023,'122.117.18.167',1,'Internet Explorer 8.0','Windows NT','zh-tw','台湾省','http://tw.mg30.mail.yahoo.com','/dc/launch?.gx=0&.rand=7nhssejmjn0dm','','/index.php'),(1250422725,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250422941,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250424275,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250426356,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250427003,'121.254.67.74',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1250427658,'114.47.35.68',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1250427734,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1250427888,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1250427890,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1250427892,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1250427892,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1250428207,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1250428221,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250428528,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1250428605,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1250429001,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1250430308,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1250430377,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250430581,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1250430866,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1250431134,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1250432870,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250434698,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250435305,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250435563,'216.104.15.130',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1250435723,'121.254.67.74',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1250436116,'216.104.15.130',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1250436176,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250436710,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1250438518,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=30','','/brand.php'),(1250438523,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=30','','/brand.php'),(1250438589,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=146','','/goods.php'),(1250438594,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=146','','/goods.php'),(1250438799,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1250438804,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1250438876,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250439196,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=134','','/goods.php'),(1250439201,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=134','','/goods.php'),(1250439353,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1250440375,'121.254.67.74',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1250440921,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=1&id=1','','/category.php'),(1250440926,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=1&id=1','','/category.php'),(1250440954,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=133','','/goods.php'),(1250440963,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=133','','/goods.php'),(1250440986,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250441392,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1250441744,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=24&id=9','','/category.php'),(1250441750,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=24&id=9','','/category.php'),(1250441900,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1250441940,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=142&img=244','','/gallery.php'),(1250441945,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=142&img=244','','/gallery.php'),(1250442374,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=5','','/category.php'),(1250442380,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=5','','/category.php'),(1250442689,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250443449,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1250443693,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=5&id=7','','/category.php'),(1250443699,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=5&id=7','','/category.php'),(1250444033,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=28','','/brand.php'),(1250444038,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=28','','/brand.php'),(1250444110,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=6&order=DESC&page=1&sort=goods_id','','/category.php'),(1250444116,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=6&order=DESC&page=1&sort=goods_id','','/category.php'),(1250444343,'208.80.195.54',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1250444815,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=25','','/brand.php'),(1250444820,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=25','','/brand.php'),(1250445305,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250445353,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1250445489,'112.104.76.236',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=%E9%A6%99%E6%B0%B4%E6%89%B9%E7%99%BC&ei=utf-8&fr=yfp&pstart=1&b=11','香水批發','/index.php'),(1250445661,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250447124,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=78&img=145','','/gallery.php'),(1250447130,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=78&img=145','','/gallery.php'),(1250447182,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250447793,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=7','','/brand.php'),(1250447799,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=7','','/brand.php'),(1250448311,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=8&id=21','','/brand.php'),(1250448317,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=8&id=21','','/brand.php'),(1250448919,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=24&id=1','','/category.php'),(1250448927,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=24&id=1','','/category.php'),(1250449276,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1250449534,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250449736,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=5&id=8','','/category.php'),(1250449736,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=5&id=11','','/category.php'),(1250449741,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=5&id=8','','/category.php'),(1250449741,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=5&id=11','','/category.php'),(1250450614,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1250451179,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1250451240,'121.254.67.74',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1250451296,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=13&id=30','','/brand.php'),(1250451301,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=13&id=30','','/brand.php'),(1250451670,'121.254.67.74',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1250451943,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1250452009,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=1&order=DESC&page=1&sort=goods_id','','/brand.php'),(1250452015,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=1&order=DESC&page=1&sort=goods_id','','/brand.php'),(1250452098,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=10&id=1&order=DESC&page=1&sort=goods_id','','/category.php'),(1250452103,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=10&id=1&order=DESC&page=1&sort=goods_id','','/category.php'),(1250452157,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1250452859,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1250453172,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250453183,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/article.php?id=1','','/article.php'),(1250453189,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/article.php?id=1','','/article.php'),(1250453231,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=9&id=3','','/brand.php'),(1250453236,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=9&id=3','','/brand.php'),(1250453467,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=139','','/goods.php'),(1250453472,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=139','','/goods.php'),(1250453480,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1250454070,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=23&id=1','','/category.php'),(1250454077,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=23&id=1','','/category.php'),(1250455740,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=10&id=9&order=DESC&page=1&sort=goods_id','','/category.php'),(1250455746,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=10&id=9&order=DESC&page=1&sort=goods_id','','/category.php'),(1250455773,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=19&id=9&order=DESC&page=1&sort=goods_id','','/category.php'),(1250455779,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=19&id=9&order=DESC&page=1&sort=goods_id','','/category.php'),(1250455871,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=2&order=DESC&page=1&sort=goods_id','','/brand.php'),(1250455876,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=2&order=DESC&page=1&sort=goods_id','','/brand.php'),(1250455963,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250456814,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250457988,'219.133.60.158',1,'Internet Explorer 5.00','Windows 98','','广东省深圳市','','','','/index.php'),(1250458226,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250458359,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1250458364,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1250458765,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250459392,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250459451,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1250460162,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1250460167,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1250460237,'124.115.6.19',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250460237,'124.115.6.21',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250460237,'124.115.6.20',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250461030,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=21&id=1','','/category.php'),(1250461036,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=21&id=1','','/category.php'),(1250461219,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=9&id=5','','/brand.php'),(1250461225,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=9&id=5','','/brand.php'),(1250461729,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1250461750,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1250462247,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250462283,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1250462807,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1250463105,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250463183,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=6&id=20','','/brand.php'),(1250463188,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=6&id=20','','/brand.php'),(1250463253,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1250463348,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=125','','/goods.php'),(1250463353,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=125','','/goods.php'),(1250463432,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1250463631,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1250464012,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=29&id=13','','/category.php'),(1250464018,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=29&id=13','','/category.php'),(1250464580,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250464644,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=52','','/goods.php'),(1250464649,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=52','','/goods.php'),(1250465373,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=10&id=1','','/category.php'),(1250465378,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=10&id=1','','/category.php'),(1250466425,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1250466431,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1250466509,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=28&order=DESC&page=1&sort=goods_id','','/category.php'),(1250466515,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=28&order=DESC&page=1&sort=goods_id','','/category.php'),(1250466838,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250467004,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1250467153,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=16&id=29','','/brand.php'),(1250467159,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=16&id=29','','/brand.php'),(1250467393,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250467849,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250468219,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1250468711,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250469104,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1250469811,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=12&order=DESC&page=1&sort=goods_id','','/brand.php'),(1250469817,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=12&order=DESC&page=1&sort=goods_id','','/brand.php'),(1250470091,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1250470455,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=82','','/goods.php'),(1250470461,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=82','','/goods.php'),(1250470588,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1250470588,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1250470589,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1250470589,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1250470779,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1250471577,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=92','','/goods.php'),(1250471583,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=92','','/goods.php'),(1250471950,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1250471955,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1250472303,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=91','','/goods.php'),(1250472308,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=91','','/goods.php'),(1250472438,'124.115.4.190',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250472441,'124.115.4.194',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250472444,'124.115.4.192',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250472449,'124.115.4.191',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250472452,'124.115.4.196',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250472471,'124.115.4.195',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250472595,'124.115.4.201',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250472621,'124.115.4.203',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250472697,'124.115.4.199',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250472698,'124.115.4.193',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250472718,'124.115.4.198',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250472722,'124.115.4.197',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250472756,'124.115.4.202',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250472784,'124.115.4.205',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250472791,'124.115.4.200',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250472812,'124.115.4.204',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250473087,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=7','','/category.php'),(1250473088,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=66','','/goods.php'),(1250473092,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=7','','/category.php'),(1250473093,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=66','','/goods.php'),(1250473444,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=97&img=176','','/gallery.php'),(1250473536,'124.115.0.18',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250473538,'124.115.0.17',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250473547,'124.115.0.21',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250473550,'124.115.0.20',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250473556,'124.115.0.19',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250473588,'124.115.0.25',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250473602,'124.115.0.23',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250473670,'124.115.0.26',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250473693,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=27&id=1','','/category.php'),(1250473785,'124.115.0.24',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250473818,'124.115.0.28',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250473819,'124.115.0.100',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250473820,'124.115.0.105',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250473846,'124.115.0.27',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250473858,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=105&img=192','','/gallery.php'),(1250473887,'124.115.0.106',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250473889,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=1&id=1&order=DESC&page=1&sort=goods_id','','/category.php'),(1250473945,'124.115.0.103',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250473964,'124.115.0.104',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250473983,'124.115.0.101',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250473985,'124.115.0.107',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250473994,'124.115.0.22',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250474021,'124.115.0.110',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250474103,'124.115.0.108',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250474103,'124.115.0.102',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250474122,'124.115.0.138',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250474126,'124.115.0.109',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250474150,'124.115.0.111',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250474239,'124.115.0.142',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250474252,'124.115.0.156',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250474299,'124.115.0.158',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250474328,'124.115.0.139',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250474339,'124.115.0.140',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250474344,'124.115.0.141',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250474400,'124.115.0.157',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250474470,'124.115.0.162',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250474473,'124.115.0.161',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250474559,'124.115.0.167',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250474571,'124.115.0.164',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250474572,'124.115.0.166',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250474576,'124.115.0.165',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250474694,'124.115.0.168',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250474729,'124.115.0.169',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250474730,'124.115.0.163',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250474744,'124.115.0.170',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250474762,'124.115.0.171',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250474861,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=92','','/goods.php'),(1250475086,'124.115.0.160',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250475128,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250475526,'124.115.0.159',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250475831,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1250475837,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1250476087,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=30&id=2&order=DESC&page=1&sort=goods_id','','/category.php'),(1250476285,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1250476290,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1250476561,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1250476916,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=4&id=6','','/category.php'),(1250476921,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=4&id=6','','/category.php'),(1250477033,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=11&id=23','','/brand.php'),(1250477275,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1250477276,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1250477276,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1250477349,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=13','','/goods.php'),(1250477355,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=13','','/goods.php'),(1250477380,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250477398,'216.104.15.134',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1250478142,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1250478278,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1250478714,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1250479793,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=4&id=9','','/category.php'),(1250479798,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=4&id=9','','/category.php'),(1250479987,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1250480014,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=1&id=8','','/category.php'),(1250480020,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=1&id=8','','/category.php'),(1250480531,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=29&id=27&order=DESC&page=1&sort=goods_id','','/category.php'),(1250480740,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=7&id=21','','/brand.php'),(1250481805,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1250481842,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=1&id=6&order=DESC&page=1&sort=goods_id','','/category.php'),(1250481847,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=1&id=6&order=DESC&page=1&sort=goods_id','','/category.php'),(1250481984,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1250481985,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1250481985,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1250481986,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1250482084,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1250482089,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1250483230,'121.254.67.74',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1250483663,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=5&id=1','','/category.php'),(1250483668,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=5&id=1','','/category.php'),(1250483687,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=13&id=6','','/category.php'),(1250483693,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=13&id=6','','/category.php'),(1250483722,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=8','','/goods.php'),(1250483728,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=8','','/goods.php'),(1250484499,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=36','','/goods.php'),(1250484504,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=36','','/goods.php'),(1250484588,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1250484597,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/catalog.php','','/catalog.php'),(1250484603,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/catalog.php','','/catalog.php'),(1250485075,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=2&id=1&order=DESC&page=1&sort=goods_id','','/category.php'),(1250485081,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=2&id=1&order=DESC&page=1&sort=goods_id','','/category.php'),(1250485828,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1250485833,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1250485850,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=8&order=DESC&page=4&sort=goods_id','','/category.php'),(1250485855,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=8&order=DESC&page=4&sort=goods_id','','/category.php'),(1250486061,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=9&id=18','','/brand.php'),(1250486067,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=9&id=18','','/brand.php'),(1250486921,'124.207.228.39',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1250487054,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=59&img=110','','/gallery.php'),(1250487054,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1250487059,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=59&img=110','','/gallery.php'),(1250487266,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=76&img=140','','/gallery.php'),(1250488057,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/article_cat.php?id=2&page=1','','/article_cat.php'),(1250488062,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/article_cat.php?id=2&page=1','','/article_cat.php'),(1250488072,'121.254.67.74',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1250488196,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=1&id=9','','/category.php'),(1250488201,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=1&id=9','','/category.php'),(1250488669,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1250488675,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1250488862,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=7&id=21&order=DESC&page=1&sort=goods_id','','/brand.php'),(1250489584,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=8&id=9','','/brand.php'),(1250489590,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=8&id=9','','/brand.php'),(1250490239,'72.30.81.174',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1250491446,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1250491451,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1250492654,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=11','','/brand.php'),(1250492659,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=11','','/brand.php'),(1250493227,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1250493231,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1250493234,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1250493236,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1250493412,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1250493417,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1250493761,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1250493832,'121.254.67.74',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1250497130,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1250498188,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1250499746,'72.30.81.174',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1250502182,'91.121.106.59',1,'Internet Explorer 5.01','Windows 2000','','欧洲','','','','/index.php'),(1250503476,'59.125.44.109',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E9%A6%99%E6%B0%B4%E6%89%B9%E7%99%BC%2C%E5%8F%B0%E4%B8%AD&rd=r1&fr=yfp-ss&fr2=sb-top&xargs=0&pstart=1&b=11','香水批發,台中','/flow.php'),(1250505337,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1250505609,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1250505615,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1250507102,'121.254.67.74',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1250508685,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1250509108,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1250509872,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250510339,'65.55.230.177',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1250510466,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250512116,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250512322,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1250512329,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1250513069,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250513585,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=29&id=12','','/category.php'),(1250513591,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=29&id=12','','/category.php'),(1250513934,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=29','','/brand.php'),(1250513939,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=29','','/brand.php'),(1250514039,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1250514509,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=10','','/category.php'),(1250514515,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=10','','/category.php'),(1250514736,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=59','','/goods.php'),(1250514741,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=59','','/goods.php'),(1250514972,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=17','','/category.php'),(1250514977,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=17','','/category.php'),(1250515165,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1250515170,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1250516056,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=17','','/brand.php'),(1250516127,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1250516249,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=20&id=6','','/category.php'),(1250516398,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=120','','/goods.php'),(1250517366,'220.181.61.30',1,'Internet Explorer 5.5','Windows 98','zh-cn','北京市','','','','/index.php'),(1250517449,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=9&id=22','','/brand.php'),(1250517455,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=9&id=22','','/brand.php'),(1250517657,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/article_cat.php?id=2','','/article_cat.php'),(1250517664,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/article_cat.php?id=2','','/article_cat.php'),(1250517847,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1250517853,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1250518239,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=9&id=9&order=DESC&page=1&sort=goods_id','','/category.php'),(1250518247,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=9&id=9&order=DESC&page=1&sort=goods_id','','/category.php'),(1250518328,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1250519149,'114.45.131.29',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1250519150,'114.45.131.29',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1250519248,'114.45.131.29',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1250519248,'114.45.131.29',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1250519454,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/article_cat.php?id=3&page=1','','/article_cat.php'),(1250519460,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/article_cat.php?id=3&page=1','','/article_cat.php'),(1250519593,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1250519770,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=17&id=9','','/category.php'),(1250519776,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=17&id=9','','/category.php'),(1250520001,'216.104.15.134',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1250521352,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=15','','/brand.php'),(1250521357,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=15','','/brand.php'),(1250521485,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250521811,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/flow.php','','/flow.php'),(1250521817,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/flow.php','','/flow.php'),(1250521982,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=22&id=1&order=DESC&page=1&sort=goods_id','','/category.php'),(1250521988,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=22&id=1&order=DESC&page=1&sort=goods_id','','/category.php'),(1250522237,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=12','','/category.php'),(1250522242,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=12','','/category.php'),(1250522460,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250522901,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1250523625,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=17&id=1','','/category.php'),(1250523631,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=17&id=1','','/category.php'),(1250523808,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=3','','/category.php'),(1250523813,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=3','','/category.php'),(1250524062,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1250524141,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250524258,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=143','','/goods.php'),(1250524264,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=143','','/goods.php'),(1250524492,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=30&id=13','','/category.php'),(1250524882,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=135&img=236','','/gallery.php'),(1250525795,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=13','','/brand.php'),(1250525800,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=13','','/brand.php'),(1250525985,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=29&id=14','','/category.php'),(1250525990,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=29&id=14','','/category.php'),(1250526584,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1250526590,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1250527412,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250527568,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=45','','/goods.php'),(1250527573,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=45','','/goods.php'),(1250527830,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=8&id=1','','/category.php'),(1250527835,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=8&id=1','','/category.php'),(1250528176,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=78','','/goods.php'),(1250528181,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=78','','/goods.php'),(1250528390,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=3&id=9','','/category.php'),(1250528395,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=3&id=9','','/category.php'),(1250528616,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250528759,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=5&id=9','','/category.php'),(1250528766,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=5&id=9','','/category.php'),(1250529350,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=61','','/goods.php'),(1250529357,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=61','','/goods.php'),(1250529565,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=21&id=8&order=DESC&page=1&sort=goods_id','','/category.php'),(1250529973,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=18&id=9','','/category.php'),(1250529979,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=18&id=9','','/category.php'),(1250530101,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1250530556,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/article.php?id=3','','/article.php'),(1250530562,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/article.php?id=3','','/article.php'),(1250530846,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250531430,'125.230.33.198',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/tag_cloud.php'),(1250531683,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250531775,'208.80.195.55',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1250531799,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250532010,'65.55.208.191',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1250532365,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1250532396,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/tag_cloud.php'),(1250532526,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/article.php?id=16','','/article.php'),(1250533148,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1250533153,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1250533319,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=1&id=1','','/category.php'),(1250533325,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=1&id=1','','/category.php'),(1250533519,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1250533919,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=5','','/category.php'),(1250533925,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=5','','/category.php'),(1250534168,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1250534444,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1250534718,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=5&id=7','','/category.php'),(1250534725,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=5&id=7','','/category.php'),(1250535110,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1250535116,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1250535144,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1250536479,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1250536485,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1250536693,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=6&order=DESC&page=1&sort=goods_id','','/category.php'),(1250536698,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=6&order=DESC&page=1&sort=goods_id','','/category.php'),(1250537289,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1250537295,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1250538636,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1250538673,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1250539310,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1250540540,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250541597,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1250542964,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1250543112,'219.133.60.158',1,'Internet Explorer 5.00','Windows 98','','广东省深圳市','','','','/index.php'),(1250543153,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1250543191,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1250543666,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1250543728,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1250543733,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1250544207,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250544855,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1250544931,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250544969,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250544977,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1250545045,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1250545153,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1250545269,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250545413,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1250545668,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1250545673,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1250545717,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250545739,'124.115.6.21',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250545740,'124.115.6.19',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250545741,'124.115.6.20',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250545742,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1250545890,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1250545935,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250546060,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250546200,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1250546456,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250546518,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250546980,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250547149,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1250547323,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1250547416,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1250547748,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250547886,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1250548098,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1250548124,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250548715,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1250550197,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1250550269,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1250550304,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1250551078,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1250552170,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1250552176,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1250552641,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1250552681,'72.30.81.174',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1250553459,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1250554281,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1250554504,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1250554509,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1250554535,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250555774,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1250556796,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=20&id=1','','/category.php'),(1250556801,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=20&id=1','','/category.php'),(1250557022,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1250557022,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1250557023,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1250557023,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1250557649,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1250557692,'124.115.4.192',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250557703,'124.115.4.190',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250557709,'124.115.4.191',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250557806,'124.115.4.195',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250557811,'124.115.4.194',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250557817,'124.115.4.193',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250557848,'124.115.4.196',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250557895,'124.115.4.197',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250557907,'124.115.4.198',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250557964,'124.115.4.199',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250558056,'124.115.4.204',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250558062,'124.115.4.202',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250558066,'124.115.4.200',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250558110,'124.115.4.201',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250558111,'124.115.4.205',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250558124,'124.115.4.203',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250558334,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1250559005,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1250559128,'124.115.0.17',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250559161,'124.115.0.18',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250559183,'124.115.0.22',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250559212,'124.115.0.25',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250559219,'124.115.0.19',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250559224,'124.115.0.27',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250559238,'124.115.0.23',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250559251,'124.115.0.102',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250559258,'124.115.0.26',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250559297,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1250559321,'124.115.0.24',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250559338,'124.115.0.20',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250559445,'124.115.0.105',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250559452,'124.115.0.21',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250559485,'124.115.0.28',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250559490,'124.115.0.106',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250559524,'124.115.0.104',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250559525,'124.115.0.103',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250559545,'124.115.0.100',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250559614,'124.115.0.110',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250559629,'124.115.0.101',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250559631,'124.115.0.109',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250559695,'124.115.0.138',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250559704,'124.115.0.107',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250559728,'124.115.0.140',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250559762,'124.115.0.108',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250559777,'124.115.0.142',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250559793,'124.115.0.139',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250559836,'124.115.0.111',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250559912,'124.115.0.159',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250559948,'124.115.0.158',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250559953,'124.115.0.141',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250559958,'124.115.0.156',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250559968,'124.115.0.160',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250560004,'124.115.0.157',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250560045,'124.115.0.161',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250560135,'124.115.0.163',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250560141,'124.115.0.162',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250560207,'124.115.0.164',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250560251,'124.115.0.166',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250560255,'124.115.0.165',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250560268,'124.115.0.167',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250560269,'124.115.0.169',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250560322,'124.115.0.168',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250560338,'124.115.0.170',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250560361,'124.115.0.171',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250560930,'220.181.61.234',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1250561640,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1250561646,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1250561967,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1250562032,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1250562151,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1250563494,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1250563886,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=5&id=1','','/category.php'),(1250563892,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=5&id=1','','/category.php'),(1250564086,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/catalog.php','','/catalog.php'),(1250564091,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/catalog.php','','/catalog.php'),(1250564258,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=105&img=192','','/gallery.php'),(1250564461,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1250564467,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1250565069,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=7','','/category.php'),(1250565074,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=7','','/category.php'),(1250565679,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=27&id=1','','/category.php'),(1250565914,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1250565947,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=1&id=1&order=DESC&page=1&sort=goods_id','','/category.php'),(1250566100,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=92','','/goods.php'),(1250568078,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=30','','/category.php'),(1250568084,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=30','','/category.php'),(1250568195,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=11&id=23','','/brand.php'),(1250568255,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=28','','/category.php'),(1250568261,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=28','','/category.php'),(1250568489,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1250568525,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1250568686,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=135','','/goods.php'),(1250568692,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=135','','/goods.php'),(1250569212,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1250569257,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1250569257,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1250569258,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1250569258,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1250570629,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/article_cat.php?id=2&page=1','','/article_cat.php'),(1250570634,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/article_cat.php?id=2&page=1','','/article_cat.php'),(1250571059,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1250571064,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1250571516,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1250571886,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1250573749,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1250573754,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1250575159,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1250575164,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1250577040,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=7&id=1&order=DESC&page=1&sort=goods_id','','/category.php'),(1250577046,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=7&id=1&order=DESC&page=1&sort=goods_id','','/category.php'),(1250577480,'121.254.67.74',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1250578107,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1250578675,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1250579830,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1250580180,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1250580700,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=3&id=7','','/category.php'),(1250580705,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=3&id=7','','/category.php'),(1250580743,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1250581212,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=5&id=11','','/category.php'),(1250581217,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=5&id=11','','/category.php'),(1250581828,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=5&id=8','','/category.php'),(1250581834,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=5&id=8','','/category.php'),(1250582250,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1250582255,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1250582315,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1250582494,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1250583103,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1250583626,'123.204.69.72',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://www.google.com.tw','/search?sourceid=navclient&hl=zh-TW&ie=UTF-8&rlz=1T4ADSA_zh-TWTW336TW336&q=%e5%bb%89%e5%83%b9%e9%a6%99%e6%b0%b4','廉價香水','/category.php'),(1250583660,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1250583666,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1250583688,'122.117.122.178',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://r.groups.im','/rd?www.chanshanger.com.tw%2Fcategory.php%3Fid%3D6','','/category.php'),(1250583690,'220.136.185.152',1,'FireFox 3.0.13','Windows XP','zh-tw,en-us','台湾省','http://r.groups.im','/rd?www.chanshanger.com.tw%2Fcategory.php%3Fid%3D6','','/category.php'),(1250583708,'220.130.22.48',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://r.groups.im','/rd?www.chanshanger.com.tw%2Fcategory.php%3Fid%3D6','','/category.php'),(1250583761,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1250584153,'61.230.19.218',1,'FireFox 3.0.8','Windows XP','zh-tw,en-us','台湾省','http://r.groups.im','/rd?www.chanshanger.com.tw%2Fcategory.php%3Fid%3D6','','/category.php'),(1250585094,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1250585441,'211.23.212.211',1,'Internet Explorer 6.0','Windows 2000','','台湾省','http://www.google.com.tw','/search?hl=zh-TW&rlz=1T4GFRG_zh-TWTW213TW213&q=%E7%A7%8B%E8%8C%B6&btnG=%E6%90%9C%E5%B0%8B&meta=cr%3DcountryTW&aq=f&oq=','秋茶','/goods.php'),(1250585747,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1250586208,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=9&id=3','','/brand.php'),(1250586214,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=9&id=3','','/brand.php'),(1250590435,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1250590765,'114.137.109.14',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','http://www.google.com.tw','/search?q=sk.d+%E9%A6%99%E6%B0%B4&hl=zh-TW&sa=2','sk.d 香水','/category.php'),(1250590827,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1250590958,'124.115.12.15',1,'Unknow browser','Unknown','','陕西省','','','','/index.php'),(1250591118,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1250591123,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1250591288,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1250591901,'64.246.178.34',1,'Unknow browser','Unknown','en-us,fr-be','美国','http://whois.domaintools.com','/chanshanger.com.tw','','/index.php'),(1250592728,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1250593013,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1250593690,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1250593696,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1250595352,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1250595830,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1250596388,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1250597324,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1250597423,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1250597426,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1250597427,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1250597703,'140.112.242.210',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E5%BB%89%E5%83%B9%E9%A6%99%E6%B0%B4&fr=yfp&fr2=sb-top&rd=r1','廉價香水','/goods.php'),(1250598182,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1250599055,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250599155,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1250599655,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1250599996,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1250600361,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1250600850,'114.47.34.222',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1250601051,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1250601057,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1250602610,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250602624,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=17','','/category.php'),(1250602629,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=17','','/category.php'),(1250602676,'76.254.9.215',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1250602866,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1250603049,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1250603054,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1250603530,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/article_cat.php?id=2','','/article_cat.php'),(1250603535,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/article_cat.php?id=2','','/article_cat.php'),(1250603696,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1250603702,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1250603717,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250603963,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1250604149,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250604916,'140.113.194.43',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.google.com.tw','/search?hl=zh-TW&q=%E6%8B%8D%E8%B3%A3%E8%97%8F%E9%A6%99&btnG=%E6%90%9C%E5%B0%8B&meta=lr%3Dlang_zh-CN%7Clang_zh-TW&aq=f&oq=','拍賣藏香','/article.php'),(1250605372,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250605522,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250605778,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/article_cat.php?id=3&page=1','','/article_cat.php'),(1250605783,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/article_cat.php?id=3&page=1','','/article_cat.php'),(1250606436,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1250606438,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1250606442,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1250606445,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1250607456,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250607786,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1250607797,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1250607842,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1250607973,'72.30.81.174',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1250608493,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=9&order=DESC&page=1&sort=goods_id','','/brand.php'),(1250608498,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=9&order=DESC&page=1&sort=goods_id','','/brand.php'),(1250608510,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=12','','/category.php'),(1250608515,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=12','','/category.php'),(1250608624,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=22&id=1&order=DESC&page=1&sort=goods_id','','/category.php'),(1250608629,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=22&id=1&order=DESC&page=1&sort=goods_id','','/category.php'),(1250608774,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1250609508,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1250610521,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1250610521,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250611534,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1250611773,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1250611778,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1250612086,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1250613376,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1250613579,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=146','','/goods.php'),(1250613585,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=146','','/goods.php'),(1250613626,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1250613718,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1250613800,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250614387,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1250614477,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1250614497,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1250614517,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1250614557,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1250614567,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1250614587,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1250614598,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1250614599,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1250614604,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1250614607,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1250614657,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1250614667,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1250614977,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1250614987,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1250615037,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1250615047,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1250615057,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1250615077,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1250615087,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1250615098,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1250615118,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1250615167,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250615175,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1250615287,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1250615337,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1250615347,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1250615393,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1250615401,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1250615457,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1250615467,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1250616244,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250616543,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250616565,'208.80.195.39',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1250618202,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=133','','/goods.php'),(1250618210,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=133','','/goods.php'),(1250618419,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1250618711,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=24&id=9','','/category.php'),(1250618717,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=24&id=9','','/category.php'),(1250618890,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1250618895,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1250618908,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1250620307,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1250620614,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1250620887,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1250621275,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1250621281,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1250621318,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1250621587,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1250621796,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1250622043,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1250622215,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1250622902,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250623064,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250623689,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/article.php?id=16','','/article.php'),(1250624289,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1250624588,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=16','','/category.php'),(1250624595,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=16','','/category.php'),(1250624955,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/article_cat.php?id=1&page=1','','/article_cat.php'),(1250624960,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/article_cat.php?id=1&page=1','','/article_cat.php'),(1250625356,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=6&id=24','','/brand.php'),(1250625362,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=6&id=24','','/brand.php'),(1250625798,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1250626056,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1250626363,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1250626371,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1250626551,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=1&id=1','','/category.php'),(1250626558,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=1&id=1','','/category.php'),(1250626708,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1250626812,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=5','','/category.php'),(1250626818,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=5','','/category.php'),(1250626912,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=5&id=7','','/category.php'),(1250626919,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=5&id=7','','/category.php'),(1250627097,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1250627268,'66.249.68.140',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1250628375,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1250630444,'219.133.60.158',1,'Internet Explorer 5.00','Windows 98','','广东省深圳市','','','','/index.php'),(1250631648,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1250632370,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1250632375,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1250632490,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250633083,'124.115.6.19',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250633084,'124.115.6.21',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250633084,'124.115.6.20',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250633227,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250633926,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250634198,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1250634208,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/catalog.php'),(1250634297,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=21&order=DESC&page=1&sort=goods_id','','/brand.php'),(1250634302,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=21&order=DESC&page=1&sort=goods_id','','/brand.php'),(1250634716,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=9&order=DESC&page=1&sort=goods_id','','/category.php'),(1250634721,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=9&order=DESC&page=1&sort=goods_id','','/category.php'),(1250634951,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=3&id=8','','/category.php'),(1250634956,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=3&id=8','','/category.php'),(1250635099,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1250635105,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1250636204,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1250636346,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1250636632,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250636658,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1250636857,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1250637028,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1250638118,'66.249.68.140',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1250638224,'66.249.68.140',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1250638247,'66.249.68.140',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1250638253,'66.249.68.140',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1250638256,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1250638261,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1250638274,'66.249.68.140',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1250638291,'66.249.68.140',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1250638338,'66.249.68.140',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1250638392,'66.249.68.140',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1250639099,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250639468,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1250639753,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=21&id=1','','/category.php'),(1250639758,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=21&id=1','','/category.php'),(1250639972,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=9&id=5','','/brand.php'),(1250639978,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=9&id=5','','/brand.php'),(1250640009,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1250640011,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1250640602,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=16&id=29','','/brand.php'),(1250640608,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=16&id=29','','/brand.php'),(1250640665,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1250640678,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1250641017,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1250641816,'66.249.68.140',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1250642112,'66.249.68.140',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1250642254,'66.249.68.140',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1250642303,'66.249.68.140',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1250642413,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1250642416,'66.249.68.140',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1250642426,'66.249.68.140',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1250642470,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1250642470,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1250642471,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1250642471,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1250642562,'66.249.68.140',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1250642743,'66.249.68.140',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1250642749,'66.249.68.140',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1250642785,'66.249.68.140',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1250642821,'66.249.68.140',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1250642857,'66.249.68.140',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1250642899,'66.249.68.140',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1250642959,'66.249.68.140',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1250642984,'66.249.68.140',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1250642989,'66.249.68.140',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1250643008,'66.249.68.140',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1250643049,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=29','','/brand.php'),(1250643054,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=29','','/brand.php'),(1250643056,'66.249.68.140',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1250643069,'66.249.68.140',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1250643129,'66.249.68.140',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1250643178,'66.249.68.140',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1250643182,'66.249.68.140',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1250643207,'66.249.68.140',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1250643272,'66.249.68.140',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1250643351,'66.249.68.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250643399,'66.249.68.140',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1250643417,'66.249.68.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250643423,'66.249.68.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250643434,'66.249.68.140',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1250643458,'66.249.68.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250643495,'66.249.68.140',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1250643506,'66.249.68.140',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1250643537,'66.249.68.140',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1250643603,'66.249.68.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250643652,'66.249.68.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250643675,'66.249.68.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250643681,'66.249.68.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250643699,'66.249.68.140',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1250643705,'66.249.68.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250643711,'66.249.68.140',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1250643723,'66.249.68.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250643772,'66.249.68.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250643795,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1250643807,'66.249.68.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250643820,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1250643832,'66.249.68.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250643910,'66.249.68.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250643946,'66.249.68.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250644006,'66.249.68.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250644019,'66.249.68.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250644042,'66.249.68.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250644078,'66.249.68.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250644109,'66.249.68.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250644116,'124.115.4.191',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250644121,'66.249.68.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250644127,'124.115.4.190',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250644128,'124.115.4.192',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250644156,'66.249.68.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250644162,'66.249.68.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250644200,'124.115.4.194',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250644205,'66.249.68.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250644228,'66.249.68.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250644254,'124.115.4.193',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250644258,'124.115.4.195',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250644265,'66.249.68.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250644295,'66.249.68.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250644298,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=92','','/goods.php'),(1250644304,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=92','','/goods.php'),(1250644335,'124.115.4.196',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250644366,'66.249.68.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250644366,'124.115.4.197',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250644371,'124.115.4.198',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250644435,'124.115.4.199',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250644471,'124.115.4.200',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250644489,'124.115.4.202',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250644508,'124.115.4.205',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250644532,'66.249.68.140',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1250644557,'124.115.4.204',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250644574,'124.115.4.201',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250644588,'124.115.4.203',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250644727,'66.249.68.140',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1250644739,'66.249.68.140',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1250644764,'66.249.68.140',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1250644879,'66.249.68.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250644936,'66.249.68.140',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1250644941,'66.249.68.140',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1250644989,'66.249.68.140',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1250645008,'66.249.68.140',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1250645074,'66.249.68.140',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1250645307,'124.115.0.20',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250645329,'124.115.0.22',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250645360,'124.115.0.17',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250645374,'124.115.0.19',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250645394,'124.115.0.27',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250645409,'124.115.0.18',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250645439,'124.115.0.25',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250645452,'124.115.0.21',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250645497,'124.115.0.26',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250645511,'124.115.0.23',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250645550,'124.115.0.24',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250645557,'124.115.0.102',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250645650,'124.115.0.103',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250645652,'124.115.0.28',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250645673,'124.115.0.100',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250645699,'124.115.0.106',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250645737,'124.115.0.105',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250645772,'124.115.0.104',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250645843,'124.115.0.109',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250645855,'124.115.0.101',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250645879,'124.115.0.110',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250645922,'124.115.0.107',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250645923,'124.115.0.138',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250645979,'124.115.0.108',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250645984,'124.115.0.140',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250646016,'124.115.0.139',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250646047,'124.115.0.142',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250646070,'124.115.0.111',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250646095,'124.115.0.159',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250646134,'124.115.0.141',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250646139,'124.115.0.156',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250646191,'124.115.0.158',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250646257,'124.115.0.160',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250646298,'124.115.0.157',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250646298,'124.115.0.161',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250646308,'124.115.0.163',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250646394,'124.115.0.162',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250646455,'124.115.0.166',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250646458,'124.115.0.164',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250646499,'124.115.0.169',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250646512,'124.115.0.167',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250646516,'124.115.0.165',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250646530,'124.115.0.170',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250646625,'124.115.0.168',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250646643,'124.115.0.171',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250647911,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1250647943,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1250647948,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1250648582,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=91','','/goods.php'),(1250648589,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=91','','/goods.php'),(1250649446,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250649936,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1250650839,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1250650840,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1250650840,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1250650841,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1250651095,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=92','','/goods.php'),(1250651253,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=13','','/goods.php'),(1250651259,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=13','','/goods.php'),(1250651723,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=4&id=6','','/category.php'),(1250651729,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=4&id=6','','/category.php'),(1250651907,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1250652689,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1250652780,'220.181.125.46',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1250652813,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=1&id=1&order=DESC&page=1&sort=goods_id','','/category.php'),(1250652987,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1250654276,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=105&img=192','','/gallery.php'),(1250654491,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=27&id=1','','/category.php'),(1250654916,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=5&id=1','','/category.php'),(1250654920,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1250654922,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=5&id=1','','/category.php'),(1250655195,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=13&id=6','','/category.php'),(1250655201,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=13&id=6','','/category.php'),(1250655524,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/catalog.php','','/catalog.php'),(1250655530,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/catalog.php','','/catalog.php'),(1250655655,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1250655661,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1250655748,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1250656968,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250657155,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250657994,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=11&id=23','','/brand.php'),(1250658081,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=1&id=8','','/category.php'),(1250658087,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=1&id=8','','/category.php'),(1250658877,'220.181.125.46',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1250658904,'220.181.125.46',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1250659078,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250659168,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=4&id=9','','/category.php'),(1250659175,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=4&id=9','','/category.php'),(1250659737,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=2&id=1&order=DESC&page=1&sort=goods_id','','/category.php'),(1250659742,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=2&id=1&order=DESC&page=1&sort=goods_id','','/category.php'),(1250660001,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1250660007,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1250660309,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1250660932,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1250660937,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1250661014,'220.181.125.46',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1250661620,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=9&id=18','','/brand.php'),(1250661626,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=9&id=18','','/brand.php'),(1250661652,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1250661922,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1250661923,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1250661923,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1250661924,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1250662705,'121.254.67.74',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1250662730,'124.207.228.51',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1250663212,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/article_cat.php?id=2&page=1','','/article_cat.php'),(1250663218,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/article_cat.php?id=2&page=1','','/article_cat.php'),(1250663711,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=1&id=9','','/category.php'),(1250663717,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=1&id=9','','/category.php'),(1250663948,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=59&img=110','','/gallery.php'),(1250663962,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=59&img=110','','/gallery.php'),(1250664148,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1250664304,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=8','','/goods.php'),(1250664310,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=8','','/goods.php'),(1250665138,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1250665640,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=8&id=9','','/brand.php'),(1250665646,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=8&id=9','','/brand.php'),(1250665753,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1250667462,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1250667467,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1250667653,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1250668263,'72.30.161.249',1,'Unknow browser','Unknown','en-us,en','美国','','','','/group_buy.php'),(1250669953,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1250669959,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1250670014,'125.230.52.52',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/category.php'),(1250670836,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1250671077,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=11','','/brand.php'),(1250671083,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=11','','/brand.php'),(1250671306,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=6&order=DESC&page=1&sort=goods_id','','/category.php'),(1250671312,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=6&order=DESC&page=1&sort=goods_id','','/category.php'),(1250671589,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1250671622,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250674167,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1250674169,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1250674170,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1250674171,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1250674174,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1250674712,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1250677333,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=4&id=1','','/category.php'),(1250677338,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=4&id=1','','/category.php'),(1250678534,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1250678541,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1250679278,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=3','','/brand.php'),(1250679284,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=3','','/brand.php'),(1250679785,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250681635,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1250681641,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1250682864,'66.249.68.140',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1250682877,'66.249.68.140',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1250682881,'66.249.68.140',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1250682889,'66.249.68.140',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1250682906,'66.249.68.140',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1250682907,'66.249.68.140',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1250682911,'66.249.68.140',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1250682917,'66.249.68.140',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1250682919,'66.249.68.140',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1250682927,'66.249.68.140',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1250682942,'66.249.68.140',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1250683024,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250683045,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250683092,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1250683093,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1250683094,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1250683094,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1250683328,'121.254.67.74',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1250684318,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250685069,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250685556,'65.55.208.180',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1250685713,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1250685713,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1250685717,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1250685717,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1250687795,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250687818,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250687912,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250688030,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1250688719,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=17','','/category.php'),(1250688724,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=17','','/category.php'),(1250689608,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1250690142,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1250690148,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1250690744,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1250691470,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250692559,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1250692565,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1250692593,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=9&id=22','','/brand.php'),(1250692599,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=9&id=22','','/brand.php'),(1250693231,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/article_cat.php?id=2','','/article_cat.php'),(1250693236,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1250693236,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/article_cat.php?id=2','','/article_cat.php'),(1250693628,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1250693706,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1250693712,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1250694937,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=17&id=9','','/category.php'),(1250694943,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=17&id=9','','/category.php'),(1250695561,'58.23.8.23',1,'Internet Explorer 6.0','Windows XP','zh-cn','福建省','http://www.google.cn','/search?hl=zh-CN&client=aff-os-maxthon&hs=HlS&newwindow=1&q=%E4%B9%9D%E6%9B%B2%E8%8C%97%E8%8C%B6&aq=f&oq=','九曲茗茶','/goods.php'),(1250696041,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1250696351,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1250696790,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250696792,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1250696859,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=7','','/category.php'),(1250696859,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/article_cat.php?id=3&page=1','','/article_cat.php'),(1250696864,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=7','','/category.php'),(1250696865,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/article_cat.php?id=3&page=1','','/article_cat.php'),(1250697086,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1250698937,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1250699676,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=9&order=DESC&page=1&sort=goods_id','','/brand.php'),(1250699682,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=9&order=DESC&page=1&sort=goods_id','','/brand.php'),(1250700011,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=12','','/category.php'),(1250700017,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=12','','/category.php'),(1250700867,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1250700940,'208.80.195.47',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1250701440,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1250701441,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1250701442,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1250701442,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1250702688,'118.168.163.133',1,'Internet Explorer 6.0','Windows XP','zh-tw','APNIC','http://tw.search.yahoo.com','/search?p=BOOS%E9%A6%99%E6%B0%B4&fr=yfp&fr2=sb-top&rd=r1','BOOS香水','/brand.php'),(1250702698,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=17&id=1','','/category.php'),(1250702703,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=17&id=1','','/category.php'),(1250702887,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=3','','/category.php'),(1250702892,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=3','','/category.php'),(1250703405,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=89&img=162','','/gallery.php'),(1250703411,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=89&img=162','','/gallery.php'),(1250703881,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=143','','/goods.php'),(1250703887,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=143','','/goods.php'),(1250704632,'121.254.67.74',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1250704903,'121.254.67.74',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1250705425,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=8&id=1','','/category.php'),(1250705433,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=8&id=1','','/category.php'),(1250706431,'218.163.146.149',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E5%8F%B0%E4%B8%AD%E9%A6%99%E6%B0%B4%E6%89%B9%E7%99%BC&ei=UTF-8&fr2=tab-answers&xargs=0&pstart=1&b=11','台中香水批發','/index.php'),(1250707076,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=45','','/goods.php'),(1250707083,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=45','','/goods.php'),(1250707128,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=78','','/goods.php'),(1250707134,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=78','','/goods.php'),(1250707538,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1250707544,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1250708123,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=134','','/goods.php'),(1250708129,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=134','','/goods.php'),(1250708843,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=61','','/goods.php'),(1250708851,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=61','','/goods.php'),(1250709573,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=13','','/brand.php'),(1250709583,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=13','','/brand.php'),(1250710095,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=29&id=14','','/category.php'),(1250710102,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=29&id=14','','/category.php'),(1250710535,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=18&id=9','','/category.php'),(1250710541,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=18&id=9','','/category.php'),(1250710855,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1250711073,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/article.php?id=3','','/article.php'),(1250711078,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/article.php?id=3','','/article.php'),(1250711093,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1250711098,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1250711232,'121.254.67.74',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1250714557,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/article.php?id=16','','/article.php'),(1250715030,'219.133.60.158',1,'Internet Explorer 5.00','Windows 98','','广东省深圳市','','','','/index.php'),(1250715095,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1250715101,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1250715515,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1250717393,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1250717769,'124.115.6.20',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250717769,'124.115.6.19',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250717770,'124.115.6.21',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250718194,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=4','','/category.php'),(1250718200,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=4','','/category.php'),(1250718685,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=133&img=234','','/gallery.php'),(1250718692,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=133&img=234','','/gallery.php'),(1250718960,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=7&id=9','','/category.php'),(1250718965,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=7&id=9','','/category.php'),(1250719445,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1250719521,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250719655,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1250719660,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1250721552,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250721869,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250721981,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250723207,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1250724203,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1250724850,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1250724912,'124.115.0.145',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1250725015,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1250725163,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1250725351,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1250725943,'124.207.228.38',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1250726299,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1250726458,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=107','','/goods.php'),(1250726463,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=107','','/goods.php'),(1250726981,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250727209,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1250727212,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1250727214,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1250727418,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250728262,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1250728851,'124.115.4.191',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250728857,'124.115.4.192',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250728874,'124.115.4.190',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250728958,'124.115.4.195',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250728959,'124.115.4.193',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250728970,'124.115.4.194',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250729028,'124.115.4.196',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250729031,'124.115.4.198',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250729071,'124.115.4.197',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250729127,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1250729150,'124.115.4.199',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250729230,'124.115.4.201',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250729252,'124.115.4.200',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250729258,'124.115.4.205',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250729261,'124.115.4.203',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250729265,'124.115.4.202',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250729268,'124.115.4.204',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250729651,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=3&id=1&order=DESC&page=2&sort=goods_id','','/category.php'),(1250729656,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=3&id=1&order=DESC&page=2&sort=goods_id','','/category.php'),(1250729695,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1250729696,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1250729697,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1250729697,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1250730039,'124.115.0.17',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250730112,'124.115.0.19',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250730115,'124.115.0.20',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250730140,'124.115.0.18',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250730152,'124.115.0.25',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250730156,'124.115.0.22',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250730159,'124.115.0.27',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250730179,'124.115.0.21',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250730204,'124.115.0.26',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250730217,'124.115.0.23',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250730259,'124.115.0.24',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250730301,'124.115.0.102',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250730342,'124.115.0.28',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250730374,'124.115.0.100',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250730408,'124.115.0.106',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250730455,'124.115.0.105',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250730465,'124.115.0.103',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250730475,'124.115.0.104',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250730503,'124.115.0.101',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250730586,'124.115.0.110',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250730588,'124.115.0.109',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250730607,'124.115.0.107',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250730654,'124.115.0.140',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250730682,'124.115.0.138',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250730686,'124.115.0.108',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250730714,'124.115.0.139',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250730725,'124.115.0.142',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250730764,'124.115.0.111',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250730818,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=82','','/goods.php'),(1250730824,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=82','','/goods.php'),(1250730855,'124.115.0.156',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250730876,'124.115.0.158',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250730888,'124.115.0.141',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250730919,'124.115.0.160',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250730964,'124.115.0.157',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250731008,'124.115.0.162',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250731014,'124.115.0.161',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250731018,'124.115.0.159',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250731030,'124.115.0.163',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250731076,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=18','','/goods.php'),(1250731081,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=18','','/goods.php'),(1250731140,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250731141,'124.115.0.167',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250731150,'124.115.0.166',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250731158,'124.115.0.164',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250731183,'124.115.0.169',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250731207,'124.115.0.165',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250731219,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/article.php?id=11','','/article.php'),(1250731224,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/article.php?id=11','','/article.php'),(1250731237,'124.115.0.170',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250731271,'124.115.0.168',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250731316,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1250731340,'124.115.0.171',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250731384,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1250732916,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1250732943,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1250733823,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1250733898,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=18&id=1','','/category.php'),(1250733903,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=18&id=1','','/category.php'),(1250733965,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1250734276,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250734589,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1250735278,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1250735278,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1250735279,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1250736639,'124.11.134.119',1,'Safari 530.5','Windows XP','zh-TW,zh','台湾省','http://www.google.com','/search?hl=zh-TW&rlz=1C1CHMI_zh-TWTW332TW332&q=%E8%97%8F%E9%A6%99%E5%9C%98%E8%B3%BC&btnG=%E6%90%9C%E5%B0%8B&lr=lang_zh-TW','藏香團購','/category.php'),(1250737020,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1250737072,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1250737377,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1250738096,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=22&id=1&order=DESC&page=1&sort=goods_id','','/category.php'),(1250738101,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=22&id=1&order=DESC&page=1&sort=goods_id','','/category.php'),(1250738109,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=3&id=1&order=DESC&page=3&sort=goods_id','','/category.php'),(1250738115,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=3&id=1&order=DESC&page=3&sort=goods_id','','/category.php'),(1250739521,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1250739888,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1250739908,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1250739918,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1250739928,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1250739938,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1250740188,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1250740194,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1250740480,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1250741925,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1250741928,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1250741934,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1250741934,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1250742725,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1250742730,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1250744146,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1250744920,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1250745448,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1250745771,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1250745775,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1250747601,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1250747677,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1250749546,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250752011,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1250752016,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1250752897,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250754106,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1250754106,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1250754107,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1250754107,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1250754333,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250756058,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1250756823,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1250756829,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1250757043,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=1&id=1','','/category.php'),(1250757048,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=1&id=1','','/category.php'),(1250757942,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1250760169,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1250760380,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1250761968,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1250762111,'65.55.230.177',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1250762299,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1250762299,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1250762300,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1250762300,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1250762411,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1250763484,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1250763489,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1250767173,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1250768961,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1250770710,'91.121.106.59',1,'Internet Explorer 5.01','Windows 2000','','欧洲','','','','/index.php'),(1250771167,'114.47.37.103',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1250771223,'216.104.15.138',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1250772319,'113.61.186.18',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1250772688,'66.249.68.140',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1250772772,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1250773086,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1250773191,'66.249.68.140',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1250773260,'66.249.68.140',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1250773275,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1250773276,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1250773277,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1250773277,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1250773295,'66.249.68.140',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1250773363,'66.249.68.140',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1250773366,'66.249.68.140',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1250773382,'66.249.68.140',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1250773398,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1250773445,'66.249.68.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250773532,'66.249.68.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250773729,'66.249.68.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250774043,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1250775141,'59.115.5.147',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E9%A6%99%E6%B0%B4&rd=r1&fr=yfp&fr2=sb-top&pstart=1&b=41','香水','/index.php'),(1250776974,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1250778258,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1250782901,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1250782907,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1250783588,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250785173,'124.200.38.234',1,'Safari 530.5','Windows XP','zh-CN,zh','山西省','http://www.google.com.tw','/search?hl=zh-TW&q=%E7%94%9F%E5%91%BD%E4%B9%8B%E6%B3%89+%E9%A6%99%E6%B0%B4&btnG=%E6%90%9C%E5%B0%8B&meta=cr%3DcountryTW&aq=f&oq=','生命之泉 香水','/goods.php'),(1250785182,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1250786139,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/catalog.php','','/catalog.php'),(1250786145,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/catalog.php','','/catalog.php'),(1250786729,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1250786734,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1250786986,'208.80.195.27',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1250787959,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1250788624,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/flow.php','','/flow.php'),(1250788630,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/flow.php','','/flow.php'),(1250789138,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=15','','/brand.php'),(1250789145,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=15','','/brand.php'),(1250790668,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250791829,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1250792274,'113.61.186.18',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1250792773,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=5&id=1','','/category.php'),(1250792780,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=5&id=1','','/category.php'),(1250793099,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250795030,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=61','','/goods.php'),(1250795037,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=61','','/goods.php'),(1250795253,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250795538,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250795592,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250795787,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=13','','/category.php'),(1250795792,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=13','','/category.php'),(1250795959,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1250796197,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1250796206,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1250796373,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=20&id=6','','/category.php'),(1250796379,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=20&id=6','','/category.php'),(1250797040,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=120','','/goods.php'),(1250797046,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=120','','/goods.php'),(1250797263,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1250797797,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=17','','/brand.php'),(1250797802,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=17','','/brand.php'),(1250798064,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1250799256,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=27','','/category.php'),(1250799262,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=27','','/category.php'),(1250799720,'66.249.68.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250799741,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1250800151,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1250800151,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1250800156,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1250800156,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1250800582,'219.133.60.158',1,'Internet Explorer 5.00','Windows 98','','广东省深圳市','','','','/index.php'),(1250801209,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1250801533,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250801625,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1250802305,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1250802460,'66.249.68.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250802485,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1250802491,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1250802512,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1250802792,'124.115.6.21',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250802792,'124.115.6.20',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250802793,'124.115.6.19',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250802909,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1250803082,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/article_cat.php?id=2&page=1','','/article_cat.php'),(1250803088,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/article_cat.php?id=2&page=1','','/article_cat.php'),(1250804009,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=5&id=8','','/category.php'),(1250804014,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=5&id=8','','/category.php'),(1250805023,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250805505,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=5&id=11','','/category.php'),(1250805510,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=5&id=11','','/category.php'),(1250806050,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=3&id=7','','/category.php'),(1250806055,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=3&id=7','','/category.php'),(1250807065,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=9&id=17&order=DESC&page=1&sort=goods_id','','/brand.php'),(1250807070,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=9&id=17&order=DESC&page=1&sort=goods_id','','/brand.php'),(1250807478,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1250807725,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=30&id=13','','/category.php'),(1250807731,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=30&id=13','','/category.php'),(1250808348,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=21&id=8&order=DESC&page=1&sort=goods_id','','/category.php'),(1250808354,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=21&id=8&order=DESC&page=1&sort=goods_id','','/category.php'),(1250809963,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/article.php?id=16','','/article.php'),(1250810240,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=9&id=3','','/brand.php'),(1250810246,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=9&id=3','','/brand.php'),(1250810319,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250810697,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=135&img=236','','/gallery.php'),(1250810703,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=135&img=236','','/gallery.php'),(1250810885,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=4&id=9&order=DESC&page=1&sort=goods_id','','/category.php'),(1250810890,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=4&id=9&order=DESC&page=1&sort=goods_id','','/category.php'),(1250811405,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1250811406,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1250811407,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1250811407,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1250811683,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1250812130,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=1&id=7&order=DESC&page=1&sort=goods_id','','/category.php'),(1250812135,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=1&id=7&order=DESC&page=1&sort=goods_id','','/category.php'),(1250812597,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/article.php?id=16','','/article.php'),(1250813225,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1250813229,'124.115.0.145',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1250813382,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1250813532,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1250814042,'124.115.4.191',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250814045,'124.115.4.192',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250814093,'124.115.4.190',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250814147,'124.115.4.195',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250814160,'124.115.4.193',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250814212,'124.115.4.194',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250814223,'124.115.4.196',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250814275,'124.115.4.198',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250814286,'124.115.4.197',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250814351,'124.115.4.199',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250814425,'124.115.4.200',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250814441,'124.115.4.201',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250814453,'124.115.4.203',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250814463,'124.115.4.202',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250814482,'124.115.4.205',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250814483,'124.115.4.204',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250814507,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=18&id=9','','/category.php'),(1250814513,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=18&id=9','','/category.php'),(1250814791,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=15&order=DESC&page=1&sort=goods_id','','/brand.php'),(1250814796,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=15&order=DESC&page=1&sort=goods_id','','/brand.php'),(1250815447,'124.115.0.17',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250815490,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1250815509,'124.115.0.19',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250815590,'124.115.0.20',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250815594,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1250815600,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1250815601,'124.115.0.18',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250815607,'124.115.0.22',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250815616,'124.115.0.25',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250815625,'124.115.0.21',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250815651,'124.115.0.27',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250815654,'124.115.0.23',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250815662,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250815665,'124.115.0.26',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250815706,'124.115.0.24',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250815793,'124.115.0.102',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250815795,'124.115.0.28',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250815831,'124.115.0.100',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250815865,'124.115.0.106',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250815871,'124.115.0.105',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250815920,'124.115.0.103',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250815943,'124.115.0.104',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250816008,'124.115.0.101',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250816010,'124.115.0.109',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250816064,'124.115.0.110',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250816069,'124.115.0.107',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250816082,'124.115.0.108',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250816117,'124.115.0.140',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250816124,'124.115.0.138',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250816146,'124.115.0.142',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250816185,'124.115.0.139',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250816193,'124.115.0.111',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250816247,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=1&id=1&order=DESC&page=1&sort=goods_id','','/category.php'),(1250816252,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=1&id=1&order=DESC&page=1&sort=goods_id','','/category.php'),(1250816288,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=1','','/category.php'),(1250816293,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=1','','/category.php'),(1250816346,'124.115.0.158',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250816352,'124.115.0.159',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250816363,'124.115.0.160',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250816370,'124.115.0.156',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250816389,'124.115.0.141',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250816401,'124.115.0.157',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250816455,'124.115.0.161',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250816493,'124.115.0.162',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250816546,'124.115.0.163',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250816577,'124.115.0.166',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250816598,'124.115.0.164',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250816601,'124.115.0.165',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250816602,'124.115.0.169',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250816621,'124.115.0.167',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250816662,'124.115.0.170',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250816671,'124.115.0.168',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250816748,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1250816769,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1250816775,'124.115.0.171',1,'Internet Explorer 5.00','Windows 98','','陕西省','','','','/index.php'),(1250816813,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1250816827,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1250816906,'113.61.186.18',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1250817141,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1250817146,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1250817221,'113.61.186.18',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1250817707,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=105&img=192','','/gallery.php'),(1250817870,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=27&id=1','','/category.php'),(1250818071,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1250818142,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1250818173,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=1&id=1&order=DESC&page=1&sort=goods_id','','/category.php'),(1250818296,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1250818962,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=92','','/goods.php'),(1250819178,'72.30.78.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1250821040,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=11&id=23','','/brand.php'),(1250821202,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1250821739,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1250822189,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250822445,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1250822446,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1250822447,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1250822447,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1250822539,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1250822622,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1250823043,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1250823043,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1250823044,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1250823119,'216.104.15.138',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1250823402,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250824047,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=17','','/category.php'),(1250824053,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=17','','/category.php'),(1250824139,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1250824595,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1250824621,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=3&id=1&order=DESC&page=2&sort=goods_id','','/category.php'),(1250824627,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=3&id=1&order=DESC&page=2&sort=goods_id','','/category.php'),(1250824740,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=3&id=1&order=DESC&page=3&sort=goods_id','','/category.php'),(1250824745,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=3&id=1&order=DESC&page=3&sort=goods_id','','/category.php'),(1250825095,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=82','','/goods.php'),(1250825103,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=82','','/goods.php'),(1250825682,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=11&id=28','','/brand.php'),(1250825688,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=11&id=28','','/brand.php'),(1250826238,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=1&order=DESC&page=2&sort=goods_id','','/category.php'),(1250826243,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=1&order=DESC&page=2&sort=goods_id','','/category.php'),(1250826405,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1250826563,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1250826569,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1250827465,'118.166.68.43',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','http://www.google.com.tw','/search?source=ig&hl=zh-TW&rlz=1G1GGLQ_ZH-TWTW341&q=weinimei&meta=lr%3D&btnG=Google+%E6%90%9C%E5%B0%8B&aq=f&oq=','weinimei','/category.php'),(1250827640,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1250827740,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1250827772,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1250827783,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250827990,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1250829638,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=20','','/brand.php'),(1250829644,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=20','','/brand.php'),(1250830142,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1250831086,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250831226,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=30&order=DESC&page=1&sort=goods_id','','/brand.php'),(1250831232,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=30&order=DESC&page=1&sort=goods_id','','/brand.php'),(1250831332,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1250831391,'216.104.15.142',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1250831818,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=10&id=9','','/category.php'),(1250831823,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=10&id=9','','/category.php'),(1250831832,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=4','','/category.php'),(1250831837,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=4','','/category.php'),(1250832024,'218.169.48.62',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.google.com.tw','/search?hl=zh-TW&source=hp&fkt=4235&fsdt=11531&q=%E8%A9%A6%E9%A6%99&meta=&aq=f&oq=','試香','/article.php'),(1250832405,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=5&id=7&order=DESC&page=1&sort=goods_id','','/category.php'),(1250832410,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=5&id=7&order=DESC&page=1&sort=goods_id','','/category.php'),(1250832421,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=133&img=234','','/gallery.php'),(1250832427,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=133&img=234','','/gallery.php'),(1250833021,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250833264,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/article.php?id=5','','/article.php'),(1250833265,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=7&id=9','','/category.php'),(1250833269,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1250833269,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1250833270,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/article.php?id=5','','/article.php'),(1250833270,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1250833270,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1250833270,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=7&id=9','','/category.php'),(1250834460,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/article_cat.php?id=2','','/article_cat.php'),(1250834465,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/article_cat.php?id=2','','/article_cat.php'),(1250834520,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1250834606,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1250834612,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1250834897,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/article_cat.php?id=3&page=1','','/article_cat.php'),(1250834902,'58.61.164.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/article_cat.php?id=3&page=1','','/article_cat.php'),(1250835247,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250835488,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=9&order=DESC&page=1&sort=goods_id','','/brand.php'),(1250835494,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=9&order=DESC&page=1&sort=goods_id','','/brand.php'),(1250835531,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250835586,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1250835779,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=12','','/category.php'),(1250835784,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=12','','/category.php'),(1250835798,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1250836474,'72.30.78.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1250836621,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1250837069,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250837335,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1250838708,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=18','','/goods.php'),(1250838713,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=18','','/goods.php'),(1250838978,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1250838984,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1250839062,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1250839629,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1250840853,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250841238,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250842203,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=16','','/category.php'),(1250842208,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=16','','/category.php'),(1250842329,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1250842553,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=107','','/goods.php'),(1250842559,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=107','','/goods.php'),(1250842610,'72.30.78.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1250842621,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250842772,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250842916,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=13&id=1&order=DESC&page=1&sort=goods_id','','/category.php'),(1250842922,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=13&id=1&order=DESC&page=1&sort=goods_id','','/category.php'),(1250843318,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/article.php?id=11','','/article.php'),(1250843323,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/article.php?id=11','','/article.php'),(1250843432,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250843783,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=9','','/brand.php'),(1250843784,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=8&id=9&order=DESC&page=1&sort=goods_id','','/brand.php'),(1250843789,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?id=9','','/brand.php'),(1250843791,'58.61.164.41',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=8&id=9&order=DESC&page=1&sort=goods_id','','/brand.php'),(1250844420,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1250844428,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1250844430,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1250844433,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1250845144,'219.131.231.94',1,'Internet Explorer 8.0','Windows XP','zh-cn','广东省珠海市','http://www.google.cn','/search?hl=zh-CN&newwindow=1&q=%E5%8D%97%E6%9E%81+%E9%A6%99%E6%B0%B4&aq=f&oq=','南极 香水','/goods.php'),(1250845233,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250845273,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250845339,'72.30.78.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1250845374,'219.234.81.33',1,'Internet Explorer 6.0','Windows XP','zh-cn','北京市','','','','/index.php'),(1250845444,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=21&id=8','','/category.php'),(1250845445,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1250845450,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=21&id=8','','/category.php'),(1250845450,'58.61.164.42',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1250845714,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250846163,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=5','','/category.php'),(1250846169,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=5','','/category.php'),(1250846507,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1250846753,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250847325,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1250848039,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1250849560,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1250850521,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1250850560,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1250851573,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1250851660,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1250851787,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250852291,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1250852965,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1250852965,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1250852966,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1250852966,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1250853013,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1250853494,'121.254.95.59',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1250853608,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250854593,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250854604,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1250855903,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1250856204,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250856430,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250859285,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1250859675,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1250859868,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1250861162,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1250862039,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1250864283,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1250864283,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1250864284,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1250864284,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1250871039,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1250873513,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1250874781,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1250877330,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250878311,'121.254.95.59',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1250878643,'121.254.95.59',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1250879284,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250880306,'118.169.6.190',1,'Internet Explorer 7.0','Windows XP','zh-tw','APNIC','http://tw.search.yahoo.com','/search?p=%E9%A6%99%E6%B0%B4%E6%89%B9%E7%99%BC&rd=r1&fr=yfp&fr2=sb-top&pstart=1&b=11','香水批發','/index.php'),(1250881518,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1250881774,'61.228.122.232',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp&fr2=sb-top&rd=r1','boos香水','/brand.php'),(1250882007,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1250882450,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1250882909,'121.254.95.59',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1250883117,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250883795,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1250886348,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1250892136,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250894558,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1250895134,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250895397,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1250895997,'72.30.78.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/pick_out.php'),(1250896592,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250896630,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250896691,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1250896760,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250896900,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1250896924,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250897142,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250897217,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1250897230,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250897262,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1250897315,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250897389,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250897514,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250897575,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250897971,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1250898016,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1250898054,'124.115.0.145',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1250898099,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1250898509,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1250898555,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250898973,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250899882,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1250900286,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250900396,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1250900546,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1250900939,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250901007,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1250901088,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250902013,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250902605,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1250903342,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1250903671,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1250904613,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1250905792,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250905919,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250905974,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1250905975,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1250905976,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1250905976,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1250906445,'114.36.185.99',1,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://www.google.com.tw','/search?hl=zh-TW&rlz=1T4SKPB_zh-TWTW330TW330&q=%E8%A0%B6%E7%B5%B2%E8%9B%8B%E7%99%BD%E9%9C%9C&btnG=%E6%90%9C%E5%B0%8B&meta=cr%3DcountryTW&aq=f&oq=','蠶絲蛋白霜','/goods.php'),(1250907080,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250907346,'208.80.195.41',1,'Internet Explorer 6.0','Windows 2000','','美国','','','','/index.php'),(1250908110,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1250908489,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250909281,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1250909503,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250911701,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250912782,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1250913039,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=105&img=192','','/gallery.php'),(1250913492,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=27&id=1','','/category.php'),(1250913508,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1250913756,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250913934,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=11&id=23','','/brand.php'),(1250914059,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=1&id=1&order=DESC&page=1&sort=goods_id','','/category.php'),(1250914292,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=92','','/goods.php'),(1250915348,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1250915650,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1250916320,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1250916814,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1250916887,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1250916888,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1250916889,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1250916889,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1250917315,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1250918549,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250918911,'211.76.84.30',1,'FireFox 3.5.2','Windows NT','zh-tw,en-us','台湾省','http://www.google.com.tw','/search?hl=zh-TW&q=kena+%E9%A6%99%E6%B0%B4&btnG=%E6%90%9C%E5%B0%8B&meta=lr%3Dlang_zh-CN%7Clang_zh-TW&aq=f&oq=','kena 香水','/category.php'),(1250919405,'210.64.118.35',24,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1250919498,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250919755,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250920365,'121.254.95.59',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1250920379,'72.30.78.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1250920583,'121.254.95.59',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1250920916,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1250921013,'216.104.15.138',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1250921094,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250922659,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250923359,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250924176,'65.55.230.177',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1250924507,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1250925495,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250926618,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250926685,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1250926937,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1250927068,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1250927656,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1250927656,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1250927657,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1250927657,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1250928375,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1250928647,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1250929285,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1250929680,'67.202.59.141',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1250929832,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1250930461,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250930557,'59.120.221.130',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E4%BF%9D%E9%A4%8A%E5%93%81&ei=utf-8&fr=yfp&pstart=1&b=31','保養品','/index.php'),(1250930812,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250931651,'72.30.78.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1250932137,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1250932421,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250932428,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250932680,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250933097,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250933887,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250934523,'67.195.115.172',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1250935767,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1250936500,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250936789,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250937039,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1250937690,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1250938385,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1250938386,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1250938387,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1250938387,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1250938462,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250939426,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250939623,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1250941415,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250941560,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1250941668,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1250941670,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1250941672,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1250941673,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1250943096,'121.254.95.59',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1250943289,'72.30.78.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1250943718,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1250943816,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1250943987,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1250945367,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1250946057,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1250946311,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1250946642,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1250946964,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250947232,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1250947279,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1250947407,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250947558,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1250947790,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1250948190,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/catalog.php'),(1250948338,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250948506,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1250948862,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1250949085,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1250949384,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1250949844,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1250950738,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1250950949,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1250952438,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1250952472,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1250952475,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1250952478,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1250952479,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1250952906,'61.228.82.210',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://www.google.com.tw','/search?hl=zh-TW&rlz=1T4GFRG_zh-TWTW307TW270&q=weinimei&btnG=%E6%90%9C%E5%B0%8B&meta=&aq=f&oq=','weinimei','/category.php'),(1250959048,'72.30.78.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1250960513,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1250960515,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1250960516,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1250960516,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1250961918,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1250963075,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1250963898,'121.254.95.59',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1250965005,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1250965345,'121.254.95.59',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1250968102,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1250970656,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1250971458,'210.64.118.35',25,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1250974575,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250974977,'210.64.118.35',26,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/category.php?id=11&page=2&sort=goods_id&order=DESC','','/category.php'),(1250977375,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250979890,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1250982366,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1250983199,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250983496,'124.115.0.145',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1250983563,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1250983662,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1250983759,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1250986330,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1250986605,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1250986846,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1250987407,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1250987457,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1250987901,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1250988121,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1250988179,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1250988264,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/snatch.php'),(1250988471,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1250988553,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1250988554,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1250988555,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1250988556,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1250988693,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1250988938,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1250990311,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250990787,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1250992063,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250992512,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250992537,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1250993538,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1250994565,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1250995297,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1250995904,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1250995904,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1250995905,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1250995905,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1250996514,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1250998219,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1250998594,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1250998860,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1250999165,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1250999719,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1250999745,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=105&img=192','','/gallery.php'),(1251000154,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1251000458,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1251000851,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1251000893,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=1&id=1&order=DESC&page=1&sort=goods_id','','/category.php'),(1251001090,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=27&id=1','','/category.php'),(1251001633,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1251001769,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1251001997,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1251002071,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=92','','/goods.php'),(1251002148,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1251002150,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1251002155,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1251002160,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1251002167,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1251002169,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1251002171,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1251002176,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1251002178,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1251002187,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1251002188,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1251002201,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1251002208,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1251002213,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1251002223,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=11&id=23','','/brand.php'),(1251002224,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1251002225,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1251002233,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1251002236,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1251002238,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1251002245,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1251002248,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1251002250,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1251002261,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1251002264,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1251002266,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1251002271,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1251002273,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1251002277,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1251002287,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1251002290,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1251002292,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1251002296,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1251002299,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1251002301,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1251002302,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1251002312,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1251002319,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1251002409,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1251002409,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1251002412,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1251002504,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1251002546,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1251002554,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1251002558,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1251002559,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1251002559,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1251002563,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1251002566,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1251002576,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1251002583,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1251002610,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1251002612,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1251002617,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1251002625,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1251002630,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1251002632,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1251002634,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1251002637,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1251002642,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1251002647,'99.173.26.147',1,'Internet Explorer 6.0','Windows XP','en-us','IANA','','','','/index.php'),(1251002647,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1251002652,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1251002664,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1251002667,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1251002671,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1251002683,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1251002688,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1251002733,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1251002752,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1251002766,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1251002769,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1251002808,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1251002815,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1251002857,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1251002864,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1251002875,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1251002879,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1251002881,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1251002891,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1251002906,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1251002908,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1251002910,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1251002923,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1251002928,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1251002952,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1251002960,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1251002962,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1251002964,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1251002969,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1251002972,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1251002977,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1251002995,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1251002999,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1251003001,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1251003011,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1251003026,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1251003026,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1251003030,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1251003041,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1251003067,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1251003082,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1251003119,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1251003126,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1251003128,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1251003141,'208.80.195.34',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1251003143,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1251003148,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1251003155,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1251003160,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1251003167,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1251004457,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1251005601,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1251007591,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1251009550,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1251013180,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1251013391,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1251014742,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1251014862,'216.104.15.134',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1251022978,'72.30.78.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1251026472,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1251026478,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1251026894,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1251027142,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1251027914,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1251028527,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1251028724,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1251028927,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1251029152,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1251029410,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1251029974,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1251030043,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1251030304,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1251030524,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1251030533,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1251030543,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1251030573,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1251030683,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1251030693,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1251030703,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1251030721,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1251030723,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1251030803,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1251030823,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1251030883,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1251030893,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1251030953,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1251031653,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1251031663,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1251031673,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1251031683,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1251032013,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1251032102,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1251032141,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1251032151,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1251032551,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1251032556,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1251032557,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1251032557,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1251032605,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1251032626,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1251032792,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1251032817,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1251032848,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1251032859,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1251032924,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1251033140,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1251033173,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1251033183,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1251033285,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1251033306,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1251033323,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1251033458,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1251033561,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1251033857,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1251034664,'114.47.36.64',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1251034720,'216.104.15.134',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1251035086,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1251035786,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1251036370,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1251037103,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1251037283,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1251038040,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1251038384,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1251038591,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1251039739,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1251040266,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1251040959,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1251041326,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1251041759,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1251041781,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1251042695,'91.121.106.59',1,'Internet Explorer 5.01','Windows 2000','','欧洲','','','','/index.php'),(1251042821,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1251043318,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1251043319,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1251043319,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1251043321,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1251043358,'72.30.78.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1251043461,'218.211.235.14',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E6%89%B9%E7%99%BC%E7%B6%B2&ei=utf-8&fr=yfp&pstart=1&b=71','批發網','/index.php'),(1251044081,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1251044718,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1251045288,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1251045355,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1251045478,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1251045498,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1251045504,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1251045504,'61.219.98.8',1,'Internet Explorer 7.0','Windows NT','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E6%89%B9%E7%99%BC%E4%BF%9D%E9%A4%8A%E5%93%81&rd=r1&fr=yfp&fr2=sb-top&xargs=12KPjg1jdStoe9mvinN%2DmZDrDaoAtP0cHwsd5sCpN8HKQco2dvVOMLb6GNqvd%2DD705tYPhzV6l%5FlImfQfNq%5FucVFfbAkzpKFvF74%2DwzI','批發保養品','/index.php'),(1251045508,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1251045518,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1251045528,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1251045538,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1251045548,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1251045558,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1251045568,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1251045578,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1251045588,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1251045598,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1251045608,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1251045618,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1251045628,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1251045638,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1251045648,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1251045658,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1251046488,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1251047626,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1251047759,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1251048504,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1251050024,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1251050677,'125.225.34.114',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.google.com.tw','/search?hl=zh-TW&lr=lang_zh-TW&q=%E8%A0%B6%E7%B5%B2%E8%9B%8B%E7%99%BD&start=40&sa=N','蠶絲蛋白','/goods.php'),(1251053206,'72.30.78.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1251055427,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1251055457,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1251056401,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1251056426,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1251056435,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1251056445,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1251056465,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1251057585,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1251058024,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1251058075,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1251058085,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1251058096,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1251058106,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1251058186,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1251058927,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1251061714,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1251063281,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1251066274,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1251070148,'124.115.0.145',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1251070322,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1251070334,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1251071348,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1251073056,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1251074173,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1251074496,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1251075763,'72.30.78.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1251076326,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1251077011,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1251077013,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1251077013,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1251077014,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1251077124,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1251077655,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1251077817,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1251077920,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1251078454,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1251078514,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1251078780,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1251079252,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1251079312,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1251079368,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1251079443,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1251079818,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=105&img=192','','/gallery.php'),(1251080134,'202.160.178.222',1,'Unknow browser','Unknown','','北京市','','','','/index.php'),(1251080279,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=27&id=1','','/category.php'),(1251080314,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1251080763,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=1&id=1&order=DESC&page=1&sort=goods_id','','/category.php'),(1251081113,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1251081374,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=92','','/goods.php'),(1251081698,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1251083111,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1251083284,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1251083525,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1251083647,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1251084037,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1251084368,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=11&id=23','','/brand.php'),(1251084750,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1251084839,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1251084897,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1251085428,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1251086225,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1251086697,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1251086814,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1251087271,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1251087288,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1251087439,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1251087737,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1251087896,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1251087897,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1251087897,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1251087898,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1251089470,'72.30.78.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1251089622,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1251089888,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1251090154,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1251090686,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1251091729,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1251091753,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1251092436,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1251092633,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1251092815,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1251092874,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1251093081,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1251094472,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1251094945,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1251095172,'219.80.143.237',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.google.com.tw','/search?hl=zh-TW&rlz=1T4SKPB_zh-TWTW326TW328&q=%E8%A0%B6%E7%B5%B2%E8%9B%8B%E7%99%BD&start=40&sa=N','蠶絲蛋白','/goods.php'),(1251095211,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1251095743,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1251095802,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1251096538,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1251097070,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1251097356,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1251097604,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1251097724,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1251098665,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1251098666,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1251098667,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1251098667,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1251098667,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1251099464,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1251099986,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1251100528,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1251100533,'59.124.121.216',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E4%BF%9D%E9%A4%8A%E5%93%81&ei=utf-8&fr=yfp&xargs=12KPjg1kdStoe9mvinN%2DmZDrDaoAtP0cHwsd5sCpN8HKQco2dvVOMLbKONqvd%2DD705taDhzPA4zaXjHKJsrvqIDwzKdZ6wHk%5FIxIH1xCcMNFuRleh0jqVqn7%2DugSZ8hFs1YR','保養品','/index.php'),(1251101653,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1251101713,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1251103621,'203.67.181.202',1,'FireFox 3.0.13','Windows XP','zh-tw,en-us','台湾省','http://www.google.com.tw','/search?q=%E8%A9%A6%E9%A6%99&ie=utf-8&oe=utf-8&aq=t&rls=org.mozilla:zh-TW:official&client=firefox-a','試香','/article.php'),(1251104253,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1251105443,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1251106907,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1251108503,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1251109035,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1251109372,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1251109373,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1251109374,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1251109374,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1251110099,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1251110994,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1251111068,'216.104.15.134',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1251111895,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1251111909,'120.32.202.91',1,'Internet Explorer 7.0','Windows XP','','APNIC','http://www.chanshanger.com.tw','/pick_out.php','','/pick_out.php'),(1251112979,'66.249.65.129',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1251113025,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1251114414,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1251114511,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1251114512,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1251114512,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1251114614,'216.104.15.130',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1251115420,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1251116484,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1251117324,'218.170.83.220',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=boos+%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','boos 香水','/brand.php'),(1251118044,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1251118064,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1251118074,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1251118117,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1251118152,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1251118346,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1251118664,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1251118670,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1251118877,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1251118937,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1251119129,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1251119139,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1251119420,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1251119499,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1251119506,'221.0.92.235',1,'Internet Explorer 6.0','Windows XP','zh-cn','山东省烟台市','http://www.sogou.com','/sogou?query=%B2%D8%CF%E3%B8%F3+%CF%E3%CB%AE&_ast=1251119360&_asf=www.sogou.com&w=01029901&num=10&pid=sogou-netb-fcd24b9c1cff309a-5493&duppid=1&p=40040101&dp=1','','/index.php'),(1251119567,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1251119809,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1251119929,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1251120152,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1251120477,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1251120555,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1251120556,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1251120557,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1251120557,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1251120738,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1251121031,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1251121183,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1251121273,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1251122561,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1251122868,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1251124543,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1251124545,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1251124546,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1251124546,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1251124901,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1251125551,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1251126327,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1251126859,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1251126919,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1251127390,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1251127477,'65.55.208.180',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1251129186,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1251129308,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1251130050,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1251131113,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1251131378,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1251131779,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1251133773,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1251134007,'66.249.67.24',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1251134022,'66.249.67.24',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1251134039,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1251134801,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1251134837,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1251134896,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1251135103,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1251135105,'66.249.67.24',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1251135178,'66.249.67.24',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1251135227,'66.249.67.24',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1251135516,'220.141.35.1',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E9%A6%99%E6%B0%B4%E5%8C%96%E5%A6%9D%E5%93%81%E5%B0%88%E8%B3%A3%E5%BA%97&ei=utf-8&fr=yfp&xargs=0&pstart=1&b=11','香水化妝品專賣店','/index.php'),(1251135747,'220.135.201.10',1,'FireFox 3.5.2','Windows XP','zh-tw,en-us','台湾省','http://www.google.com.tw','/search?q=juiyang.peng&ie=utf-8&oe=utf-8&aq=t&rls=org.mozilla:zh-TW:official&client=firefox-a','juiyang.peng','/article.php'),(1251135904,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1251137080,'66.249.67.24',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1251138029,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1251138088,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1251138148,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1251138561,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1251138842,'66.249.67.24',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1251139093,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1251139628,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1251139687,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1251140119,'66.249.67.24',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1251140158,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1251140308,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1251141208,'66.249.67.24',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1251142158,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1251142481,'66.249.67.24',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1251142989,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1251143717,'66.249.67.24',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1251144269,'66.249.67.24',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1251144574,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1251146197,'66.249.67.24',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1251147166,'66.249.67.24',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1251152300,'66.249.67.24',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1251152813,'66.249.67.24',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1251155179,'66.249.67.24',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1251156373,'124.115.0.145',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1251156654,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1251156816,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1251157271,'66.249.67.24',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1251157310,'66.249.67.24',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1251157552,'66.249.67.24',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1251158270,'66.249.67.24',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1251158281,'66.249.67.24',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1251159516,'67.195.115.172',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1251159556,'66.249.67.24',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1251159653,'66.249.67.24',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1251159747,'66.249.67.24',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1251159783,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1251159784,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1251159784,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1251159785,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1251163412,'66.249.67.24',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1251164219,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=105&img=192','','/gallery.php'),(1251164289,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1251164639,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=27&id=1','','/category.php'),(1251164737,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=1&id=1&order=DESC&page=1&sort=goods_id','','/category.php'),(1251165040,'220.181.19.128',1,'Internet Explorer 5.5','Windows 98','zh-cn','北京市','','','','/index.php'),(1251165708,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=92','','/goods.php'),(1251167001,'66.249.67.24',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1251167038,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/catalog.php'),(1251167454,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1251168262,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1251168383,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1251168823,'66.249.67.24',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1251169060,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1251169106,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1251169396,'66.249.67.24',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1251169433,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=11&id=23','','/brand.php'),(1251169692,'66.249.67.24',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1251169751,'66.249.67.24',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1251170899,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1251170901,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1251170902,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1251170902,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1251171169,'66.249.67.24',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1251175382,'220.181.61.187',1,'FireFox 3.0.7','Linux','zh-cn','北京市','','','','/index.php'),(1251175583,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1251176632,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1251176644,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1251181723,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1251181724,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1251181724,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1251181724,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1251185293,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1251185305,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1251185317,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1251185327,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1251185339,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1251186107,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1251186119,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1251186130,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1251186145,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1251186155,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1251186397,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1251187761,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1251189076,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1251189687,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1251189698,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1251191062,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1251192430,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1251192432,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1251192436,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1251192436,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1251192492,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1251192502,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1251192519,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1251192711,'208.80.195.48',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1251193207,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1251193834,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1251193847,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1251193857,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1251193867,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1251195348,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1251196467,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1251196553,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1251198210,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1251199141,'72.30.78.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1251201512,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1251201512,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1251201513,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1251201586,'216.104.15.138',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1251203059,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1251203060,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1251203061,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1251203062,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1251204223,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1251204383,'71.132.208.45',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1251209670,'119.125.242.141',1,'Internet Explorer 6.0','Windows XP','zh-cn','APNIC','http://www.soso.com','/q?w=%B4%F3%D3%ED%8EX&lr=&sc=web&ch=w.p&filter=1&num=10&gid=&cin=8n7aUrymaA6l!WbCeI7FF34v2M83a34s&site=&pg=10','','/goods.php'),(1251215511,'72.30.78.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1251216346,'66.249.67.24',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1251220231,'66.249.67.24',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1251223229,'66.249.67.24',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1251224622,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1251225520,'66.249.67.24',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1251225901,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1251226261,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1251227876,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1251227933,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1251227970,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1251228042,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1251228124,'66.249.67.24',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1251228145,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1251228169,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1251228217,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1251228231,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1251228317,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1251228355,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1251228424,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1251228450,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1251228463,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1251228478,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1251228494,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1251228506,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1251228516,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1251228542,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1251228565,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1251228589,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1251230758,'220.228.148.194',1,'Internet Explorer 6.0','Windows 2000','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E8%8C%97%E8%8C%B6&y=%E6%90%9C%E5%B0%8B&vf=all&rd=r1&fr=yfp&fr2=sb-top&pstart=1&b=31','茗茶','/index.php'),(1251231782,'66.249.67.24',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1251234806,'66.249.67.24',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1251235326,'66.249.67.24',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1251237208,'66.249.67.24',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1251237993,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1251238184,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1251238222,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1251238335,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1251238345,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1251238434,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1251238471,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1251238520,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1251238532,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1251238570,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1251238606,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1251238620,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1251241167,'66.249.67.24',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1251241882,'66.249.67.24',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1251242550,'66.249.67.24',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1251243292,'66.249.67.24',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1251243310,'124.115.0.145',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1251243835,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1251244343,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1251244553,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1251245845,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1251247018,'72.30.78.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1251248472,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1251248472,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1251248473,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1251248473,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1251249257,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1251250650,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1251251405,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1251252072,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1251252679,'202.145.97.145',1,'FireFox 3.5.2','Windows XP','zh-tw,en-us','台湾省','http://www.google.com.tw','/search?hl=zh-TW&cr=countryTW&client=firefox-a&channel=s&rls=org.mozilla:zh-TW:official&q=%E5%8C%96%E5%A6%9D%E5%93%81&start=240&sa=N','化妝品','/article.php'),(1251255720,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1251255751,'72.30.78.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1251255985,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1251256027,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=105&img=192','','/gallery.php'),(1251256221,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=27&id=1','','/category.php'),(1251256885,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=1&id=1&order=DESC&page=1&sort=goods_id','','/category.php'),(1251257373,'220.181.19.128',1,'Internet Explorer 5.5','Windows 98','zh-cn','北京市','','','','/index.php'),(1251257445,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1251257469,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=92','','/goods.php'),(1251257606,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1251258049,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1251258743,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1251259196,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1251259240,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1251259241,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1251259242,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1251259242,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1251259593,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=11&id=23','','/brand.php'),(1251260538,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1251260898,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1251262715,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1251265174,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1251265546,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1251265549,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1251266031,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1251266755,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1251270084,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1251270085,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1251270086,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1251270086,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1251270144,'64.246.165.170',1,'FireFox 3.5.2','Windows XP','en-us,fr-be','美国','http://whois.domaintools.com','/chanshanger.com.tw','','/index.php'),(1251276542,'218.169.87.76',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.google.com.tw','/search?hl=zh-TW&q=SK-D&meta=&aq=f&oq=','SK-D','/category.php'),(1251280915,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1251280915,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1251280919,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1251280920,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1251281303,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1251282963,'72.30.78.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1251283853,'116.252.233.168',1,'Internet Explorer 6.0','Windows XP','zh-cn','广西自治区','http://www.google.cn','/search?hl=zh-CN&newwindow=1&q=%E6%AA%80%E6%9C%A8%E7%9A%84%E9%A6%99%E6%B0%B4&aq=f&oq=','檀木的香水','/goods.php'),(1251285817,'220.181.61.29',1,'Internet Explorer 5.5','Windows 98','zh-cn','北京市','','','','/index.php'),(1251288034,'72.30.78.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1251288924,'208.80.195.34',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1251291783,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1251291784,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1251291785,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1251291785,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1251294708,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1251294976,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1251297482,'72.30.78.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1251305365,'72.30.78.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1251305569,'72.30.78.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1251307235,'91.121.106.59',1,'Internet Explorer 5.01','Windows 2000','','欧洲','','','','/index.php'),(1251312567,'72.30.78.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1251316092,'72.30.78.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1251329144,'124.115.0.145',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1251329503,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1251329913,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1251333925,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1251333926,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1251333927,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1251333927,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1251341857,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1251341857,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1251341858,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1251341946,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1251344547,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=105&img=192','','/gallery.php'),(1251344623,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=27&id=1','','/category.php'),(1251344750,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1251344751,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1251344752,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1251344752,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1251345222,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=1&id=1&order=DESC&page=1&sort=goods_id','','/category.php'),(1251346199,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=92','','/goods.php'),(1251350011,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=11&id=23','','/brand.php'),(1251352116,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1251352393,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1251353188,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1251353668,'124.207.228.44',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1251355537,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1251355538,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1251355539,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1251355539,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1251357267,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1251357557,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1251358280,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1251360597,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1251361456,'118.168.166.132',1,'Unknow browser','Unknown','','APNIC','','','','/goods.php'),(1251361457,'118.168.166.132',1,'Unknow browser','Unknown','','APNIC','','','','/goods.php'),(1251361664,'118.168.166.132',1,'Unknow browser','Unknown','','APNIC','','','','/goods.php'),(1251361664,'118.168.166.132',1,'Unknow browser','Unknown','','APNIC','','','','/goods.php'),(1251362347,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1251363856,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1251365142,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1251366413,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1251366414,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1251366416,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1251366416,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1251367201,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1251367679,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1251369683,'114.47.32.4',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1251369744,'216.104.15.134',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1251371066,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1251372153,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1251373285,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1251373753,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1251374137,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1251376344,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1251377103,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1251377232,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1251377233,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1251377234,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1251377238,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1251377519,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1251377891,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1251379218,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1251379767,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1251380944,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1251381861,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1251382726,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1251382727,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1251382728,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1251382728,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1251384435,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1251387215,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1251387309,'72.30.142.217',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1251387861,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1251392933,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1251394812,'72.30.142.217',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1251395700,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/tag_cloud.php'),(1251395752,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/user.php'),(1251395764,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/group_buy.php'),(1251397526,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1251397675,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1251399888,'208.80.195.44',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1251408529,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1251409559,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1251410556,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1251412106,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1251412612,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1251415076,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1251415486,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1251416016,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1251416427,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1251417145,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1251417254,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1251417353,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1251418001,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1251418002,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1251418003,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1251418003,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1251419593,'124.115.0.145',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1251424353,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1251424770,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=105&img=192','','/gallery.php'),(1251425368,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=92','','/goods.php'),(1251425478,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=27&id=1','','/category.php'),(1251425556,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=1&id=1&order=DESC&page=1&sort=goods_id','','/category.php'),(1251426804,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1251427784,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1251428003,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=11&id=23','','/brand.php'),(1251428792,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1251428793,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1251428793,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1251428794,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1251431135,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1251433507,'124.207.228.46',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1251434689,'61.135.220.145',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1251434710,'61.135.220.145',2,'FireFox 3.0.5','Unknown','zh-cn','北京市','','','','/index.php'),(1251434769,'61.135.220.145',3,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1251434789,'61.135.220.145',4,'FireFox 3.0.5','Unknown','zh-cn','北京市','','','','/brand.php'),(1251434803,'61.135.220.145',5,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1251434854,'61.135.220.145',6,'FireFox 3.0.5','Unknown','zh-cn','北京市','','','','/category.php'),(1251434867,'61.135.220.145',7,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1251434885,'61.135.220.145',8,'FireFox 3.0.5','Unknown','zh-cn','北京市','','','','/category.php'),(1251434955,'61.135.220.145',9,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1251434975,'61.135.220.145',10,'FireFox 3.0.5','Unknown','zh-cn','北京市','','','','/goods.php'),(1251438013,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1251438336,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1251439637,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1251439638,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1251439639,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1251439639,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1251442438,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1251443152,'72.30.142.217',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1251443153,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1251444422,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1251444529,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1251447199,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1251448574,'208.80.195.34',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1251450465,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1251450466,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1251450467,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1251450467,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1251451781,'220.181.19.128',1,'Internet Explorer 5.5','Windows 98','zh-cn','北京市','','','','/index.php'),(1251458213,'219.234.81.33',1,'Internet Explorer 6.0','Windows XP','zh-cn','北京市','','','','/index.php'),(1251460300,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1251461189,'203.73.243.74',1,'Internet Explorer 7.0','Windows NT','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=ONLYOU%E9%A6%99%E6%B0%B4&fr=yfp&fr2=sb-bot','ONLYOU香水','/brand.php'),(1251461395,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1251461396,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1251461396,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1251461397,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1251462235,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1251462236,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1251462236,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1251462349,'216.104.15.142',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1251465511,'72.30.142.217',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1251470418,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1251473095,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1251476199,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1251476200,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1251476201,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1251476201,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1251478512,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1251479250,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1251482303,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1251482314,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1251482326,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1251482348,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1251482360,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1251482373,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1251482388,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1251482413,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1251483214,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1251483228,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1251483242,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1251485690,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1251485713,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1251485726,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1251485749,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1251485758,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1251485769,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1251485780,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1251485790,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1251485800,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1251485810,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1251486790,'72.30.142.217',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1251488111,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1251488420,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1251489288,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1251489562,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1251490916,'66.249.65.140',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1251492074,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1251492590,'66.249.65.140',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1251493519,'66.249.65.140',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1251493724,'66.249.65.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1251494132,'66.249.65.140',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1251494169,'66.249.65.140',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1251497051,'66.249.65.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1251497350,'66.249.65.140',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1251498906,'66.249.65.140',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1251499414,'66.249.65.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1251500863,'66.249.65.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1251503978,'124.115.0.145',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1251504146,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1251504464,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1251506095,'66.249.65.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1251506773,'66.249.65.140',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1251506924,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1251506924,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1251506925,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1251506925,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1251509810,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1251509840,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1251509852,'66.249.65.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1251510091,'66.249.65.140',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1251510096,'66.249.65.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1251512085,'66.249.65.140',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1251512325,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1251512335,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1251512345,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1251512355,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1251512365,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1251512540,'66.249.65.140',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1251512614,'66.249.65.140',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1251513091,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1251513370,'66.249.65.140',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1251513637,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=105&img=192','','/gallery.php'),(1251513676,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=27&id=1','','/category.php'),(1251514619,'66.249.65.140',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1251514716,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1251516573,'66.249.65.140',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1251517067,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=92','','/goods.php'),(1251517184,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=11&id=23','','/brand.php'),(1251517265,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1251517298,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1251517447,'66.249.65.140',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1251517905,'72.30.142.217',1,'Unknow browser','Unknown','en-us,en','美国','','','','/group_buy.php'),(1251518419,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1251518830,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1251521198,'222.173.108.158',1,'Internet Explorer 6.0','Windows XP','','山东省青岛市','http://translate.google.com','/translate?hl=zh-CN&sl=zh-TW&u=http://www.chanshanger.com.tw/article.php%3Fid%3D14&prev=/search%3Fq%3D%25E6%259C%2580%25E4%25BE%25BF%25E5%25AE%259C%25E7%259A%2584%25E8%2597%258F%25E9%25A6%2599%25E6%25','','/article.php'),(1251521865,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1251522012,'66.249.65.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1251522234,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1251522355,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1251522383,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1251524281,'66.249.65.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1251525965,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1251525965,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1251525967,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1251525967,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1251526929,'114.36.122.220',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?ei=UTF-8&p=weinimei&fr2=tab-answers&fr=yfp','weinimei','/goods.php'),(1251528000,'66.249.65.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1251532882,'66.249.65.140',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1251533489,'72.30.142.217',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1251536162,'66.249.65.140',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1251536762,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1251536762,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1251536763,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1251536764,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1251538249,'66.249.65.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1251538589,'66.249.65.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1251542241,'66.249.65.140',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1251542749,'66.249.65.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1251543288,'66.249.65.140',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1251544457,'66.249.65.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1251544883,'66.249.65.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1251545454,'66.249.65.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1251545599,'66.249.65.140',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1251547477,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1251547549,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1251547550,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1251547551,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1251547551,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1251549804,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1251550061,'66.249.65.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1251550561,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1251551879,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1251552552,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1251552554,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1251552555,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1251552557,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1251555734,'66.249.65.140',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1251556873,'208.80.195.41',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1251557755,'66.249.65.140',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1251557861,'66.249.65.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1251562042,'66.249.65.140',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1251563685,'66.249.65.140',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1251564571,'66.249.65.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1251564858,'123.50.45.199',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?ei=UTF-8&fr=yfp&p=%E4%BF%9D%E9%A4%8A%E5%93%81%E6%89%B9%E7%99%BC%E7%B6%B2&rs=4&fr2=rs-bottom','保養品批發網','/index.php'),(1251567278,'66.249.65.140',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1251568096,'66.249.65.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1251571310,'91.121.106.59',1,'Internet Explorer 5.01','Windows 2000','','欧洲','','','','/index.php'),(1251573460,'66.249.65.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1251574885,'66.249.65.140',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1251577765,'66.249.65.140',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1251579490,'66.249.65.140',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1251581407,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1251581703,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1251582316,'66.249.65.140',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1251583247,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1251583869,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1251584970,'66.249.65.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1251585872,'66.249.65.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1251586729,'66.249.65.140',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1251589079,'66.249.65.140',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1251589898,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1251589931,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1251589941,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1251589952,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1251589973,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1251589982,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1251589995,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1251590235,'124.115.0.145',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1251590365,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1251590381,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1251592577,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1251592587,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1251592597,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1251592607,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1251594816,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1251597931,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1251597934,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1251597934,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1251597935,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1251598556,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1251601546,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=27&id=1','','/category.php'),(1251602238,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=105&img=192','','/gallery.php'),(1251602659,'67.202.59.141',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1251602708,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=1&id=1&order=DESC&page=1&sort=goods_id','','/category.php'),(1251603394,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=92','','/goods.php'),(1251606390,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1251607177,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=11&id=23','','/brand.php'),(1251608471,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1251609024,'66.249.65.140',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1251610131,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1251610489,'66.249.65.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1251611868,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1251614563,'66.249.65.140',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1251615444,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1251615445,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1251615445,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1251615520,'216.104.15.134',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1251616030,'66.249.65.140',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1251616682,'66.249.65.135',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1251617252,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1251619897,'66.249.65.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1251621763,'66.249.65.140',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1251622519,'66.249.65.140',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1251623162,'66.249.65.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1251623895,'66.249.65.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1251624292,'66.249.65.140',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1251624692,'66.249.65.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1251625707,'66.249.65.140',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1251626906,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/flow.php'),(1251627410,'66.249.65.140',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1251628672,'66.249.65.140',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1251629990,'66.249.65.140',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1251630082,'66.249.65.140',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1251630681,'66.249.65.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1251632835,'66.249.65.140',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1251633801,'66.249.65.140',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1251636092,'66.249.65.140',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1251636254,'66.249.65.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1251636475,'202.160.178.222',1,'Unknow browser','Unknown','','北京市','','','','/index.php'),(1251637591,'66.249.65.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1251637592,'66.249.65.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1251637735,'66.249.65.140',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1251637809,'72.30.142.217',1,'Unknow browser','Unknown','en-us,en','美国','','','','/flow.php'),(1251639060,'66.249.65.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1251639405,'66.249.65.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1251640539,'66.249.65.140',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1251640551,'66.249.65.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1251641007,'66.249.65.140',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1251642256,'66.249.65.140',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1251643761,'66.249.65.140',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1251645670,'66.249.65.140',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1251645880,'66.249.65.140',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1251645987,'66.249.65.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1251646232,'66.249.65.140',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1251646460,'66.249.65.140',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1251647703,'66.249.65.140',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1251647716,'66.249.65.140',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1251648328,'66.249.65.140',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1251648558,'66.249.65.140',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1251648933,'66.249.65.140',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1251650646,'66.249.65.140',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1251652167,'66.249.65.140',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1251654365,'66.249.65.140',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1251655615,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1251656311,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1251656536,'208.80.195.48',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1251657058,'66.249.65.140',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1251657174,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1251657266,'66.249.65.140',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1251658345,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1251659215,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1251665876,'72.30.142.217',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1251676822,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1251676948,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1251679730,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1251679731,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1251679731,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1251679732,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1251682037,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1251682394,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=105&img=192','','/gallery.php'),(1251682456,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=27&id=1','','/category.php'),(1251683020,'72.30.142.217',1,'Unknow browser','Unknown','en-us,en','美国','','','','/catalog.php'),(1251683068,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=92','','/goods.php'),(1251683110,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=1&id=1&order=DESC&page=1&sort=goods_id','','/category.php'),(1251685856,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1251686225,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=11&id=23','','/brand.php'),(1251687377,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1251688135,'124.115.0.145',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1251689367,'124.207.228.50',1,'Unknow browser','Unknown','','北京市','','','','/index.php'),(1251690477,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1251690481,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1251690482,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1251690482,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1251690565,'124.207.228.46',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1251693178,'66.249.65.140',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1251697053,'66.249.65.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1251697629,'66.249.65.140',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1251698479,'66.249.65.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1251700289,'66.249.65.140',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1251701265,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1251701265,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1251701266,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1251701266,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1251701817,'66.249.65.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1251704087,'66.249.65.140',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1251706131,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1251706776,'66.249.65.140',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1251707104,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1251709483,'66.249.65.140',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1251709876,'66.249.65.140',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1251712105,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1251712105,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1251712106,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1251712106,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1251712740,'125.224.243.236',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://www.google.com.tw','/search?hl=zh-TW&rlz=1R2ACAW_zh-TW&q=%E5%8D%B3%E6%99%82%E9%80%9A%E9%A6%96%E9%A0%81&btnG=%E6%90%9C%E5%B0%8B&meta=&aq=f&oq=','即時通首頁','/article.php'),(1251712943,'66.249.65.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1251715603,'66.249.65.140',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1251718898,'66.249.65.140',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1251719010,'114.47.37.70',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1251719199,'150.70.84.47',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1251720548,'66.249.65.140',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1251721561,'66.249.65.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1251722954,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1251722954,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1251722955,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1251722956,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1251725497,'221.120.7.237',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E6%89%B9%E7%99%BC%E5%8C%96%E5%A6%9D%E5%93%81&ei=utf-8&fr=yfp&xargs=12KPjg1upStYGmmvmnN%2DmZDrDaoAtP0cHwsd5sCpIIXYZL8wZsUPV9aOGQxZ4kfN1n%2DwzWzV6kyPZFOfCPmfurIj4%2E&pstart=4&b=11','批發化妝品','/index.php'),(1251729444,'122.117.171.103',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.google.com','/search?hl=zh-TW&lr=&q=%E8%97%8F%E9%A6%99&start=20&sa=N','藏香','/article.php'),(1251730137,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1251730140,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1251730144,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1251730145,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1251739372,'66.249.65.140',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1251740845,'66.249.65.140',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1251741371,'66.249.65.140',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1251745275,'66.249.65.140',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1251749143,'66.249.65.140',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1251750319,'208.80.195.47',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1251750714,'74.6.22.89',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1251751173,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1251756512,'74.6.22.89',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1251759382,'66.249.65.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1251762837,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1251762838,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1251762838,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1251762839,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1251762896,'124.115.0.145',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1251763259,'66.249.65.140',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1251763398,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1251763483,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1251764972,'66.249.65.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1251765982,'66.249.65.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1251766500,'66.249.65.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1251767564,'208.96.10.201',1,'Unknow browser','Unknown','en-us','美国','','','','/index.php'),(1251767825,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1251769385,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1251769388,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1251770099,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1251770247,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=105&img=192','','/gallery.php'),(1251770406,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=27&id=1','','/category.php'),(1251770694,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=1&id=1&order=DESC&page=1&sort=goods_id','','/category.php'),(1251770736,'66.249.65.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1251771055,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=92','','/goods.php'),(1251771531,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1251771532,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1251771533,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1251771650,'216.104.15.138',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1251772659,'66.249.65.140',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1251773648,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1251773648,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1251773649,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1251773649,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1251773670,'61.57.133.135',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E9%A6%99%E6%B0%B4%E6%89%B9%E7%99%BC&vf=all&rd=r1&fr=sfp&fr2=sb-top&pstart=1&b=21','香水批發','/index.php'),(1251773771,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1251773934,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=11&id=23','','/brand.php'),(1251774411,'66.249.65.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1251775242,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1251776393,'66.249.65.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1251779407,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1251782300,'66.249.65.140',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1251784458,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1251784458,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1251784459,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1251784459,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1251785922,'218.171.141.2',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E8%A9%A6%E9%A6%99&ei=utf-8&fr=slv8-msgr&xargs=0&pstart=1&b=31','試香','/flow.php'),(1251795269,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1251795270,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1251795270,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1251795271,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1251795837,'60.245.32.201',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E4%BF%9D%E9%A4%8A%E5%93%81&rd=r1&fr=yfp&fr2=sb-top&xargs=12KPjg1upStYGmmvmnN%2DmZDrDaoAtP0cHwsd5sCpIIXYZL8wZsV%5FV9aOGQxZ4kfN1l%2DwzWzV6kyPZFOfCPmfmrIj4%2E&pstart=8&b=11','保養品','/index.php'),(1251800844,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1251800962,'216.104.15.130',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1251806106,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1251806107,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1251806108,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1251806108,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1251806833,'66.249.65.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1251807039,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1251809649,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1251810119,'66.249.65.135',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1251810243,'66.249.65.135',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1251810299,'66.249.65.140',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1251810437,'66.249.65.135',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1251810728,'66.249.65.140',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1251813637,'66.249.65.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1251816001,'66.249.65.140',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1251816613,'66.249.65.140',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1251816989,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1251816991,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1251816992,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1251816993,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1251817461,'66.249.65.140',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1251818549,'66.249.65.140',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1251820442,'66.249.65.140',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1251820463,'66.249.65.140',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1251821007,'66.249.65.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1251821117,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1251821679,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1251822900,'66.249.65.140',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1251823452,'66.249.65.140',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1251824409,'74.6.22.89',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1251826762,'66.249.65.140',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1251827832,'66.249.65.140',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1251828221,'66.249.65.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1251828485,'66.249.65.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1251828770,'66.249.65.140',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1251829079,'66.249.65.140',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1251829368,'66.249.65.140',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1251831923,'66.249.65.140',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1251831933,'91.121.106.59',1,'Internet Explorer 5.01','Windows 2000','','欧洲','','','','/index.php'),(1251831975,'66.249.65.140',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1251835109,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1251835296,'66.249.65.140',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1251837363,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1251840528,'208.80.195.33',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1251840824,'66.249.65.140',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1251844584,'66.249.65.140',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1251845389,'66.249.65.140',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1251847416,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1251847441,'124.115.0.145',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1251847686,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1251852384,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1251852387,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1251852388,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1251852388,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1251858632,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1251858633,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1251858633,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1251858851,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1251861582,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1251861897,'74.222.3.186',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1251862974,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=1&id=1&order=DESC&page=1&sort=goods_id','','/category.php'),(1251863133,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=27&id=1','','/category.php'),(1251863196,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1251863197,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1251863198,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1251863198,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1251863313,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=92','','/goods.php'),(1251863577,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=105&img=192','','/gallery.php'),(1251867310,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=11&id=23','','/brand.php'),(1251867831,'124.207.228.46',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1251868150,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1251868755,'114.39.236.133',1,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=%E4%BF%9D%E9%A4%8A%E5%93%81&ei=utf-8&fr=yfp&xargs=12KPjg1upStYGmmvmnN%2DmZDrDaoAtP0cHwsd5sCpIIXYZL8wZsVPV9aOGQxZ4kfN1l%2DwzWzV6kyPZFOfCPmfmrIj4%2E&pstart=8&b=11','保養品','/index.php'),(1251868826,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1251872322,'74.6.22.89',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1251873981,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1251873982,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1251873984,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1251873984,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1251875171,'66.249.65.140',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1251877778,'58.242.145.2',1,'Internet Explorer 6.0','Windows XP','zh-cn','安徽省安庆市','http://www.google.cn','/search?hl=zh-CN&client=aff-os-maxthon&hs=we5&newwindow=1&q=%E7%94%B7%E5%A3%AB%E9%A1%B6%E7%BA%A7%E9%A6%99%E6%B0%B4&aq=f&oq=','男士顶级香水','/goods.php'),(1251878720,'66.249.65.140',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1251880106,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1251880110,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1251881738,'60.249.138.116',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E4%BF%9D%E9%A4%8A%E5%93%81&ei=utf-8&fr=slv8-mini&xargs=12KPjg1jdStoe9mvinN%2DmZDrDaoAtP0cHwsd5sCpN8HKQco2dvVOMLb6WNqvd%2DD705tYPhz16l%5FlImfQfNq%5FmcVFfbAkzpKFvF74%2Dwz4goNCeYbdIzhro5xOz3hr','保養品','/index.php'),(1251883646,'66.249.65.140',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1251884794,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1251884794,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1251884795,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1251884795,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1251885741,'66.249.65.140',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1251886553,'66.249.65.140',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1251887673,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1251890571,'114.47.38.90',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1251890670,'216.104.15.142',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1251892219,'66.249.65.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1251892550,'66.249.65.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1251893279,'66.249.65.140',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1251893994,'66.249.65.140',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1251894110,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1251894164,'66.249.65.140',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1251894280,'216.104.15.142',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1251895662,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1251895663,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1251895664,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1251895664,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1251896239,'66.249.65.135',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1251896277,'66.249.65.135',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1251896390,'66.249.65.135',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1251897160,'66.249.65.140',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1251897254,'66.249.65.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1251900894,'66.249.65.140',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1251902480,'66.249.65.140',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1251903030,'66.249.65.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1251903480,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1251903482,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1251903483,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1251903484,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1251903733,'66.249.65.140',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1251903800,'66.249.65.140',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1251904032,'66.249.65.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1251905883,'66.249.65.140',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1251905983,'66.249.65.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1251910879,'74.6.22.89',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1251912042,'66.249.65.140',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1251914217,'66.249.65.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1251915588,'66.249.65.140',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1251916537,'66.249.65.140',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1251934905,'124.115.0.145',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1251935098,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1251935376,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1251937783,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1251937784,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1251937786,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1251937786,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1251940121,'208.80.195.42',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1251941264,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1251941762,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1251943548,'124.207.228.44',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1251945973,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1251945974,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1251945975,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1251946071,'216.104.15.138',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1251948605,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1251948605,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1251948606,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1251948606,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1251951577,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=27&id=1','','/category.php'),(1251951983,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=1&id=1&order=DESC&page=1&sort=goods_id','','/category.php'),(1251951986,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=105&img=192','','/gallery.php'),(1251952015,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1251952137,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1251952307,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=92','','/goods.php'),(1251952692,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1251952736,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1251953716,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=11&id=23','','/brand.php'),(1251959372,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1251959372,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1251959373,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1251959373,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1251960077,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1251961592,'74.6.22.89',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1251965931,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1251967737,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1251970210,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1251970210,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1251970211,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1251970211,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1251973343,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1251973698,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1251973980,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1251977218,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1251978848,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1251978924,'221.124.244.196',1,'Internet Explorer 8.0','Windows XP','zh-tw','香港特别行政区','http://hk.search.yahoo.com','/search/combo?p=boos%E9%A6%99%E6%B0%B4&fr=FP-tab-web-t&fr2=tab-web&ei=UTF-8&myip=221.124.244.196','boos香水','/brand.php'),(1251979712,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1251979713,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1251979713,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1251979714,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1251980684,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1251980899,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1251982204,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1251984636,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1251984667,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1251984706,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1251984761,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1251984875,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1251985214,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1251986116,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1251986143,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1251986180,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1251987624,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1251988265,'114.221.94.31',1,'Internet Explorer 7.0','Windows XP','zh-cn','IANA','http://www.google.cn','/search?hl=zh-CN&newwindow=1&q=%E6%9C%A8%E9%A6%99%E9%A6%99%E6%B0%B4&start=40&sa=N','木香香水','/goods.php'),(1251990642,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1251991318,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1251992605,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1251992760,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1251992853,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1251995298,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1251995381,'65.55.208.185',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1251995383,'65.55.208.185',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1251995388,'65.55.208.185',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1251995389,'65.55.208.185',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1251995473,'65.55.208.184',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1251995492,'65.55.208.186',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1251995528,'65.55.109.183',1,'Internet Explorer 6.0','Windows 2000','en-us','美国','','','','/index.php'),(1251995833,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1251995980,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1251996073,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1251996268,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1251996549,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1251996956,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1251996956,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1251996957,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1251996957,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1251997692,'65.55.109.124',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/category.php'),(1251997892,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1251997920,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1251997944,'65.55.208.185',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1251998016,'65.55.109.228',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/search.php'),(1251999245,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1251999579,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1252001907,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1252002143,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1252002447,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1252002720,'65.55.208.186',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1252004113,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1252004225,'65.55.208.186',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1252004634,'65.55.208.180',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1252005186,'65.55.208.186',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1252005680,'65.55.109.167',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/category.php'),(1252005961,'65.55.109.50',1,'Internet Explorer 6.0','Windows 2000','en-us','美国','','','','/article.php'),(1252005968,'65.55.109.69',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/article.php'),(1252006511,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1252006627,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1252007447,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1252007999,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1252008381,'74.6.22.89',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1252009076,'65.55.208.180',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1252009299,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1252009389,'65.55.208.182',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1252009499,'65.55.110.209',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/category.php'),(1252010356,'65.55.208.180',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1252010937,'65.55.110.210',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/catalog.php'),(1252013752,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1252015126,'65.55.208.188',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1252017569,'65.55.208.181',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1252017665,'65.55.110.197',1,'Internet Explorer 6.0','Windows 2000','en-us','美国','','','','/category.php'),(1252017959,'65.55.208.188',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1252018062,'65.55.110.187',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/goods.php'),(1252018133,'65.55.208.183',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1252018134,'65.55.208.183',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1252019118,'65.55.109.27',1,'Internet Explorer 6.0','Windows 2000','en-us','美国','','','','/goods.php'),(1252020856,'65.55.208.188',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1252021309,'65.55.208.183',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1252021424,'65.55.109.167',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/goods.php'),(1252022093,'65.55.208.188',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1252022115,'65.55.208.188',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1252022206,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1252022304,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1252022543,'124.115.0.145',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1252023601,'65.55.109.188',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/goods.php'),(1252024850,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1252025801,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1252026013,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1252026261,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1252026980,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1252026981,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1252026981,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1252026981,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1252028257,'65.55.109.69',1,'Internet Explorer 6.0','Windows 2000','en-us','美国','','','','/category.php'),(1252028305,'65.55.109.10',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/goods.php'),(1252028317,'65.55.110.61',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/goods.php'),(1252028400,'65.55.110.97',1,'Internet Explorer 6.0','Windows 2000','en-us','美国','','','','/goods.php'),(1252028491,'65.55.110.122',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/article.php'),(1252029999,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1252030175,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1252030178,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1252030179,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1252030179,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1252031411,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=105&img=192','','/gallery.php'),(1252031729,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=27&id=1','','/category.php'),(1252031776,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=92','','/goods.php'),(1252031943,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=1&id=1&order=DESC&page=1&sort=goods_id','','/category.php'),(1252032402,'65.55.110.231',1,'Internet Explorer 6.0','Windows 2000','en-us','美国','','','','/article.php'),(1252032823,'65.55.110.204',1,'Internet Explorer 6.0','Windows 2000','en-us','美国','','','','/category.php'),(1252032975,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1252033610,'65.55.110.43',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/category.php'),(1252034430,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=11&id=23','','/brand.php'),(1252034584,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1252036621,'65.55.109.22',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/goods.php'),(1252037780,'65.55.109.216',1,'Internet Explorer 6.0','Windows 2000','en-us','美国','','','','/category.php'),(1252037784,'65.55.107.220',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/category.php'),(1252037785,'65.55.110.14',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/article.php'),(1252037787,'65.55.110.168',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/search.php'),(1252038476,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1252038476,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1252038477,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1252038477,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1252038846,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1252039272,'65.55.109.72',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/article.php'),(1252040159,'118.165.168.145',1,'FireFox 3.5.2','Windows XP','ja,zh-tw','APNIC','http://www.google.com.tw','/search?hl=zh-TW&source=hp&q=%E8%97%8F%E9%A6%99&btnG=Google+%E6%90%9C%E5%B0%8B&meta=cr%3DcountryTW&aq=f&oq=','藏香','/index.php'),(1252040558,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1252040558,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1252040558,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1252040763,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1252041005,'60.245.32.201',2,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E4%BF%9D%E9%A4%8A%E5%93%81&rd=r1&fr=yfp&fr2=sb-top&xargs=12KPjg1jdStoe9mvinN%2DmZDrDaoAtP0cHwsd5sCpN8HKQco2dvVOMLb6WNqvd%2DD705tYPhz16l%5FlImfQfNq%5FmcVFfbAkzpKFvF74%2Dwz48oNCeYbdIzhro5xOz3','保養品','/index.php'),(1252044835,'208.80.195.34',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1252046277,'59.117.4.98',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://google.pchome.com.tw','/search.jsp?q=%E5%85%8D%E8%B2%BB%E7%B4%A2%E5%8F%96&hl=zh-TW&lr=&as_qdr=all&start=50&sa=N&meta=cr=countryTW','免費索取','/article.php'),(1252047435,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1252047457,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1252047472,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1252047484,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1252048376,'74.6.22.89',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1252049822,'74.6.22.89',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1252050737,'74.6.22.89',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1252051447,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1252053861,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1252053872,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1252053881,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1252053891,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1252053901,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1252053921,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1252053931,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1252053941,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1252053953,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1252054031,'74.6.22.89',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1252054841,'220.134.137.153',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E4%BF%9D%E9%A4%8A%E5%93%81%E6%89%B9%E7%99%BC%E7%B6%B2&ei=UTF-8&fr=slv8-yie8&fr2=rs-top&rs=4&xargs=12KPjg1upStYGmmvmnN%2DmZDrDaoAtP0cHwsd5sCpIIXYZL8wZsUPV9aOGQxZ4kfN1n%2DwzWzV6kyPZFOfCPmfurI','保養品批發網','/index.php'),(1252055196,'60.51.109.83',1,'Internet Explorer 8.0','Windows XP','en-us','马来西亚','http://tw.search.yahoo.com','/search?p=%E4%BF%9D%E9%A4%8A%E5%93%81&rd=r1&fr=yfp&fr2=sb-top&xargs=12KPjg1jdStoe9mvinN%2DmZDrDaoAtP0cHwsd5sCpN8HKQco2dvVOMLb6WNqvd%2DD705tYPhz16l%5FlImfQfNq%5FmcVFfbAkzpKFvF74%2Dwz4goNCeYbdIzhro5xOz3','保養品','/index.php'),(1252055831,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1252055832,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1252055837,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1252055838,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1252056543,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1252061848,'74.6.22.89',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1252062520,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1252062581,'65.55.109.94',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/goods.php'),(1252066248,'74.6.22.89',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1252066323,'58.55.25.202',1,'Internet Explorer 6.0','Windows XP','zh-cn','湖北省孝感市','http://www.google.cn','/search?sourceid=navclient&hl=zh-CN&ie=UTF-8&rlz=1T4AMSA_zh-CNCN340CN340&q=kene%e9%a6%99%e6%b0%b4%e4%bb%b7%e6%a0%bc','kene香水价格','/category.php'),(1252066345,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1252066347,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1252066347,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1252066348,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1252066656,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1252066952,'65.55.208.181',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1252066954,'65.55.208.181',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1252067058,'65.55.110.90',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/category.php'),(1252067783,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1252067912,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1252068721,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1252069881,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1252069970,'114.47.76.22',1,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=%E9%A6%99%E6%B0%B4%E6%89%B9%E7%99%BC&ei=utf-8&fr=yfp&xargs=12KPjg1upStYGmmvmnN%2DmZDrDaoAtP0cHwsd5sCpIIXYZL8wZsU%5FV9aOGQxZ6kfOzL3jqBnueXiKYUDcPL&pstart=8&b=11','香水批發','/index.php'),(1252074034,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1252074592,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1252074593,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1252074594,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1252074595,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1252074659,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1252076812,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1252076814,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1252076815,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1252076816,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1252077729,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1252077732,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1252077988,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1252078862,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1252079069,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1252079712,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1252080576,'203.6.203.66',1,'Unknow browser','Unknown','','澳大利亚','','','','/index.php'),(1252081440,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1252082695,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1252082828,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1252085140,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1252085366,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1252088039,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1252088538,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1252089785,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1252091472,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1252092242,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1252093217,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1252093328,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1252093598,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1252093777,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1252093986,'91.121.106.59',1,'Internet Explorer 5.01','Windows 2000','','欧洲','','','','/index.php'),(1252094760,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1252095486,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1252097955,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1252098757,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1252098767,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1252098778,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1252098787,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1252098808,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1252098817,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1252098836,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1252098874,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1252098890,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1252098915,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1252098916,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1252098926,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1252098935,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1252098946,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1252098956,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1252098966,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1252098976,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1252098986,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1252098996,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1252099006,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1252099016,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1252099026,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1252099036,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1252099046,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1252099056,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1252099066,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1252099076,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1252099086,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1252099096,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1252099106,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1252099116,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1252099126,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1252099136,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1252099146,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1252100249,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1252100476,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1252100486,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1252100496,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1252100505,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1252100604,'74.6.22.89',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1252100879,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1252100966,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1252100986,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1252101846,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1252101855,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1252101905,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1252101956,'74.6.22.89',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1252102566,'74.6.22.89',1,'Unknow browser','Unknown','en-us,en','美国','','','','/tag_cloud.php'),(1252102808,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1252103039,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1252104168,'74.6.22.89',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1252104474,'74.6.22.89',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1252105367,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1252105880,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1252106457,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1252108912,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1252109499,'124.115.0.145',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1252109837,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1252110258,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1252112166,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1252112166,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1252112167,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1252112167,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1252112984,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1252117601,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1252117954,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1252119033,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1252120077,'74.6.22.89',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1252120471,'74.6.22.89',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1252120818,'74.6.22.89',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1252121424,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=105&img=192','','/gallery.php'),(1252121552,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=1&id=1&order=DESC&page=1&sort=goods_id','','/category.php'),(1252121834,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=92','','/goods.php'),(1252122414,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=27&id=1','','/category.php'),(1252122697,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=11&id=23','','/brand.php'),(1252122997,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1252122997,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1252122998,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1252122998,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1252123299,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1252125614,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1252126817,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1252127286,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1252127375,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1252127443,'216.104.15.130',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1252128565,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1252128721,'74.6.22.89',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1252131754,'74.6.22.89',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1252132065,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1252132437,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1252132468,'74.6.22.89',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1252132675,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1252133891,'114.47.38.105',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1252133891,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1252133892,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1252133896,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1252133897,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1252134095,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1252142951,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1252144380,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1252144594,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1252144595,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1252144600,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1252144601,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1252144677,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1252146018,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1252147782,'74.6.22.89',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1252150441,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1252150570,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1252150571,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1252150571,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1252150649,'216.104.15.134',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1252151528,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1252155142,'208.80.195.54',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1252155298,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1252155299,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1252155301,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1252155301,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1252156390,'74.6.22.89',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1252156818,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1252158225,'74.6.22.89',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1252159551,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1252160373,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1252161241,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1252161324,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1252161327,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1252161328,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1252161329,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1252167717,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1252167736,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1252168016,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1252171610,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1252173642,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1252174334,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1252174943,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1252175103,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1252175425,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1252179299,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1252185266,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1252187973,'74.6.22.89',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1252191093,'212.150.94.58',1,'FireFox 3.5.2','Windows XP','zh-tw,en-us','以色列','http://www.google.com','/search?hl=zh-TW&client=firefox-a&rls=org.mozilla:zh-TW:official&q=%E6%AD%BB%E6%B5%B7+%E4%BF%9D%E9%A4%8A%E5%93%81&start=40&sa=N','死海 保養品','/goods.php'),(1252191937,'74.6.22.89',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1252195518,'74.6.22.89',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1252195764,'124.115.0.145',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1252195942,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1252196071,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1252197782,'74.6.22.89',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1252199561,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1252199561,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1252199563,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1252199563,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1252201944,'74.6.22.89',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1252203570,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1252208978,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=27&id=1','','/category.php'),(1252209370,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1252209440,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=105&img=192','','/gallery.php'),(1252209789,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=1&id=1&order=DESC&page=1&sort=goods_id','','/category.php'),(1252210112,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=92','','/goods.php'),(1252210399,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1252211574,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=11&id=23','','/brand.php'),(1252211813,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1252213179,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1252217085,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1252220061,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1252220133,'216.104.15.130',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1252223517,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1252225380,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1252225644,'124.8.102.174',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc724.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1252222306&.rand=2ct8ffhr4iuv6','','/index.php'),(1252228088,'64.246.178.34',1,'FireFox 3.5.2','Windows XP','en-us,fr-be','美国','http://whois.domaintools.com','/chanshanger.com.tw','','/index.php'),(1252229454,'72.30.79.119',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1252232541,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1252232967,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1252234242,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1252234555,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1252234816,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1252238242,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1252240642,'60.53.209.249',1,'FireFox 3.5.2','Windows NT','en-us,en','马来西亚','http://www.google.com.my','/url?sa=t&source=web&ct=res&cd=8&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Farticle.php%3Fid%3D14&ei=4ayjSvzaJI_-6QPQsqSDDA&rct=j&q=%E5%85%8D%E8%B2%BB+%E9%A6%99%E6%B0%B4%E6%A8%A3%E5%93%81&usg=AFQjCNFzT','免費 香水樣品','/article.php'),(1252241027,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1252241328,'192.168.9.78',1,'Internet Explorer 8.0','Windows NT','en-sg','本地局域网','http://www.google.com.au','/search?hl=en&source=hp&q=%E6%AD%BB%E6%B5%B7%E6%B3%A5%E4%BF%9D%E9%A4%8A%E5%93%81&meta=&aq=f&oq=','死海泥保養品','/goods.php'),(1252242876,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1252242878,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1252242879,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1252242880,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1252243724,'208.80.195.48',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1252249816,'72.30.79.119',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1252255194,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1252255789,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1252255798,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1252255801,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1252259351,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1252261228,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1252263813,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1252266437,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1252269430,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1252273375,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1252273383,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1252274436,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1252274899,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1252275704,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1252276626,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1252276891,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1252277068,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1252277094,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1252278531,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1252279229,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1252279245,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1252279525,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1252279533,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1252280718,'124.115.0.145',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1252280886,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1252281040,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1252282429,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1252282429,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1252282430,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1252282430,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1252283065,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1252283650,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1252285271,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1252285319,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=1&id=1&order=DESC&page=1&sort=goods_id','','/category.php'),(1252285350,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=27&id=1','','/category.php'),(1252285390,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=105&img=192','','/gallery.php'),(1252285507,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=92','','/goods.php'),(1252286576,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=11&id=23','','/brand.php'),(1252287681,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1252288024,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1252288863,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1252291146,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1252291146,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1252291147,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1252291228,'216.104.15.138',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1252293222,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1252293223,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1252293224,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1252293224,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1252294389,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1252298294,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1252298964,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1252301659,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1252302981,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1252304124,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1252304125,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1252304126,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1252304126,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1252307603,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1252310293,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1252311042,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1252311150,'216.104.15.142',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1252311512,'114.42.120.181',1,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=%E9%A6%99%E6%B0%B4%E6%89%B9%E7%99%BC&rd=r1&fr=yfp&fr2=sb-top&pstart=1&b=11','香水批發','/index.php'),(1252311961,'64.56.67.154',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1252312895,'60.251.243.34',1,'FireFox 3.5.2','Windows XP','zh-tw,en-us','台湾省','http://www.google.com.tw','/search?hl=zh-TW&client=firefox-a&channel=s&rls=org.mozilla:zh-TW:official&q=%E4%BF%9D%E9%A4%8A%E5%93%81&start=260&sa=N','保養品','/article.php'),(1252314750,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1252315129,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1252315345,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1252315346,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1252315347,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1252315347,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1252321972,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1252323563,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1252323853,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1252324181,'220.181.19.128',1,'Internet Explorer 5.5','Windows 98','zh-cn','北京市','','','','/index.php'),(1252325689,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1252325690,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1252325691,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1252325691,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1252328382,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1252331561,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1252332284,'208.80.195.54',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1252333906,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1252334317,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1252337308,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1252337310,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1252337311,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1252337312,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1252338837,'66.235.124.56',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1252350744,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1252359926,'72.30.79.119',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1252361969,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1252366040,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1252366518,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1252367938,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1252368138,'124.115.0.145',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1252368160,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1252369567,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1252369568,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1252369568,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1252369569,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1252372873,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1252372881,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=27&id=1','','/category.php'),(1252372954,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=105&img=192','','/gallery.php'),(1252373110,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1252373453,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=92','','/goods.php'),(1252373629,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=1&id=1&order=DESC&page=1&sort=goods_id','','/category.php'),(1252373838,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=11&id=23','','/brand.php'),(1252374682,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1252375087,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1252375430,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1252375686,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1252375690,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1252375694,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1252377983,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1252377984,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1252377984,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1252378062,'216.104.15.142',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1252378421,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1252379733,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1252379900,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1252380390,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1252380391,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1252380391,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1252380392,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1252381549,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1252383035,'91.121.106.59',1,'Internet Explorer 5.01','Windows 2000','','欧洲','','','','/index.php'),(1252383468,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1252391386,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1252391388,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1252391389,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1252391389,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1252391885,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1252391898,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1252396004,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1252401351,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1252402001,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1252402002,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1252402003,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1252402003,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1252402803,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1252406676,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1252407440,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1252407504,'216.104.15.138',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1252412464,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1252412856,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1252412857,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1252412858,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1252412859,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1252414048,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1252419025,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/catalog.php'),(1252419571,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1252419644,'114.47.39.130',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1252419995,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1252420360,'72.30.79.119',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1252422897,'72.30.79.119',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1252424775,'72.30.79.119',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1252428221,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1252428221,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1252428225,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1252428226,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1252435764,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1252446153,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1252448546,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1252450089,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1252455530,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1252459626,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1252460301,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1252460302,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1252460303,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1252460303,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1252460644,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1252460986,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1252461267,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1252461492,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1252463528,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1252464496,'72.30.79.119',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1252467598,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1252468133,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1252469790,'219.84.143.29',1,'Internet Explorer 7.0','Windows NT','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E4%BF%9D%E9%A4%8A%E5%93%81&rd=r1&fr=yfp&fr2=sg-gac&xargs=12KPjg1upStYGmmvmnN%2DmZDrDaoAtP0cHwsd5sCpIIXYZL8wZsVPV9aOGQxZ4kfN1l%2DwzWzV6kyPZFOfCPmfmrIj4%2E&pstart=8&b=31','保養品','/index.php'),(1252469915,'72.30.79.119',1,'Unknow browser','Unknown','en-us,en','美国','','','','/group_buy.php'),(1252471109,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1252471110,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1252471111,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1252471111,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1252472014,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1252472292,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1252472794,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1252472931,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1252473241,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1252473270,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1252473362,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1252473835,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1252474098,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1252474316,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1252474889,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1252475179,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1252475334,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1252475574,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1252475800,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1252475918,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1252476220,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1252476847,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1252477462,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1252477507,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1252477981,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1252478530,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1252479062,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1252479258,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1252480107,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1252481269,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1252481733,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1252481915,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1252481916,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1252481918,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1252481919,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1252482299,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1252483157,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1252483886,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1252484467,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1252484475,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1252484843,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1252485445,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1252486896,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1252487929,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1252488216,'72.30.79.119',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1252488635,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1252488677,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1252489202,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1252490133,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1252492498,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1252493684,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1252493685,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1252493686,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1252493687,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1252498242,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1252498668,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1252500967,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1252503127,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1252503496,'216.104.15.142',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1252503702,'72.30.79.119',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1252503844,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1252505268,'72.30.79.119',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1252507396,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1252507397,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1252507399,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1252507401,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1252507456,'72.30.79.119',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1252510201,'208.80.195.40',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1252515918,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1252516163,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1252517548,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1252520420,'220.137.97.220',1,'FireFox 3.0.13','Windows XP','zh-tw,en-us','台湾省','http://tw.mg30.mail.yahoo.com','/dc/blank.html?bn=157.15&.intl=tw&.lang=zh-Hant-TW','','/index.php'),(1252525957,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1252533625,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1252540996,'219.84.179.140',1,'Internet Explorer 6.0','Windows 2000','','台湾省','','','','/index.php'),(1252541211,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1252547526,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1252547527,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1252547528,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1252547528,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1252549804,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1252549805,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1252549805,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1252550049,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1252551932,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1252554140,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1252554474,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=105&img=192','','/gallery.php'),(1252555628,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=1&id=1&order=DESC&page=1&sort=goods_id','','/category.php'),(1252555709,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=27&id=1','','/category.php'),(1252555830,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1252555860,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=92','','/goods.php'),(1252556600,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1252557098,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1252557596,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1252557597,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1252557597,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1252557598,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1252557716,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=11&id=23','','/brand.php'),(1252563302,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1252568402,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1252568415,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1252568415,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1252568416,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1252568417,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1252568624,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1252570841,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1252574683,'114.39.231.171',2,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=%E5%8C%96%E5%A6%9D%E5%93%81++%E4%BF%9D%E9%A4%8A%E5%93%81&ei=utf-8&fr=yfp&pstart=1&b=51','化妝品  保養品','/index.php'),(1252576521,'61.59.224.114',27,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E9%A6%99%E6%B0%B4&ei=utf-8&fr=yfp&pstart=1&b=101','香水','/index.php'),(1252579212,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1252579213,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1252579217,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1252579217,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1252586026,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1252587186,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1252587276,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1252587942,'72.30.79.119',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1252589320,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1252589447,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1252589882,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1252589886,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1252589887,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1252589889,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1252592344,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1252594033,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1252597764,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1252598208,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1252599766,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1252599772,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1252599787,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1252599792,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1252600304,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1252600585,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1252600898,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1252602427,'208.80.195.44',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1252602520,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1252603075,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1252604371,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1252609015,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1252610111,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1252610533,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1252610751,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1252611326,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1252611623,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1252612234,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1252617182,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1252622141,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1252624406,'124.115.0.145',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1252624587,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1252624651,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1252624727,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1252627120,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1252627121,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1252627121,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1252627122,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1252637924,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1252637936,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1252637940,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1252637944,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1252638335,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1252638358,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1252638390,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1252638423,'216.104.15.130',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1252638531,'124.22.83.68',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','http://www.google.cn','/search?q=SK.D%CF%E3%CB%AE&sa=%CB%D1+%CB%F7&client=aff-9991&ie=GB2312&oe=utf8&hl=zh-CN&channel=searchbutton','SK.D','/brand.php'),(1252641125,'91.121.106.59',1,'Internet Explorer 5.01','Windows 2000','','欧洲','','','','/index.php'),(1252641680,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=27&id=1','','/category.php'),(1252641927,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=92','','/goods.php'),(1252642049,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1252642145,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=1&id=1&order=DESC&page=1&sort=goods_id','','/category.php'),(1252642257,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1252642430,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1252642548,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=105&img=192','','/gallery.php'),(1252642863,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1252643553,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1252644006,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=11&id=23','','/brand.php'),(1252646370,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1252647634,'125.95.112.55',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省佛山市','http://www.google.cn','/search?client=aff-cs-360se&forid=1&ie=utf-8&oe=UTF-8&q=%E8%93%9D%E5%A4%A9%E4%BD%BF%E9%A6%99%E6%B0%B4','蓝天使香水','/goods.php'),(1252648718,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1252648718,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1252648719,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1252648720,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1252650525,'118.231.153.237',1,'Internet Explorer 7.0','Windows XP','zh-tw','APNIC','http://tw.search.yahoo.com','/search?p=%E4%BF%9D%E9%A4%8A%E5%93%81&rd=r1&fr=yfp&fr2=sb-top&pstart=1&b=21','保養品','/index.php'),(1252654290,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1252655382,'72.30.79.119',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1252658788,'60.251.228.117',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E5%A4%A7%E7%A6%B9%E5%B6%BA%E8%8C%B6%E9%A6%99%E6%B0%B4&ei=utf-8&fr=yfp&pstart=1&b=11','大禹嶺茶香水','/index.php'),(1252659134,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1252659414,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1252659536,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1252659538,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1252659540,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1252659545,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1252660969,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1252661666,'72.30.79.119',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1252661756,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1252662288,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1252662553,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1252663088,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1252663146,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1252663414,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1252663805,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1252663885,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1252663947,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1252664224,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1252664947,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1252665747,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1252668048,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1252668669,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1252669530,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1252669590,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1252670338,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1252670339,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1252670340,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1252670340,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1252671332,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1252671921,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1252672604,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1252673689,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1252673690,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1252673692,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1252673692,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1252674376,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1252674523,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1252674787,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1252675420,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1252676366,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1252677428,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1252677487,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1252677695,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1252679084,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1252679557,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1252679823,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1252680357,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1252680416,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1252681154,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1252681684,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1252682219,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1252682275,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1252683285,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1252683721,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1252683939,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1252683942,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1252683943,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1252683944,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1252684082,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1252684613,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1252685146,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1252685514,'72.30.79.119',1,'Unknow browser','Unknown','en-us,en','美国','','','','/flow.php'),(1252686279,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1252686330,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1252688869,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1252690054,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1252691531,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1252692826,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1252693128,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1252693437,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1252693662,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1252694514,'208.80.195.44',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1252694723,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1252694803,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1252695037,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1252697379,'72.30.79.119',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1252697517,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1252697648,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1252699039,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1252700040,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1252700625,'72.30.79.119',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1252701081,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1252701106,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1252702967,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1252703233,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1252703500,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1252703559,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1252703675,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1252704231,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1252705112,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1252705377,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1252705496,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1252705775,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1252705910,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1252706264,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1252706613,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1252706828,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1252706939,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1252706969,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1252707302,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1252707503,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1252708121,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1252708600,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1252710039,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1252710054,'124.115.0.145',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1252710165,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1252710851,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1252710963,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1252711495,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1252711714,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1252711970,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1252712027,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1252712492,'72.30.79.119',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1252714452,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1252714747,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1252715748,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1252716014,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1252717183,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1252717184,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1252717184,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1252717185,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1252717391,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1252717661,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1252717859,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1252718062,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1252718119,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1252718410,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1252718459,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1252718676,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1252719472,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1252719531,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1252719738,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1252719791,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1252720043,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1252720241,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1252720270,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1252720466,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1252720538,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1252721095,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1252722476,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1252722665,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1252722725,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1252722750,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1252722784,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1252723154,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1252723196,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1252723790,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1252724261,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1252724320,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1252724639,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1252724794,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1252725762,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1252726014,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1252727274,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1252727701,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1252728055,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1252728055,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1252728056,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1252728057,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1252728323,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1252728352,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1252733283,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1252733474,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1252733732,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=27&id=1','','/category.php'),(1252733936,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=105&img=192','','/gallery.php'),(1252734189,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1252734192,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=1&id=1&order=DESC&page=1&sort=goods_id','','/category.php'),(1252734299,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=92','','/goods.php'),(1252734302,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=11&id=23','','/brand.php'),(1252735204,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1252736041,'220.134.14.44',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E6%89%B9%E7%99%BC%E5%B0%8F%E9%A6%99%E6%B0%B4&rd=r1&fr=yfp&fr2=sb-top&xargs=0&pstart=1&b=21','批發小香水','/index.php'),(1252737651,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1252738800,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1252738801,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1252738802,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1252738802,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1252739757,'72.30.79.119',1,'Unknow browser','Unknown','en-us,en','美国','','','','/snatch.php'),(1252741394,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1252741394,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1252741395,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1252741395,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1252743624,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1252749033,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1252751213,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1252752147,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1252752147,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1252752148,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1252752148,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1252754632,'220.181.19.128',1,'Internet Explorer 5.5','Windows 98','zh-cn','北京市','','','','/index.php'),(1252756163,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1252756164,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1252756165,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1252756165,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1252757107,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1252758105,'124.11.132.60',1,'Internet Explorer 7.0','Windows NT','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E4%BF%9D%E9%A4%8A%E5%93%81&ei=UTF-8&fr=slv1-nero&xargs=12KPjg1jdStoe9mvinN%2DmZDrDaoAtP0cHwsd5sCpN8HKQco2dvVOMLb6SNqvd%2DD705tYPhz16l%5FlImfQfNq%5FmcVFfbAkzpKFvF74%2Dwz40oNCeYbdIzhro5xOz3hr','保養品','/index.php'),(1252767017,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1252767019,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1252767021,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1252767022,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1252771058,'219.151.43.196',1,'Internet Explorer 7.0','Windows NT','','西藏拉萨市','','','','/index.php'),(1252776562,'72.30.79.119',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1252779480,'72.30.79.119',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1252781846,'219.81.167.163',1,'Internet Explorer 7.0','Windows XP','zh-hk','台湾省','http://tw.search.yahoo.com','/search?ei=utf-8&fr=slv8-&p=%e5%8c%96%e5%a6%9d%e5%93%81%e6%89%b9%e7%99%bc%e7%b6%b2&type=','化妝品批發網','/index.php'),(1252784228,'208.80.195.56',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1252786127,'72.30.79.119',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1252795125,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1252795148,'124.115.0.145',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1252795203,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1252795290,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1252800152,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1252800249,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1252800250,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1252800250,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1252800428,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1252801348,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1252801349,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1252801350,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1252801350,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1252807353,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1252809790,'59.172.146.156',1,'Internet Explorer 6.0','Windows XP','zh-cn','湖北省武汉市','http://www.google.cn','/search?hl=zh-CN&newwindow=1&q=SK+d++%E9%A6%99%E6%B0%B4&aq=f&oq=','SK d  香水','/brand.php'),(1252809792,'59.172.146.156',1,'Internet Explorer 6.0','Windows XP','zh-cn','湖北省武汉市','http://www.google.cn','/search?hl=zh-CN&newwindow=1&q=SK+d++%E9%A6%99%E6%B0%B4&aq=f&oq=','SK d  香水','/category.php'),(1252811698,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1252814178,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=92','','/goods.php'),(1252815625,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=27&id=1','','/category.php'),(1252815690,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1252815696,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1252815987,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=1&id=1&order=DESC&page=1&sort=goods_id','','/category.php'),(1252816156,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=105&img=192','','/gallery.php'),(1252816266,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=11&id=23','','/brand.php'),(1252816465,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1252817914,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1252817987,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1252818271,'150.70.84.47',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1252818538,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1252820595,'72.30.79.119',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1252823185,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1252823263,'118.165.67.142',1,'Internet Explorer 7.0','Windows XP','zh-tw','APNIC','http://tw.search.yahoo.com','/search?p=+A-ROSE+%E6%B4%BB%E8%86%9A%E7%B2%BE%E8%8F%AF%E9%9A%94%E9%9B%A2%E9%9C%9C&fr=yfp&ei=utf-8&v=0',' A-ROSE 活膚精華隔離霜','/goods.php'),(1252823796,'118.165.77.237',1,'Internet Explorer 7.0','Windows XP','zh-tw','APNIC','http://tw.search.yahoo.com','/search?p=A-ROSE+%E6%B4%BB%E8%86%9A%E7%B2%BE%E8%8F%AF%E9%9A%94%E9%9B%A2%E9%9C%9C&fr=yfp&ei=utf-8&v=0','A-ROSE 活膚精華隔離霜','/goods.php'),(1252825060,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1252826567,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1252826892,'115.238.66.253',1,'Internet Explorer 7.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1252826893,'118.165.71.161',2,'Internet Explorer 7.0','Windows XP','zh-tw','APNIC','http://www.google.com.tw','/search?hl=zh-TW&cr=countryTW&q=A-ROSE%E9%9A%94%E9%9B%A2%E9%9C%9C&start=0&sa=N','A-ROSE隔離霜','/brand.php'),(1252826894,'115.238.66.253',1,'Internet Explorer 7.0','Windows XP','zh-cn','IANA','','','','/flow.php'),(1252826897,'115.238.66.253',1,'Internet Explorer 7.0','Windows XP','zh-cn','IANA','','','','/pick_out.php'),(1252826897,'115.238.66.253',1,'Internet Explorer 7.0','Windows XP','zh-cn','IANA','','','','/group_buy.php'),(1252826897,'115.238.66.253',1,'Internet Explorer 7.0','Windows XP','zh-cn','IANA','','','','/snatch.php'),(1252826898,'115.238.66.253',1,'Internet Explorer 7.0','Windows XP','zh-cn','IANA','','','','/catalog.php'),(1252826899,'115.238.66.253',1,'Internet Explorer 7.0','Windows XP','zh-cn','IANA','','','','/tag_cloud.php'),(1252826902,'115.238.66.253',1,'Internet Explorer 7.0','Windows XP','zh-cn','IANA','','','','/user.php'),(1252826902,'115.238.66.253',1,'Internet Explorer 7.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1252826904,'115.238.66.253',1,'Internet Explorer 7.0','Windows XP','zh-cn','IANA','','','','/category.php'),(1252826909,'115.238.66.253',1,'Internet Explorer 7.0','Windows XP','zh-cn','IANA','','','','/category.php'),(1252826911,'115.238.66.253',1,'Internet Explorer 7.0','Windows XP','zh-cn','IANA','','','','/category.php'),(1252826915,'115.238.66.253',1,'Internet Explorer 7.0','Windows XP','zh-cn','IANA','','','','/category.php'),(1252826916,'115.238.66.253',1,'Internet Explorer 7.0','Windows XP','zh-cn','IANA','','','','/category.php'),(1252826918,'115.238.66.253',1,'Internet Explorer 7.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1252833720,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1252839002,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1252840126,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1252840953,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1252843818,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1252843819,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1252843821,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1252843822,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1252844696,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1252847401,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1252849105,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1252849154,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1252849229,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1252849453,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1252850126,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1252852989,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1252854743,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1252855463,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1252857232,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1252864892,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1252864903,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1252867402,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1252868927,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1252872318,'114.47.9.226',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=%E5%8C%96%E8%A3%9D%E5%93%81%E6%89%B9%E7%99%BC&ei=utf-8&fr=yfp&pstart=1&b=31','化裝品批發','/index.php'),(1252874035,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1252874549,'208.80.195.49',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1252874773,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1252874996,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1252875007,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1252875020,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1252875031,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1252875054,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1252875294,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1252875785,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1252876754,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1252877515,'72.30.79.119',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1252878963,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1252879193,'219.70.179.248',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E9%A6%99%E6%B0%B4%E6%89%B9%E7%99%BC&ei=utf-8&fr=yfp&pstart=1&b=11','香水批發','/index.php'),(1252882610,'124.115.0.145',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1252882665,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1252882758,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1252889043,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1252889925,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1252889926,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1252889927,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1252889927,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1252894826,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=27&id=1','','/category.php'),(1252895180,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=105&img=192','','/gallery.php'),(1252895430,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=1&id=1&order=DESC&page=1&sort=goods_id','','/category.php'),(1252895452,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1252895610,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=92','','/goods.php'),(1252895672,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1252895672,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1252895673,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1252895759,'216.104.15.138',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1252895964,'61.118.147.47',1,'Internet Explorer 6.0','Windows XP','ja','日本','http://search.yahoo.co.jp','/search?p=%EF%BC%AA%EF%BC%A9%EF%BC%AE%EF%BC%A2%EF%BC%A1%EF%BC%A4%EF%BC%A9+%E9%A6%99%E6%B0%B4&ei=UTF-8&fr=top_ga1_sa&x=wrt','ＪＩＮＢＡＤＩ 香水','/catalog.php'),(1252896031,'216.104.15.130',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/catalog.php'),(1252896238,'216.104.15.134',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/category.php'),(1252898447,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1252899046,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1252899112,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=11&id=23','','/brand.php'),(1252900696,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1252900697,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1252900698,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1252900698,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1252900727,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1252900927,'203.208.60.58',1,'Safari 525.13','Unknown','','北京市','','','','/goods.php'),(1252901696,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1252905075,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1252908422,'123.204.105.153',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E5%8C%96%E5%A6%9D%E5%93%81+%E6%89%B9%E7%99%BC&rd=r1&fr=yfp&fr2=sb-top&pstart=1&b=11','化妝品 批發','/index.php'),(1252911324,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1252911325,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1252911326,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1252911326,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1252911404,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1252911414,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1252911424,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1252911434,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1252911444,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1252911454,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1252916259,'91.121.106.59',1,'Internet Explorer 5.01','Windows 2000','','欧洲','','','','/index.php'),(1252916263,'124.207.228.45',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1252918338,'61.65.196.101',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E5%A7%AC%E9%9B%AA%E9%BE%8D&fr=yfp&ei=utf-8&v=0','姬雪龍','/goods.php'),(1252918768,'61.65.196.101',2,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E5%A7%AC%E9%9B%AA%E9%BE%8D&fr=yfp&ei=utf-8&v=0','姬雪龍','/goods.php'),(1252919214,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1252921229,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1252921443,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1252922054,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1252922075,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1252922172,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1252922303,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1252922304,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1252922304,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1252922305,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1252922375,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1252922525,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1252922718,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1252923083,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1252923179,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1252923254,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1252923629,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1252924048,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1252924391,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1252924455,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1252924777,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1252925262,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1252925645,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1252925699,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1252925786,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1252925924,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1252926106,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1252926267,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1252926749,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1252926792,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1252926823,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1252927171,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1252927181,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1252927211,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1252927383,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1252927983,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1252928036,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1252928133,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1252928295,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1252928465,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1252928797,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1252928915,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1252929146,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1252929162,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1252929397,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1252929602,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1252929623,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1252929773,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1252929891,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1252930116,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1252930234,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1252930566,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1252930577,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1252930812,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1252930995,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1252931005,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1252931263,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1252931338,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1252931347,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1252931413,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1252931518,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1252931966,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1252932399,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1252932731,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1252932851,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1252932871,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1252932881,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1252932924,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1252932967,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1252933021,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1252933085,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1252933150,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1252933247,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1252933273,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1252933274,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1252933276,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1252933276,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1252933278,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1252933331,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1252933557,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1252933596,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1252933632,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1252933771,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1252933803,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1252933847,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1252933900,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1252934050,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1252934071,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1252934114,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1252934247,'113.52.112.169',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','http://www.google.com','/search?hl=zh-TW&rls=com.microsoft%3A*%3AIE-Address&rlz=1I7GGLR_zh-CN&q=%E5%A4%A9%E4%BD%BF%E4%B9%8B%E7%BF%BC%E9%A6%99%E6%B0%B4&btnG=%E6%90%9C%E5%B0%8B&lr=','天使之翼香水','/goods.php'),(1252934329,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1252934511,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1252934532,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1252934543,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1252934694,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1252934918,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1252934929,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1252934933,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1252935014,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1252935047,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1252935240,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1252935325,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1252935432,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1252935529,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1252935733,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1252935755,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1252935990,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1252936129,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1252936161,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1252936376,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1252936387,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1252936462,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1252936515,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1252936764,'118.167.31.249',1,'Internet Explorer 6.0','Windows XP','zh-tw','APNIC','http://www.google.com.tw','/search?hl=zh-TW&cr=countryTW&rlz=1T4ADSA_zh-TWTW339TW341&ei=IEyuSoHAHNeCkQXds7iVBg&sa=X&oi=spell&resnum=1&ct=result&cd=1&q=%E9%A6%99%E6%B0%B4+channel+19&spell=1','香水 channel 19','/category.php'),(1252936858,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1252937501,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1252937566,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1252937593,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1252937802,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1252937867,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1252937995,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1252938198,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1252938220,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1252938386,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1252938423,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1252938681,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1252938752,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1252938753,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1252938757,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1252938758,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1252938766,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1252938970,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1252939056,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1252939453,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1252939495,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1252939543,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1252939828,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1252940149,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1252940181,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1252940256,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1252940278,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1252940589,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1252940610,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1252940654,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1252940718,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1252940760,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1252940932,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1252940975,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1252940981,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1252941082,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1252941157,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1252941168,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1252941425,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1252941618,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1252941896,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1252942004,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1252942090,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1252942218,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1252942432,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1252942905,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1252943036,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1252943151,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1252943183,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1252943290,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1252943440,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1252943494,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1252943569,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1252943687,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1252943783,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1252943966,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1252944277,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1252944331,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1252944663,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1252944738,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1252944834,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1252945135,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1252945222,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1252945312,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1252945692,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1252945939,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1252946014,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1252946077,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1252946239,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1252946293,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1252946807,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1252946904,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1252946967,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1252946968,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1252947215,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1252947269,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1252947376,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1252947451,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1252947515,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1252947548,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1252947612,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1252947794,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1252948127,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1252948180,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1252948203,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1252948470,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1252948545,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1252948566,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1252948577,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1252948609,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1252948850,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1252948867,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1252948878,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1252949156,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1252949415,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1252949575,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1252949780,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1252949855,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1252949875,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1252949897,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1252949985,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1252950379,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1252950498,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1252950669,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1252950831,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1252951055,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1252951359,'114.36.169.97',1,'Internet Explorer 7.0','Windows XP','zh-tw,ja-JP','IANA','http://tw.search.yahoo.com','/search?p=%E9%A6%99%E6%B0%B4+KENA&fr=yfp&fr2=sb-top&rd=r1','香水 KENA','/catalog.php'),(1252951549,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1252951720,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1252951999,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1252952085,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1252952138,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1252952215,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1252952503,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1252952525,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1252952665,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1252952771,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1252952997,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1252953018,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1252953447,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1252953557,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1252953565,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1252953618,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1252953640,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1252953738,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1252953758,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1252953769,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1252953780,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1252954112,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1252954206,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1252954425,'114.36.225.17',1,'FireFox 3.0.12','Windows XP','zh-tw,en-us','IANA','http://tw.mc739.mail.yahoo.com','/mc/welcome?.gx=0&.tm=1252954090&.rand=c4h4qavlqduhg','','/index.php'),(1252954681,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1252954917,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1252955378,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1252955647,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1252955679,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1252955689,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1252955700,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1252955915,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1252955941,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1252955968,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1252956063,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1252956129,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1252956173,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1252956194,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1252956269,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1252956290,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1252956591,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1252956666,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1252956848,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1252956966,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1252957295,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1252957438,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1252957492,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1252957503,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1252957631,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1252957654,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1252957663,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1252957696,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1252957739,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1252957782,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1252957846,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1252957910,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1252957942,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1252958010,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1252958383,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1252958511,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1252958565,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1252958653,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1252958672,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1252958812,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1252958963,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1252958987,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1252959069,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1252959166,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1252959359,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1252959511,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1252959627,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1252959692,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1252959928,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1252960214,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1252960303,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1252960314,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1252960657,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1252960679,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1252960936,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1252960958,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1252961204,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1252961237,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1252961519,'66.249.68.155',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1252964023,'220.181.125.46',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1252965560,'208.80.195.43',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1252967742,'66.249.67.108',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1252968994,'124.115.0.145',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1252969055,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1252969156,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1252969275,'72.30.142.160',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1252971352,'72.30.142.160',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1252978649,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1252978650,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1252978651,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1252978651,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1252981112,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1252983157,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1252983932,'216.104.15.134',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1252985862,'66.249.67.85',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1252988653,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=105&img=192','','/gallery.php'),(1252988868,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=1&id=1&order=DESC&page=1&sort=goods_id','','/category.php'),(1252988975,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=27&id=1','','/category.php'),(1252989088,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1252989304,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=92','','/goods.php'),(1252989441,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1252989442,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1252989442,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1252989443,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1252990146,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1252990420,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=11&id=23','','/brand.php'),(1252990526,'72.30.142.160',1,'Unknow browser','Unknown','en-us,en','美国','','','','/pick_out.php'),(1252992513,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1252994314,'123.204.105.153',2,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E5%8C%96%E5%A6%9D%E5%93%81+%E6%89%B9%E7%99%BC&ei=utf-8&fr=yfp&pstart=1&b=11','化妝品 批發','/index.php'),(1252997766,'125.229.89.216',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E8%97%8D%E9%91%BD%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','藍鑽香水','/brand.php'),(1253000208,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1253000208,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1253000209,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1253000210,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1253002905,'220.181.125.46',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253002917,'220.181.125.46',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253002946,'220.181.125.46',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253003885,'124.207.228.46',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1253005503,'66.249.67.85',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1253008812,'66.249.67.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1253009288,'66.249.67.85',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1253010877,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1253010878,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1253010882,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1253010882,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1253013681,'124.168.207.166',1,'Internet Explorer 7.0','Windows XP','zh-cn','澳大利亚','http://www.google.com.au','/search?hl=zh-CN&q=channel+%E4%BF%9D%E5%85%BB%E5%93%81+','channel 保养品','/category.php'),(1253015376,'202.160.178.222',1,'Unknow browser','Unknown','','北京市','','','','/index.php'),(1253017875,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1253017876,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1253017876,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1253021786,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1253021787,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1253021788,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1253021789,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1253023904,'66.249.67.85',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1253024516,'125.231.137.154',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mg30.mail.yahoo.com','/dc/launch?.gx=0&.rand=3lalvg3s90sng','','/index.php'),(1253025181,'216.104.15.138',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1253025466,'66.249.67.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1253025689,'218.211.49.252',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=xenium%E9%A6%99%E6%B0%B4&fr=yfp&fr2=sb-top&rd=r1','xenium香水','/catalog.php'),(1253029618,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1253029622,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1253031036,'66.249.67.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1253031316,'64.246.165.10',1,'FireFox 3.5.2','Windows XP','en-us,fr-be','美国','http://whois.domaintools.com','/chanshanger.com.tw','','/index.php'),(1253033320,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1253034128,'66.249.67.85',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1253034601,'66.249.67.85',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1253036491,'66.249.67.85',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1253044817,'66.249.67.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1253053820,'74.6.22.161',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1253053936,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1253053958,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1253054125,'124.115.0.145',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1253055520,'74.6.22.161',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1253056063,'208.80.195.40',1,'Internet Explorer 6.0','Windows 2000','','美国','','','','/index.php'),(1253057872,'66.249.67.85',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1253058694,'66.249.68.175',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1253059306,'66.249.68.175',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1253060008,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1253062476,'66.249.67.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1253063085,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1253063085,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1253063086,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1253063087,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1253063495,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253063536,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253063616,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253063635,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253063645,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1253063656,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253063676,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253063713,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253063732,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253063742,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253064736,'116.196.83.97',1,'Internet Explorer 6.0','Windows XP','zh-cn','中国','http://tw.search.yahoo.com','/search?p=%E5%8C%96%E5%A6%9D%E5%93%81+%E6%89%B9%E7%99%BC&y=%E6%90%9C%E5%B0%8B&vf=all&rd=r1&fr=sfp&fr2=sb-top&pstart=1&b=11','化妝品 批發','/index.php'),(1253065041,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253065103,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253067320,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1253067321,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1253067321,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1253067322,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1253069417,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1253069455,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1253070796,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=27&id=1','','/category.php'),(1253070927,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=1&id=1&order=DESC&page=1&sort=goods_id','','/category.php'),(1253071027,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=92','','/goods.php'),(1253071081,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=105&img=192','','/gallery.php'),(1253072125,'74.6.22.161',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1253072985,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1253073325,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=11&id=23','','/brand.php'),(1253073593,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253074042,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1253074386,'66.249.67.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1253076821,'66.249.67.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1253076882,'74.6.22.161',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1253076964,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1253078028,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1253078091,'216.104.15.142',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1253078099,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1253078100,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1253078104,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1253078107,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1253080958,'66.249.67.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1253083700,'74.6.22.161',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1253084386,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1253084423,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1253085257,'66.249.67.85',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1253087316,'66.249.67.85',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1253088468,'222.66.75.226',1,'Internet Explorer 6.0','Windows XP','zh-cn','上海市','http://www.google.cn','/search?hl=zh-CN&newwindow=1&q=%E4%B8%80%E7%99%BE%E5%85%83%E5%8F%AF%E8%B4%AD%E7%9A%84%E5%95%86%E5%93%81&start=20&sa=N','一百元可购的商品','/article.php'),(1253088714,'66.249.67.85',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1253088937,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1253088938,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1253088939,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1253088939,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1253091887,'66.249.68.175',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1253091902,'66.249.68.175',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1253092037,'66.249.68.175',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1253092130,'66.249.68.175',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1253093210,'66.249.67.85',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1253093587,'66.249.67.85',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1253093798,'66.249.67.85',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1253094128,'66.249.68.175',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1253096912,'66.249.67.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1253099120,'66.249.67.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1253099778,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1253099779,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1253099780,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1253099780,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1253110663,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1253110665,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1253110667,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1253110668,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1253111276,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1253111277,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1253111278,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1253111279,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1253113166,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1253113167,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1253113167,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1253116977,'66.196.97.157',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1253116979,'66.196.97.157',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1253116980,'66.196.97.157',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1253116982,'66.196.97.157',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1253120627,'66.249.67.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1253121996,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1253121997,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1253121998,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1253121998,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1253123050,'66.249.67.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1253129377,'72.30.79.48',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1253132119,'66.249.67.85',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1253139053,'66.249.67.85',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1253139911,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1253139938,'124.115.0.145',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1253139940,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1253140754,'66.249.67.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1253141513,'72.30.79.48',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1253142169,'66.249.67.85',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1253142790,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1253143139,'66.249.67.85',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1253143445,'66.249.67.85',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1253144721,'66.249.67.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1253145071,'66.249.67.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1253146870,'66.249.67.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1253147144,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1253148865,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1253148865,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1253148866,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1253148866,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1253150107,'61.230.227.96',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E9%A6%99%E6%B0%B4%E4%BB%A3%E7%90%86&ei=utf-8&fr=yfp&pstart=1&b=91','香水代理','/index.php'),(1253152048,'61.135.163.124',1,'FireFox 3.0.1','Windows XP','zh-cn,zh-tw','北京市','','','','/index.php'),(1253154195,'66.249.67.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1253155276,'66.249.67.85',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1253156719,'66.249.67.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1253157238,'59.124.211.13',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E4%BF%9D%E9%A4%8A%E5%93%81&ei=utf-8&fr=yfp&xargs=12KPjg1upStYGmmvmnN%2DmZDrDaoAtP0cHwsd5sCpIIXYZL8wZsV%5FV9aOGQxZ4kfN1l%2DwzWzV6kyPZFOfCPmfmrIj4%2E&pstart=8&b=31','保養品','/index.php'),(1253158423,'114.32.4.22',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=%E4%BF%9D%E9%A4%8A%E5%93%81%E6%89%B9%E7%99%BC&ei=utf-8&fr=yfp&xargs=12KPjg1upSvYGmmvmnN%2DmZDrDaoAtP0cHwsd5sCpIIXYZL8wZuUPV9aOGQxZ5tTphm7BvSy%5FI4zJNHf%2Db47PqIMz6%2D&pstart=8&b=71','保養品批發','/index.php'),(1253159631,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1253159632,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1253159632,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1253159633,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1253159838,'66.249.67.85',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1253160513,'66.249.68.175',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1253160990,'66.249.67.85',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1253161032,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1253161218,'66.249.68.175',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1253161293,'66.249.68.175',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1253161444,'66.249.68.175',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1253161469,'66.249.68.175',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1253161519,'66.249.68.175',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1253161544,'66.249.68.175',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1253161570,'66.249.68.175',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1253161645,'66.249.68.175',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1253161670,'66.249.68.175',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1253161721,'66.249.68.175',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1253161771,'66.249.68.175',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1253161797,'66.249.68.175',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1253161821,'66.249.68.175',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1253161872,'66.249.68.175',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1253161897,'66.249.68.175',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1253162174,'66.249.68.175',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1253162199,'66.249.68.175',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1253162325,'66.249.68.175',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1253162401,'66.249.68.175',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1253162451,'66.249.68.175',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1253162477,'66.249.68.175',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1253162501,'66.249.68.175',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1253162526,'66.249.68.175',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1253162602,'66.249.68.175',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1253162627,'66.249.68.175',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1253162653,'66.249.68.175',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1253162753,'66.249.68.175',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1253162778,'66.249.68.175',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1253162804,'66.249.68.175',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1253162829,'66.249.68.175',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1253162854,'66.249.68.175',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1253162879,'66.249.68.175',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1253162955,'66.249.68.175',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1253162980,'66.249.68.175',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1253163030,'66.249.68.175',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1253163056,'66.249.68.175',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1253163181,'66.249.68.175',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1253163207,'66.249.68.175',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1253163231,'66.249.68.175',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1253163257,'66.249.68.175',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1253163307,'66.249.68.175',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1253163408,'66.249.68.175',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1253163433,'66.249.68.175',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1253163459,'66.249.68.175',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1253163509,'66.249.68.175',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1253163736,'66.249.68.175',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1253163787,'66.249.68.175',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1253163811,'66.249.68.175',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1253163841,'66.249.67.85',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1253163861,'66.249.68.175',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1253163887,'66.249.65.91',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1253163903,'72.30.79.48',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1253163937,'66.249.68.175',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1253164012,'66.249.68.175',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1253164189,'66.249.68.175',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1253164339,'66.249.68.175',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1253164365,'66.249.68.175',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1253164440,'66.249.68.175',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1253164465,'66.249.68.175',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1253164516,'66.249.67.85',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1253164667,'66.249.68.175',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1253164843,'66.249.68.175',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1253164919,'66.249.68.175',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1253164994,'66.249.68.175',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1253165095,'66.249.68.175',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1253165221,'66.249.68.175',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1253165296,'66.249.68.175',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1253165372,'66.249.68.175',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1253165423,'66.249.68.175',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1253165447,'66.249.68.175',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1253165498,'66.249.68.175',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1253165523,'66.249.68.175',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1253165573,'66.249.67.85',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1253165599,'66.249.68.175',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1253165674,'66.249.68.175',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1253165725,'66.249.68.175',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1253165825,'66.249.68.175',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1253165976,'66.249.68.175',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1253166102,'66.249.68.175',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1253166153,'66.249.68.175',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1253166310,'72.30.79.48',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1253166896,'66.249.68.175',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1253168724,'124.219.9.234',1,'FireFox 2.0.0.20','Windows XP','zh-tw,en-us','台湾省','http://tw.search.yahoo.com','/search?p=%E9%A3%BE%E5%93%81&ei=utf-8&fr=yfp&xargs=12KPjg1upStYGmmvmnN%2DmZDrDaoAtP0cHwsd5sCpIIXYZL8wZsVPV9aOGQxZ4kfN1l%2DwzWzV6kyPZFOfCPmfmrIj4%2E&pstart=8&b=111','飾品','/index.php'),(1253169015,'66.249.67.85',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1253170219,'66.249.67.85',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1253170448,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1253170448,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1253170449,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1253170450,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1253170625,'66.249.67.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1253171217,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1253171273,'216.104.15.138',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1253171420,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1253172438,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1253172554,'66.249.67.85',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1253172656,'66.249.67.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1253173412,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=105&img=192','','/gallery.php'),(1253173447,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=27&id=1','','/category.php'),(1253173810,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=11&id=23','','/brand.php'),(1253174020,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=1&id=1&order=DESC&page=1&sort=goods_id','','/category.php'),(1253174117,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=92','','/goods.php'),(1253174237,'66.249.67.85',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1253175771,'66.249.67.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1253176294,'66.249.67.85',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1253177045,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253178177,'66.249.67.85',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1253178407,'66.249.67.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1253179031,'66.249.67.85',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1253179106,'66.249.67.85',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1253180035,'66.249.67.85',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1253180397,'66.249.67.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1253180537,'66.249.67.85',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1253181235,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1253181236,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1253181236,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1253181237,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1253181491,'66.249.67.85',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1253181867,'66.249.67.85',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1253182118,'66.249.67.85',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1253182355,'66.249.67.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1253183373,'66.249.67.85',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1253183825,'66.249.67.85',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1253186687,'66.249.67.85',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1253187138,'91.121.106.59',1,'Internet Explorer 5.01','Windows 2000','','欧洲','','','','/index.php'),(1253187647,'66.249.68.175',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1253189126,'66.249.68.175',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1253189171,'66.249.68.175',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1253189277,'66.249.68.175',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1253189308,'66.249.68.175',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1253189323,'66.249.68.175',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1253189337,'66.249.68.175',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1253189353,'66.249.68.175',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1253190526,'72.30.79.48',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1253190678,'66.249.67.85',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1253190979,'66.249.67.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1253192421,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1253192423,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1253192425,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1253192426,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1253194449,'118.166.248.224',1,'Internet Explorer 7.0','Windows XP','zh-tw','APNIC','http://ikeelung.net','/modules/news/article.php?storyid=69','','/index.php'),(1253197607,'66.249.67.85',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1253200187,'72.30.79.48',1,'Unknow browser','Unknown','en-us,en','美国','','','','/flow.php'),(1253200581,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1253200591,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1253200595,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1253200596,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1253217053,'72.30.79.48',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1253223973,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1253225988,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253226437,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253226641,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1253226664,'124.115.0.145',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1253227378,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1253227787,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253228618,'72.30.79.48',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1253229692,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?id=1&order=DESC&page=10&sort=goods_id','','/category.php'),(1253229894,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/article.php?id=1','','/article.php'),(1253230206,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=151','','/goods.php'),(1253231083,'66.249.67.85',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1253231358,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=1&img=1','','/gallery.php'),(1253231904,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=46&img=87','','/gallery.php'),(1253231922,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=105&img=192','','/gallery.php'),(1253232315,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1253232316,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1253232317,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1253232317,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1253232458,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1253232831,'66.249.67.85',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1253233303,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/article.php?id=5','','/article.php'),(1253234010,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=32&img=60','','/gallery.php'),(1253234177,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/article.php?id=6','','/article.php'),(1253234475,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=140','','/goods.php'),(1253234703,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/brand.php?id=21&order=DESC&page=1&sort=goods_id','','/brand.php'),(1253234801,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?id=21','','/category.php'),(1253235085,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=92','','/goods.php'),(1253235327,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=11','','/goods.php'),(1253235699,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?brand=27&id=1','','/category.php'),(1253236809,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/article.php?id=17','','/article.php'),(1253237153,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=27&id=1','','/category.php'),(1253237431,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=1&id=1&order=DESC&page=1&sort=goods_id','','/category.php'),(1253237448,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=105&img=192','','/gallery.php'),(1253237481,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?id=3&order=DESC&page=1&sort=goods_id','','/category.php'),(1253237571,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1253237679,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?brand=1&id=1&order=DESC&page=1&sort=goods_id','','/category.php'),(1253237771,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?id=27&order=DESC&page=1&sort=goods_id','','/category.php'),(1253237777,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=92','','/goods.php'),(1253238053,'66.249.67.85',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1253238325,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=43&img=80','','/gallery.php'),(1253238465,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/brand.php?cat=11&id=23','','/brand.php'),(1253238481,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/brand.php?cat=11&id=28','','/brand.php'),(1253238687,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1253238819,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/article.php?id=4','','/article.php'),(1253238999,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=11&id=23','','/brand.php'),(1253239315,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=104&img=190','','/gallery.php'),(1253239521,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=108','','/goods.php'),(1253239557,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/brand.php?id=20','','/brand.php'),(1253239571,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/brand.php?cat=8&id=9&order=DESC&page=1&sort=goods_id','','/brand.php'),(1253239691,'208.80.195.54',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1253239785,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/article.php?id=13','','/article.php'),(1253239970,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/brand.php?id=3&order=DESC&page=2&sort=goods_id','','/brand.php'),(1253240029,'72.30.79.48',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1253240239,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1253240240,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1253240240,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1253240631,'150.70.84.47',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1253241158,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=107','','/goods.php'),(1253243123,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1253243124,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1253243124,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1253243124,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1253247391,'66.249.67.85',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1253248961,'118.169.76.158',1,'Internet Explorer 7.0','Windows NT','zh-tw','APNIC','http://www.google.com.tw','/search?hl=zh-TW&q=%E9%A6%99%E8%80%90%E5%85%92%E9%9A%94%E9%9B%A2%E9%9C%9C&btnG=%E6%90%9C%E5%B0%8B&meta=lr%3Dlang_zh-TW&aq=f&oq=','香耐兒隔離霜','/category.php'),(1253251146,'66.249.67.85',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1253251181,'72.30.79.48',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1253253519,'66.249.67.85',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1253253904,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1253253905,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1253253905,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1253253906,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1253255384,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/snatch.php'),(1253256909,'66.249.67.85',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1253258682,'66.249.67.85',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1253258976,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253260974,'66.249.67.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1253262663,'66.249.67.85',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1253262663,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1253262764,'216.104.15.138',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1253263294,'66.249.67.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1253263339,'219.234.81.33',1,'Internet Explorer 6.0','Windows XP','zh-cn','北京市','','','','/index.php'),(1253264725,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1253264726,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1253264727,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1253264727,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1253265620,'66.249.67.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1253266335,'72.30.79.48',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1253266596,'61.62.28.100',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E9%A6%99%E6%B0%B4%E6%89%B9%E7%99%BC&rd=r1&fr=yfp&fr2=sb-top&xargs=12KPjg1upSvYGmmvmnN%2DmZDrDaoAtP0cHwsd5sCpIIXYZL8wZvUvV9aOGQxZ5tTphm7BvSy%5FI4zJNHf%2Db47PqIMz6%2D&pstart=8&b=11','香水批發','/index.php'),(1253266667,'216.104.15.134',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1253267247,'66.249.68.175',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1253267644,'66.249.67.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1253267752,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1253270409,'72.30.79.48',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1253271313,'218.165.130.46',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E5%8C%96%E5%A6%9D%E5%93%81%E9%A6%99%E6%B0%B4%E5%B0%88%E8%B3%A3%E5%BA%97&y=%E6%90%9C%E5%B0%8B&fr=yfp&fr2=sb-top&rd=r1','化妝品香水專賣店','/index.php'),(1253272659,'66.249.67.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1253272971,'66.249.67.85',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1253273580,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253275191,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253275563,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253275699,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253275726,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253275735,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1253275736,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1253275738,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1253275738,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1253275753,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253275765,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253275775,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253275795,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253275818,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1253275843,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253275853,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253275863,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253275880,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253275894,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253275909,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253275918,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253275928,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253276836,'66.249.67.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1253277411,'66.249.67.85',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1253279090,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253279100,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253279111,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253279137,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253280057,'66.249.67.85',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1253280411,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253280419,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253280681,'66.249.67.85',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1253280864,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253281023,'66.249.67.85',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1253281405,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253283218,'72.30.79.48',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1253283819,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1253283820,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1253283822,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1253283822,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1253284208,'66.249.67.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1253284308,'66.249.67.85',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1253284730,'66.249.67.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1253285759,'66.249.67.85',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1253285838,'66.249.67.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1253287073,'66.249.67.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1253287592,'66.249.67.85',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1253288727,'66.249.67.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1253289604,'66.249.67.85',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1253290993,'66.249.67.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1253292864,'66.249.67.85',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1253292917,'66.249.67.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1253293915,'66.249.67.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1253297266,'66.249.67.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1253298384,'72.30.142.122',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1253305185,'72.30.142.122',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1253307522,'66.249.67.85',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1253309895,'72.30.142.122',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1253311686,'66.249.68.175',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1253311710,'66.249.68.175',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1253311760,'66.249.68.175',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1253311774,'66.249.68.175',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1253311811,'66.249.68.175',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1253311862,'66.249.68.175',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1253311900,'66.249.68.175',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1253312741,'66.249.67.85',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1253314135,'124.115.0.145',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1253314210,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1253314280,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1253315054,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?id=1&order=DESC&page=10&sort=goods_id','','/category.php'),(1253315248,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/article.php?id=1','','/article.php'),(1253315547,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=151','','/goods.php'),(1253316611,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=1&img=1','','/gallery.php'),(1253317097,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=46&img=87','','/gallery.php'),(1253317116,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=105&img=192','','/gallery.php'),(1253317300,'66.249.67.85',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1253317452,'72.30.142.122',1,'Unknow browser','Unknown','en-us,en','美国','','','','/group_buy.php'),(1253318491,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/article.php?id=5','','/article.php'),(1253319239,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=32&img=60','','/gallery.php'),(1253319401,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/article.php?id=6','','/article.php'),(1253319563,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1253319644,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253319653,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253319664,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253319689,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=140','','/goods.php'),(1253319710,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253319740,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253319765,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253319777,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1253319832,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253319905,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/brand.php?id=21&order=DESC&page=1&sort=goods_id','','/brand.php'),(1253319999,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?id=21','','/category.php'),(1253320281,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=92','','/goods.php'),(1253320481,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=11','','/goods.php'),(1253320837,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?brand=27&id=1','','/category.php'),(1253321824,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/article.php?id=17','','/article.php'),(1253322377,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1253322458,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?id=3&order=DESC&page=1&sort=goods_id','','/category.php'),(1253322648,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?brand=1&id=1&order=DESC&page=1&sort=goods_id','','/category.php'),(1253322709,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1253322710,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1253322711,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1253322711,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1253322736,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?id=27&order=DESC&page=1&sort=goods_id','','/category.php'),(1253323279,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=43&img=80','','/gallery.php'),(1253323412,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/brand.php?cat=11&id=23','','/brand.php'),(1253323428,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/brand.php?cat=11&id=28','','/brand.php'),(1253323750,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/article.php?id=4','','/article.php'),(1253324224,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=104&img=190','','/gallery.php'),(1253324365,'218.210.32.174',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1253324422,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=108','','/goods.php'),(1253324458,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/brand.php?id=20','','/brand.php'),(1253324470,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/brand.php?cat=8&id=9&order=DESC&page=1&sort=goods_id','','/brand.php'),(1253324676,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/article.php?id=13','','/article.php'),(1253324854,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/brand.php?id=3&order=DESC&page=2&sort=goods_id','','/brand.php'),(1253325310,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253325582,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253325840,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=107','','/goods.php'),(1253325872,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253325882,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253325917,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1253325933,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253325955,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1253325983,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1253327309,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1253327551,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1253327655,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253327665,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1253327675,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1253327687,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1253327697,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1253327712,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1253328625,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1253328644,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1253329112,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1253329251,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1253330165,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=105&img=192','','/gallery.php'),(1253330402,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1253330551,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=92','','/goods.php'),(1253330625,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=27&id=1','','/category.php'),(1253330738,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=1&id=1&order=DESC&page=1&sort=goods_id','','/category.php'),(1253330743,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=11&id=23','','/brand.php'),(1253331841,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1253336658,'208.80.193.40',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1253336715,'72.30.142.122',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1253337204,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1253339516,'72.30.142.122',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1253341219,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253346926,'124.207.228.45',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1253350403,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1253352168,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1253352261,'216.104.15.138',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1253352679,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1253352723,'66.249.68.175',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1253356370,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1253356772,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1253358164,'220.181.125.28',1,'Internet Explorer 5.5','Windows 98','zh-cn','北京市','','','','/index.php'),(1253359050,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1253363052,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1253364290,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1253365539,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1253365802,'66.249.68.175',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1253366136,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1253366344,'66.249.68.175',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1253367267,'66.249.68.175',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1253368300,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1253368483,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1253368905,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1253369679,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1253369847,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1253369849,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1253369870,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1253369871,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1253370626,'123.116.116.252',1,'Internet Explorer 7.0','Windows XP','zh-cn','北京市','http://www.google.cn','/search?hl=zh-CN&inlang=zh-CN&client=pub-0084673751261698&channel=2000072008&prog=aff&newwindow=1&q=eunas&aq=f&oq=','eunas','/category.php'),(1253371501,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1253373788,'66.249.68.175',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1253374205,'66.249.68.175',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1253374295,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1253374889,'66.249.68.175',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1253376447,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1253377417,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1253377570,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1253378888,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1253379829,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1253380540,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1253382539,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1253382571,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1253383075,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1253384057,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1253385130,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1253385546,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1253385815,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1253385859,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1253386381,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1253387452,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1253388107,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1253388166,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1253388800,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1253389149,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1253389268,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1253389512,'66.249.68.175',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1253389527,'66.249.68.175',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1253389679,'66.249.68.175',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1253389693,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253389785,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1253389800,'66.249.68.175',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1253389863,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1253389906,'66.249.68.175',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1253389921,'66.249.68.175',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1253389952,'66.249.68.175',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1253389958,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253389967,'66.249.68.175',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1253390876,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1253391057,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1253391740,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1253394009,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1253396703,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1253397445,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1253397877,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1253398013,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1253398552,'66.249.68.175',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1253398582,'66.249.68.175',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1253398598,'66.249.68.175',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1253398840,'66.249.68.175',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1253399205,'66.249.68.175',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1253400115,'66.249.68.175',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1253400664,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?id=1&order=DESC&page=10&sort=goods_id','','/category.php'),(1253400854,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/article.php?id=1','','/article.php'),(1253401144,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=151','','/goods.php'),(1253401648,'66.249.68.175',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1253402230,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=1&img=1','','/gallery.php'),(1253402714,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=46&img=87','','/gallery.php'),(1253402730,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=105&img=192','','/gallery.php'),(1253402806,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1253402943,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1253403493,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/group_buy.php'),(1253403516,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/tag_cloud.php'),(1253403528,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/user.php'),(1253403556,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253403579,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253403588,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253403598,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253403851,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253403877,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253403901,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253403929,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253403997,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253404040,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253404057,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253404066,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253404076,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253404099,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253404109,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253404126,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253404141,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/article.php?id=5','','/article.php'),(1253404144,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253404153,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253404164,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253404175,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253404184,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253404205,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253404214,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1253404224,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253404241,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253404428,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253404438,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253404458,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253404481,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253404491,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253404501,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253404529,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253404539,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253404549,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253404559,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253404577,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253404586,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253404596,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253404626,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1253404676,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253404692,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253404701,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253404745,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253404764,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253404773,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253404812,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=32&img=60','','/gallery.php'),(1253404822,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1253404969,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/article.php?id=6','','/article.php'),(1253405251,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=140','','/goods.php'),(1253405463,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/brand.php?id=21&order=DESC&page=1&sort=goods_id','','/brand.php'),(1253405557,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?id=21','','/category.php'),(1253405839,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=92','','/goods.php'),(1253406069,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=11','','/goods.php'),(1253406187,'124.115.0.145',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1253406417,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?brand=27&id=1','','/category.php'),(1253407064,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1253407065,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1253407065,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1253407144,'216.104.15.138',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1253407317,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/article.php?id=17','','/article.php'),(1253407901,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?id=3&order=DESC&page=1&sort=goods_id','','/category.php'),(1253408089,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?brand=1&id=1&order=DESC&page=1&sort=goods_id','','/category.php'),(1253408117,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?id=27&order=DESC&page=1&sort=goods_id','','/category.php'),(1253408597,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=43&img=80','','/gallery.php'),(1253408727,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/brand.php?cat=11&id=23','','/brand.php'),(1253408743,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/brand.php?cat=11&id=28','','/brand.php'),(1253409057,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/article.php?id=4','','/article.php'),(1253409518,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=104&img=190','','/gallery.php'),(1253409716,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=108','','/goods.php'),(1253409750,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/brand.php?id=20','','/brand.php'),(1253409762,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/brand.php?cat=8&id=9&order=DESC&page=1&sort=goods_id','','/brand.php'),(1253409962,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/article.php?id=13','','/article.php'),(1253410134,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1253410134,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1253410134,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/brand.php?id=3&order=DESC&page=2&sort=goods_id','','/brand.php'),(1253410138,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1253410138,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1253411174,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=107','','/goods.php'),(1253416742,'72.30.142.122',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1253419280,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1253424090,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1253425505,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=27&id=1','','/category.php'),(1253425576,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=105&img=192','','/gallery.php'),(1253426301,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=92','','/goods.php'),(1253426327,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=1&id=1&order=DESC&page=1&sort=goods_id','','/category.php'),(1253426329,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1253427245,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=11&id=23','','/brand.php'),(1253427686,'72.30.142.122',1,'Unknow browser','Unknown','en-us,en','美国','','','','/tag_cloud.php'),(1253432751,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1253433126,'208.80.193.38',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1253434906,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1253436878,'124.207.228.45',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1253443649,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1253444933,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1253447899,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1253464308,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1253465721,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1253466252,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1253466741,'91.121.106.59',1,'Internet Explorer 5.01','Windows 2000','','欧洲','','','','/index.php'),(1253467490,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1253468772,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1253469557,'72.30.142.122',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1253469921,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1253470364,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1253470717,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1253471602,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1253472919,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1253477612,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1253486928,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?id=1&order=DESC&page=10&sort=goods_id','','/category.php'),(1253487118,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/article.php?id=1','','/article.php'),(1253487406,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=151','','/goods.php'),(1253488404,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=1&img=1','','/gallery.php'),(1253488864,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=46&img=87','','/gallery.php'),(1253488882,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=105&img=192','','/gallery.php'),(1253489330,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1253489613,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1253490093,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1253490097,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1253490170,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/article.php?id=5','','/article.php'),(1253490816,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=32&img=60','','/gallery.php'),(1253490972,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/article.php?id=6','','/article.php'),(1253491254,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=140','','/goods.php'),(1253491276,'124.115.0.145',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1253491464,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/brand.php?id=21&order=DESC&page=1&sort=goods_id','','/brand.php'),(1253491556,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?id=21','','/category.php'),(1253491742,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1253491793,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=92','','/goods.php'),(1253491935,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=11','','/goods.php'),(1253492279,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?brand=27&id=1','','/category.php'),(1253493141,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/article.php?id=17','','/article.php'),(1253493749,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?id=3&order=DESC&page=1&sort=goods_id','','/category.php'),(1253493933,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?brand=1&id=1&order=DESC&page=1&sort=goods_id','','/category.php'),(1253493963,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?id=27&order=DESC&page=1&sort=goods_id','','/category.php'),(1253494441,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=43&img=80','','/gallery.php'),(1253494571,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/brand.php?cat=11&id=23','','/brand.php'),(1253494585,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/brand.php?cat=11&id=28','','/brand.php'),(1253494897,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/article.php?id=4','','/article.php'),(1253495357,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=104&img=190','','/gallery.php'),(1253495551,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=108','','/goods.php'),(1253495585,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/brand.php?id=20','','/brand.php'),(1253495597,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/brand.php?cat=8&id=9&order=DESC&page=1&sort=goods_id','','/brand.php'),(1253495797,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/article.php?id=13','','/article.php'),(1253495967,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/brand.php?id=3&order=DESC&page=2&sort=goods_id','','/brand.php'),(1253496500,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1253496883,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=107','','/goods.php'),(1253497433,'122.127.113.142',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E4%BF%9D%E9%A4%8A%E5%93%81+%E6%89%B9%E7%99%BC&ei=utf-8&fr=yfp&xargs=12KPjg1upStYGmmvmnN%2DmZDrDaoAtP0cHwsd5sCpIIXYZL8wZsVvV9aOGQxZ4kfN1l%2DwzWzV6kyPZFOfCPmfmrIj4%2E&pstart=7&b=41','保養品 批發','/index.php'),(1253497891,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1253497891,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1253497892,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1253497892,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1253498206,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1253500637,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1253501612,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1253501862,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1253501863,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1253501863,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1253501991,'216.104.15.142',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1253502093,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=105&img=192','','/gallery.php'),(1253502329,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=1&id=1&order=DESC&page=1&sort=goods_id','','/category.php'),(1253502372,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=27&id=1','','/category.php'),(1253502529,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=11&id=23','','/brand.php'),(1253502551,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=92','','/goods.php'),(1253503118,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1253503163,'61.135.165.202',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/index.php'),(1253507172,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1253508166,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1253508676,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1253508677,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1253508678,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1253508678,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1253509686,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1253510532,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1253511105,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1253511941,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1253513192,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1253514026,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1253514165,'74.6.8.113',1,'Unknow browser','Unknown','en-us,en','美国','','','','/catalog.php'),(1253515318,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1253515862,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1253518133,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1253518413,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1253519506,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1253519507,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1253519508,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1253519508,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1253521136,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1253521571,'74.6.8.113',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1253522762,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1253523127,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1253524158,'208.80.193.29',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1253524302,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1253524755,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1253525280,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1253525641,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1253525994,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1253526288,'66.249.68.236',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1253526317,'66.249.68.236',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1253526331,'66.249.68.236',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1253526345,'66.249.68.236',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1253526360,'66.249.68.236',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1253526792,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1253526922,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1253527123,'66.249.68.236',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1253527715,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1253527857,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1253527914,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1253528779,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1253529032,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1253529053,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253530122,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1253530493,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1253530811,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1253531031,'208.80.193.38',1,'Internet Explorer 6.0','Windows 2000','','美国','','','','/index.php'),(1253531240,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1253532092,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1253532731,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1253533143,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1253533190,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1253533476,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1253534713,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1253535736,'66.249.68.236',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1253535768,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1253535873,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1253535999,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1253536412,'66.249.68.236',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1253536498,'66.249.68.236',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1253536527,'66.249.68.236',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1253536585,'66.249.68.236',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1253536687,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1253537017,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1253537564,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1253538207,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1253538413,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1253538505,'72.30.78.215',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1253538803,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1253540122,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1253542729,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1253542731,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1253542732,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1253542734,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1253543194,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1253543354,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1253544288,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1253544450,'118.168.204.163',1,'Internet Explorer 6.0','Windows XP','zh-tw','APNIC','http://tw.search.yahoo.com','/search?p=%E8%97%8F%E9%A6%99%E9%96%A3&fr=yfp&ei=utf-8&v=0','藏香閣','/brand.php'),(1253547036,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1253547519,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1253547588,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1253549879,'114.42.13.122',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','http://www.google.com.tw','/search?hl=zh-TW&cr=countryTW&q=%E8%97%8F%E9%A6%99&start=20&sa=N','藏香','/article.php'),(1253556152,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1253556360,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253556380,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253556421,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253556458,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253556510,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253557552,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1253558469,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/flow.php'),(1253558873,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253568453,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1253569914,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1253570242,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1253576001,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1253576135,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1253576159,'124.115.0.145',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1253581752,'72.30.78.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1253583911,'124.219.26.45',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E9%A6%99%E6%B0%B4&ei=utf-8&fr=yfp&pstart=1&b=111','香水','/index.php'),(1253594940,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1253594942,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1253594943,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1253597037,'72.30.78.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1253597159,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1253610046,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253610056,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253610066,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253610076,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253610086,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253611059,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253611078,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253611184,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1253611200,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1253611218,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1253611289,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1253611337,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253611354,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1253611375,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1253611390,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1253611409,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253611441,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1253611451,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1253611461,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253611480,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253611490,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253611521,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1253611536,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253611545,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253611555,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253611565,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253611575,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253611587,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253611596,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253611626,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1253611646,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1253611656,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1253611710,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1253611720,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1253611730,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253611781,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253611801,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1253611832,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1253611841,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253611858,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1253611869,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1253611879,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253611924,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1253611944,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253611956,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253611974,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253612018,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1253612019,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1253612052,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253612073,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1253612105,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253612148,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1253612303,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253612368,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1253612404,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1253612481,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253612528,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1253612550,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1253612562,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1253612588,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253612607,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1253612619,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253612631,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253612685,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1253612698,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253612723,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1253612735,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253612778,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253612789,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253612802,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253612817,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253612835,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253612852,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253612871,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253612889,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253615160,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=1&id=1&order=DESC&page=1&sort=goods_id','','/category.php'),(1253615520,'208.80.193.38',1,'Internet Explorer 6.0','Windows 2000','','美国','','','','/index.php'),(1253616500,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=11&id=23','','/brand.php'),(1253616677,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1253620034,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1253620201,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1253620330,'202.160.178.222',1,'Unknow browser','Unknown','','北京市','','','','/index.php'),(1253620678,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1253621523,'66.249.68.236',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1253623124,'208.80.193.30',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1253623253,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1253624472,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1253625417,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1253627163,'174.129.121.101',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1253628282,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1253628450,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/snatch.php'),(1253628625,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1253628821,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253628901,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253628941,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253628961,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253628971,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253629072,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1253629656,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1253630254,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253631018,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?id=1&order=DESC&page=10&sort=goods_id','','/category.php'),(1253631168,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/article.php?id=1','','/article.php'),(1253631400,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=151','','/goods.php'),(1253632204,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=1&img=1','','/gallery.php'),(1253632572,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=46&img=87','','/gallery.php'),(1253632586,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=105&img=192','','/gallery.php'),(1253632852,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1253632951,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253633008,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253633022,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253633059,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1253633081,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1253633095,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1253633108,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1253633121,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1253633144,'72.30.78.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1253633163,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253633186,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1253633195,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1253633199,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253633218,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1253633301,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1253633311,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1253633351,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1253633363,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1253633393,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1253633493,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253633517,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1253633593,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1253633612,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/article.php?id=5','','/article.php'),(1253633628,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253633639,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1253633670,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253633679,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253633683,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1253633703,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1253633722,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253633732,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1253633743,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253633757,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253633767,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253633778,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253633800,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1253633816,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1253633853,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253633870,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253633881,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253633929,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253634169,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=32&img=60','','/gallery.php'),(1253634295,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/article.php?id=6','','/article.php'),(1253634523,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=140','','/goods.php'),(1253634695,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/brand.php?id=21&order=DESC&page=1&sort=goods_id','','/brand.php'),(1253634714,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1253634771,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?id=21','','/category.php'),(1253634983,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=92','','/goods.php'),(1253635152,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=11','','/goods.php'),(1253635429,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?brand=27&id=1','','/category.php'),(1253635628,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253635682,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1253635736,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1253635755,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1253635808,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253635818,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1253635843,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1253635856,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253635868,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253635919,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253635935,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1253636221,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/article.php?id=17','','/article.php'),(1253636697,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253636735,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1253636781,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?id=3&order=DESC&page=1&sort=goods_id','','/category.php'),(1253636838,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253636933,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253636954,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253636975,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1253636990,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1253637000,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1253637009,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253637030,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253637041,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253637057,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?brand=1&id=1&order=DESC&page=1&sort=goods_id','','/category.php'),(1253637082,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?id=27&order=DESC&page=1&sort=goods_id','','/category.php'),(1253637116,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1253637140,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1253637183,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1253637199,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1253637211,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1253637254,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253637274,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1253637306,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1253637322,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1253637357,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1253637411,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1253637441,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253637472,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253637516,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1253637536,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=43&img=80','','/gallery.php'),(1253637603,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1253637623,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1253637636,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1253637658,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253637667,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/brand.php?cat=11&id=23','','/brand.php'),(1253637668,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/brand.php?cat=11&id=28','','/brand.php'),(1253637679,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1253637690,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253637712,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1253637731,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253637761,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1253637814,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253637837,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1253637841,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1253637863,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1253637959,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/article.php?id=4','','/article.php'),(1253637982,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253637996,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253638343,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=104&img=190','','/gallery.php'),(1253638503,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=108','','/goods.php'),(1253638524,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/brand.php?id=20','','/brand.php'),(1253638539,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/brand.php?cat=8&id=9&order=DESC&page=1&sort=goods_id','','/brand.php'),(1253638562,'66.249.68.236',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1253638668,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1253638700,'66.249.68.236',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1253638725,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1253638731,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/article.php?id=13','','/article.php'),(1253638811,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1253638902,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/brand.php?id=3&order=DESC&page=2&sort=goods_id','','/brand.php'),(1253638921,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1253638954,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1253638987,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1253639019,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253639037,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1253639046,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253639068,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1253639118,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1253639149,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1253639187,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1253639190,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253639280,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1253639322,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1253639377,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253639419,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253639437,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253639448,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1253639454,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1253639517,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1253639540,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1253639600,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253639620,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253639866,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=107','','/goods.php'),(1253639954,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253639974,'66.249.68.236',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1253639981,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253639994,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253640007,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253640119,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1253640130,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1253640172,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253640203,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253640268,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253640333,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1253640386,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253640403,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253640418,'66.249.68.236',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1253640432,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253640514,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253640524,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253640536,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253640551,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1253640566,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253640580,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253640736,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253640824,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253640873,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253640930,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1253640972,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1253641012,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253641067,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253641078,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1253641087,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1253641114,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1253641970,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1253642552,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1253644217,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1253644519,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1253645629,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1253647595,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1253649349,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/user.php'),(1253649359,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/tag_cloud.php'),(1253649369,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/group_buy.php'),(1253649535,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1253650373,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1253652187,'66.249.68.236',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1253652194,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1253652809,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1253657793,'72.30.78.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1253658869,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1253660667,'124.115.0.145',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1253661265,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1253661266,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1253661380,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253661398,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253661438,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253661468,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253661518,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1253661572,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253661622,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253661641,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1253661655,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253661668,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253661727,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253661740,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253661761,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253661774,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1253661786,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253661814,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253661824,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253661836,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253661852,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253661863,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253661915,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253661974,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1253662302,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253662339,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253662349,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253662359,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1253662369,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253662379,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253662389,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253662399,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253662416,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253662443,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253662454,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253662459,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253662465,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253662469,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253662479,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253662489,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253662506,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253662519,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253662529,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253662532,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253662542,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253662549,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253662554,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253662567,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253662578,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253662589,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253662614,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253662627,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253662639,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253662651,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253662673,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253662697,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253662708,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253662722,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253662734,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253662746,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253662758,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253662771,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253662785,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253662825,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253662843,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253662853,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253662868,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253662885,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253662895,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253662916,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253662930,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253662955,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253662965,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253662986,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253662998,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253663022,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253663033,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253663051,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253663064,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253663082,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253663102,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253663161,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=105&img=192','','/gallery.php'),(1253665706,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1253667129,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1253667130,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1253667131,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1253667131,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1253670868,'67.195.115.88',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1253671182,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1253671533,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1253671625,'216.104.15.138',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1253672642,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253672672,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253672744,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1253672793,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253672813,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253672883,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253672953,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253672973,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253673061,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253673071,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253673143,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253673163,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253673199,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253673209,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253673219,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253673231,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253673254,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253673264,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253673275,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253673285,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253673295,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253673306,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253673318,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253673331,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253673344,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253673360,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253673374,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253673391,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253673407,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253673422,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253673434,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253673444,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253673455,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253673456,'61.135.163.121',1,'FireFox 3.0.1','Windows XP','zh-cn,zh-tw','北京市','','','','/index.php'),(1253673465,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253673475,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253673485,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253673495,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253673505,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253673515,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253673526,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253673536,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253673547,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253673559,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253673569,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253673580,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253673590,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253673601,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253673616,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253673626,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253673636,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253673646,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253673656,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253673666,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253673678,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253673691,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253673701,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253673727,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253673739,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253675569,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1253676196,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1253676209,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1253676247,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253676268,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253676342,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253676416,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253676479,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1253676504,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253676528,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253676611,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253676631,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253676641,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1253676681,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1253676744,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253676827,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253676837,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253676848,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253676857,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253676877,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253676887,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253676898,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253676907,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253677249,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1253677909,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1253677933,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1253677933,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1253677934,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1253677934,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1253678523,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253678696,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1253678736,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253678766,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253678786,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253678787,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253678806,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1253678846,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253678867,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253678916,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253678966,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253679016,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253679026,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253679109,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253679119,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253679129,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253679139,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253679149,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253679159,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253679169,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253679180,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253679189,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253679199,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253679209,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253679219,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253679229,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253679239,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253679250,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253679260,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253679269,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253679279,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253679289,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253679300,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253679310,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253679325,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253679349,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253679361,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253679380,'220.181.61.231',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253679695,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1253679705,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1253679759,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253679799,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253679900,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253679910,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253679921,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253680019,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253680030,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253680038,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1253680052,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253680063,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253680074,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253680084,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253680292,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253681272,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253681405,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253681516,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253681537,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253681569,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253681579,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253681599,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253681691,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253682615,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1253682616,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1253682616,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1253682733,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1253684309,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253684320,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1253684330,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253684340,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253684360,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253684380,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253684455,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1253684465,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1253684505,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1253684515,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253684525,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253684535,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1253684545,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253684555,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1253684565,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1253684626,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1253684638,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253684647,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1253684912,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253684952,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253684962,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253684982,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253684995,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253685002,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253685013,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253685023,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253685043,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253685053,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253685063,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253685073,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253685083,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1253685093,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253685103,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253685113,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253686166,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=27&id=1','','/category.php'),(1253686389,'217.212.224.179',1,'Unknow browser','Unknown','','瑞典','','','','/index.php'),(1253686720,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1253686841,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253686962,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253686972,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253686982,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253686993,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1253687002,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253687013,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253687023,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253687033,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253687163,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253687204,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253687214,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253687224,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253687244,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253687255,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253687265,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253688175,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253688196,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253688227,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1253688322,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253688716,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253688733,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253689260,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253690128,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1253690129,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1253690132,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1253690133,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1253690393,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253690403,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253690503,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253690684,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1253692339,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=27&id=1','','/category.php'),(1253692522,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253692793,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253692853,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253693429,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253693446,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253693456,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253693466,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253693476,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253693487,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1253693497,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253693518,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253695073,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253695258,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253695269,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253695593,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253695616,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253695627,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253695780,'72.30.78.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1253697881,'219.87.157.67',1,'FireFox 3.5.3','Windows XP','zh-tw','台湾省','http://www.google.com.tw','/search?q=%E8%97%8D%E8%89%B2%E6%B5%B7%E6%B4%8B+%E9%A6%99%E6%B0%B4&ie=utf-8&oe=utf-8&aq=t&rls=org.mozilla:zh-TW:official&client=firefox-a','藍色海洋 香水','/goods.php'),(1253699041,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1253699546,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?id=1&order=DESC&page=10&sort=goods_id','','/category.php'),(1253699652,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/article.php?id=1','','/article.php'),(1253699843,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=151','','/goods.php'),(1253700140,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253700751,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=1&img=1','','/gallery.php'),(1253701062,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253701202,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=46&img=87','','/gallery.php'),(1253701225,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=105&img=192','','/gallery.php'),(1253702125,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/flow.php'),(1253702336,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/article.php?id=5','','/article.php'),(1253702988,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=32&img=60','','/gallery.php'),(1253703156,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/article.php?id=6','','/article.php'),(1253703459,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=140','','/goods.php'),(1253703626,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/brand.php?id=21&order=DESC&page=1&sort=goods_id','','/brand.php'),(1253703718,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?id=21','','/category.php'),(1253703926,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=92','','/goods.php'),(1253704032,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=1&id=1&order=DESC&page=1&sort=goods_id','','/category.php'),(1253704058,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=92','','/goods.php'),(1253704105,'72.30.78.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/snatch.php'),(1253704201,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=11','','/goods.php'),(1253704567,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?brand=27&id=1','','/category.php'),(1253704576,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=11&id=23','','/brand.php'),(1253705188,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1253705457,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/article.php?id=17','','/article.php'),(1253705983,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?id=3&order=DESC&page=1&sort=goods_id','','/category.php'),(1253706253,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?brand=1&id=1&order=DESC&page=1&sort=goods_id','','/category.php'),(1253706266,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?id=27&order=DESC&page=1&sort=goods_id','','/category.php'),(1253706807,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=43&img=80','','/gallery.php'),(1253706904,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/brand.php?cat=11&id=23','','/brand.php'),(1253706914,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/brand.php?cat=11&id=28','','/brand.php'),(1253707067,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/article.php?id=4','','/article.php'),(1253707295,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=104&img=190','','/gallery.php'),(1253707469,'208.80.193.38',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1253707476,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=108','','/goods.php'),(1253707482,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/brand.php?id=20','','/brand.php'),(1253707486,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/brand.php?cat=8&id=9&order=DESC&page=1&sort=goods_id','','/brand.php'),(1253707616,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/article.php?id=13','','/article.php'),(1253707790,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/brand.php?id=3&order=DESC&page=2&sort=goods_id','','/brand.php'),(1253708325,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=107','','/goods.php'),(1253712893,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253712912,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253712952,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253713052,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253715247,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253715258,'208.80.193.40',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1253715536,'59.125.111.52',1,'FireFox 3.0','Windows 2000','zh-tw,en-us','台湾省','','','','/category.php'),(1253716321,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253716344,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253716747,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1253717072,'72.30.78.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1253718446,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1253720936,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1253721245,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1253722406,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1253724621,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253725316,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1253725945,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1253728551,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1253729687,'91.121.106.59',1,'Internet Explorer 5.01','Windows 2000','','欧洲','','','','/index.php'),(1253730218,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253730236,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1253730771,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253730791,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1253730801,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1253730811,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1253730831,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1253730850,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1253730871,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1253730881,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1253730891,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253730901,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1253730911,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1253730932,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253730942,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253730952,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253730962,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1253730964,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1253730972,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1253730982,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1253730992,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253731002,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253731012,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1253731022,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1253731032,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253731043,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253731053,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1253731063,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253731073,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1253731083,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1253731093,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1253731103,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1253731114,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253731134,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1253731144,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1253731154,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1253731164,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253731174,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253731184,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253731194,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1253731214,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253731223,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1253731234,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253731244,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1253731264,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1253731284,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1253731304,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253731313,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1253731324,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1253731334,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253731343,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253731354,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253731364,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1253731384,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253731394,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253731404,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253731424,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253731435,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253731446,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253731465,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253731476,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253731491,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1253731517,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253731528,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253731538,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1253731558,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253731570,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253731580,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1253731590,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253731600,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1253731620,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253731640,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253731651,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253731661,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1253731671,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253731683,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253731703,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253731714,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253731723,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1253731734,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253731743,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253731753,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1253731763,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253731773,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253731784,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253731803,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253731823,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253731833,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253731843,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1253731853,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253731863,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253731883,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253731893,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253731904,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253731914,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253731924,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253731934,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1253731954,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253731963,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253731974,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1253731994,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1253732247,'66.249.68.236',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1253732296,'66.249.68.236',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1253732355,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253732373,'66.249.68.236',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1253732389,'66.249.68.236',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1253732485,'66.249.68.236',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1253732821,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1253732942,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1253732960,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1253732980,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1253733000,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253733010,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1253733020,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1253733030,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253733040,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253733050,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1253733060,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1253733070,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1253733080,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1253733090,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253733100,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1253733110,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1253733120,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1253733130,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1253733140,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253733160,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1253733180,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1253733190,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1253733200,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1253733220,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253733240,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253733250,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253733260,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253733270,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253733280,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1253733300,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253733320,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253733330,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253733340,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253733360,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1253733370,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1253733380,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253733400,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1253733423,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253733433,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253733443,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1253733463,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253733483,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1253733493,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253733503,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1253733513,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1253733523,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253733533,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1253733543,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1253733553,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253733723,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1253734003,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1253734023,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1253734033,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253734043,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1253734053,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1253734063,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253734073,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1253734083,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1253734103,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253734113,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1253734123,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1253734133,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253734143,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253734163,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1253734193,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253734203,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253734223,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1253734233,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253734243,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253734253,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253734263,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253734273,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253734283,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1253734293,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1253734543,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1253734554,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1253734564,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253734616,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253734841,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253734923,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253734933,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253734943,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253734953,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253734963,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253734973,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253734984,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253734994,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253735004,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253735014,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253735024,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253735034,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253735054,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253735064,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253735074,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253735084,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253735094,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253735104,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253735114,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253735124,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253735134,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253735144,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253735164,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253735174,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253735184,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253735194,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253735204,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253735214,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253735224,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253735234,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253735244,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253735254,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253735264,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253735275,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253735285,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253735295,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253735306,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253735316,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253735336,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253735346,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253735356,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253735366,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253735376,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253736223,'66.249.68.236',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1253737410,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1253737500,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253737510,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253737540,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253737550,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253737560,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253737570,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253737580,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253737590,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253737591,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1253737600,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253737610,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253737620,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253737630,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253737640,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253737650,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253737670,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253737680,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253737690,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253737700,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253737710,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253737725,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1253738793,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253738803,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253738813,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253738823,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253738833,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253738853,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253738883,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253739379,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253739389,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253739398,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253739603,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?id=1&order=DESC&page=10&sort=goods_id','','/category.php'),(1253739670,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253739858,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=151','','/goods.php'),(1253739993,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253740013,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253740074,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253740094,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253740104,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253740134,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253740194,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1253740214,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1253740224,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253740234,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1253740254,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1253740264,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1253740284,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1253740294,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1253740304,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1253740344,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1253740354,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1253740374,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1253740384,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1253740394,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1253740414,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1253740444,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1253740468,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1253740478,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1253740488,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253740508,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1253740529,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253740550,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1253740561,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253740572,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1253740613,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1253740623,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253740634,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253740644,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253740654,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253740663,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1253740673,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253740684,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1253740695,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253740708,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=1&img=1','','/gallery.php'),(1253740714,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253740724,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253740734,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253740744,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253740754,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253740764,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253740774,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1253740787,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253740794,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1253740804,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253740834,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253740844,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253740854,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253740864,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253740874,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1253740894,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253740914,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253740924,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253740930,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=46&img=87','','/gallery.php'),(1253740934,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1253740944,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1253740974,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253740986,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=105&img=192','','/gallery.php'),(1253741154,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253741214,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253741295,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253741304,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253741314,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253741334,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253741344,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253741354,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253741364,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253741374,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253741384,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253741394,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253741404,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253741414,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253741434,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253741444,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253741454,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253741474,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1253741484,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253741504,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253742134,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253742144,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253742154,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253742164,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253742174,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253742194,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253742204,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253742214,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253742224,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1253742228,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=32&img=60','','/gallery.php'),(1253742234,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1253742244,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1253742254,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1253742264,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1253742274,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1253742294,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1253742314,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1253742324,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1253742334,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253742354,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253742374,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253742394,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253742404,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253742414,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253742434,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253742438,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=140','','/goods.php'),(1253742454,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253742464,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253742474,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1253742494,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253742514,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253742544,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253742675,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/brand.php?id=21&order=DESC&page=1&sort=goods_id','','/brand.php'),(1253742711,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?id=21','','/category.php'),(1253742734,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253742744,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253742754,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253742774,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253742784,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253742794,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253742804,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253742814,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253742827,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253742894,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253742926,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=92','','/goods.php'),(1253743004,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=11','','/goods.php'),(1253743164,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253743174,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253743184,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253743194,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1253743214,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1253743244,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1253743250,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?brand=27&id=1','','/category.php'),(1253743257,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1253743274,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1253743284,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253743294,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253743304,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1253743314,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253743324,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253743334,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1253743344,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253743455,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253743464,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253743474,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253743597,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253743609,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253743619,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253743629,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253743639,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253743649,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253743659,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253743669,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253743679,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253743689,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253743699,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253743709,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253743719,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253743729,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253743739,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253743749,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253743759,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253743769,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253743779,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253743790,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253743801,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253743811,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253743821,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253743833,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253743841,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253743851,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253743861,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253743871,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253743881,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253743892,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253743902,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253743912,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253743922,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253743933,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253743942,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253743952,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253743972,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253743982,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253743992,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253744002,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253744012,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253744022,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253744033,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253744042,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253744053,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253744064,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253744073,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253744083,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253744093,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253744104,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253744113,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253744124,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253744134,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?id=3&order=DESC&page=1&sort=goods_id','','/category.php'),(1253744154,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253744164,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253744184,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253744227,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?brand=1&id=1&order=DESC&page=1&sort=goods_id','','/category.php'),(1253744239,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?id=27&order=DESC&page=1&sort=goods_id','','/category.php'),(1253744517,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=43&img=80','','/gallery.php'),(1253744572,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/brand.php?cat=11&id=23','','/brand.php'),(1253744583,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/brand.php?cat=11&id=28','','/brand.php'),(1253744949,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=104&img=190','','/gallery.php'),(1253745041,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=108','','/goods.php'),(1253745057,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/brand.php?id=20','','/brand.php'),(1253745062,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/brand.php?cat=8&id=9&order=DESC&page=1&sort=goods_id','','/brand.php'),(1253745149,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1253745239,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/brand.php?id=3&order=DESC&page=2&sort=goods_id','','/brand.php'),(1253745525,'72.30.78.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1253745929,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=107','','/goods.php'),(1253746338,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1253746418,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1253746458,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253746468,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253746478,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1253746488,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1253746509,'124.115.0.145',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1253748051,'72.30.78.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1253748709,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253748718,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253748728,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253748738,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253748748,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253748758,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253748768,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253748779,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253748789,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253748799,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253748809,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253748818,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1253748819,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253748829,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253748839,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253748849,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253748859,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253749251,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1253749960,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1253752079,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1253752576,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=27&id=1','','/category.php'),(1253754831,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=92','','/goods.php'),(1253754883,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1253755300,'72.30.78.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1253755363,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1253755367,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1253755369,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1253755371,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1253755384,'72.30.78.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1253755441,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253755461,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253755471,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1253755481,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253755491,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253755502,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253755512,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253755522,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1253755533,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253755542,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253755552,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253755562,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253755572,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253755582,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253755592,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253755607,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=1&id=1&order=DESC&page=1&sort=goods_id','','/category.php'),(1253755784,'72.30.78.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1253756338,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253756348,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1253756358,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1253756368,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253756378,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253756388,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1253756398,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253756408,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253756419,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253756993,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253757003,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253757013,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253757476,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=11&id=23','','/brand.php'),(1253757640,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253759324,'72.30.78.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1253760311,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1253764347,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253764387,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253764427,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1253765174,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1253765260,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1253765809,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1253765811,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1253765811,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1253765812,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1253768633,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1253768689,'216.104.15.134',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1253769551,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1253769552,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1253769552,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1253769778,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1253770456,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1253771568,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1253771571,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1253772716,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=105&img=192','','/gallery.php'),(1253773411,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1253775503,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1253775504,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1253775505,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1253775505,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1253778449,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253778519,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/flow.php'),(1253781781,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1253786261,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1253786341,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1253786342,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1253786343,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1253786343,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1253787715,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1253787972,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1253788628,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1253788801,'72.30.78.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1253789765,'85.17.211.164',1,'Internet Explorer 6.0','Windows XP','','荷兰','','','','/index.php'),(1253789767,'85.17.211.164',1,'Internet Explorer 6.0','Windows XP','','荷兰','','','','/flow.php'),(1253789768,'85.17.211.164',1,'Internet Explorer 6.0','Windows XP','','荷兰','','','','/pick_out.php'),(1253789769,'85.17.211.164',1,'Internet Explorer 6.0','Windows XP','','荷兰','','','','/group_buy.php'),(1253789771,'85.17.211.164',1,'Internet Explorer 6.0','Windows XP','','荷兰','','','','/snatch.php'),(1253789771,'85.17.211.164',1,'Internet Explorer 6.0','Windows XP','','荷兰','','','','/catalog.php'),(1253789773,'85.17.211.164',1,'Internet Explorer 6.0','Windows XP','','荷兰','','','','/tag_cloud.php'),(1253789774,'85.17.211.164',1,'Internet Explorer 6.0','Windows XP','','荷兰','','','','/user.php'),(1253789776,'85.17.211.164',1,'Internet Explorer 6.0','Windows XP','','荷兰','','','','/index.php'),(1253789777,'85.17.211.164',1,'Internet Explorer 6.0','Windows XP','','荷兰','','','','/category.php'),(1253789778,'85.17.211.164',1,'Internet Explorer 6.0','Windows XP','','荷兰','','','','/category.php'),(1253789779,'85.17.211.164',1,'Internet Explorer 6.0','Windows XP','','荷兰','','','','/category.php'),(1253789780,'85.17.211.164',1,'Internet Explorer 6.0','Windows XP','','荷兰','','','','/category.php'),(1253789781,'85.17.211.164',1,'Internet Explorer 6.0','Windows XP','','荷兰','','','','/category.php'),(1253789782,'85.17.211.164',1,'Internet Explorer 6.0','Windows XP','','荷兰','','','','/index.php'),(1253789784,'85.17.211.164',1,'Internet Explorer 6.0','Windows XP','','荷兰','','','','/search.php'),(1253789785,'85.17.211.164',1,'Internet Explorer 6.0','Windows XP','','荷兰','','','','/user.php'),(1253789786,'85.17.211.164',1,'Internet Explorer 6.0','Windows XP','','荷兰','','','','/user.php'),(1253789787,'85.17.211.164',1,'Internet Explorer 6.0','Windows XP','','荷兰','','','','/category.php'),(1253789789,'85.17.211.164',1,'Internet Explorer 6.0','Windows XP','','荷兰','','','','/category.php'),(1253789790,'85.17.211.164',1,'Internet Explorer 6.0','Windows XP','','荷兰','','','','/category.php'),(1253789792,'85.17.211.164',1,'Internet Explorer 6.0','Windows XP','','荷兰','','','','/category.php'),(1253789793,'85.17.211.164',1,'Internet Explorer 6.0','Windows XP','','荷兰','','','','/category.php'),(1253789794,'85.17.211.164',1,'Internet Explorer 6.0','Windows XP','','荷兰','','','','/category.php'),(1253789795,'61.67.29.7',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E9%A6%99%E6%B0%B4%E6%89%B9%E7%99%BC&ei=utf-8&fr=yfp&xargs=12KPjg1upSvYGmmvmnN%2DmZDrDaoAtP0cHwsd5sCpIIXYZL8wZvVfV9aOGQxZ5tTphm7BvSy%5FI4zJNHf%2Db47PqIMz6%2D&pstart=8&b=11','香水批發','/index.php'),(1253789796,'85.17.211.164',1,'Internet Explorer 6.0','Windows XP','','荷兰','','','','/category.php'),(1253789798,'85.17.211.164',1,'Internet Explorer 6.0','Windows XP','','荷兰','','','','/category.php'),(1253789799,'85.17.211.164',1,'Internet Explorer 6.0','Windows XP','','荷兰','','','','/category.php'),(1253789802,'85.17.211.164',1,'Internet Explorer 6.0','Windows XP','','荷兰','','','','/category.php'),(1253789803,'85.17.211.164',1,'Internet Explorer 6.0','Windows XP','','荷兰','','','','/category.php'),(1253789805,'85.17.211.164',1,'Internet Explorer 6.0','Windows XP','','荷兰','','','','/category.php'),(1253789806,'85.17.211.164',1,'Internet Explorer 6.0','Windows XP','','荷兰','','','','/category.php'),(1253789807,'85.17.211.164',1,'Internet Explorer 6.0','Windows XP','','荷兰','','','','/category.php'),(1253789808,'85.17.211.164',1,'Internet Explorer 6.0','Windows XP','','荷兰','','','','/category.php'),(1253789809,'85.17.211.164',1,'Internet Explorer 6.0','Windows XP','','荷兰','','','','/category.php'),(1253789810,'85.17.211.164',1,'Internet Explorer 6.0','Windows XP','','荷兰','','','','/category.php'),(1253789812,'85.17.211.164',1,'Internet Explorer 6.0','Windows XP','','荷兰','','','','/category.php'),(1253789813,'85.17.211.164',1,'Internet Explorer 6.0','Windows XP','','荷兰','','','','/category.php'),(1253789814,'85.17.211.164',1,'Internet Explorer 6.0','Windows XP','','荷兰','','','','/category.php'),(1253789815,'85.17.211.164',1,'Internet Explorer 6.0','Windows XP','','荷兰','','','','/category.php'),(1253789816,'85.17.211.164',1,'Internet Explorer 6.0','Windows XP','','荷兰','','','','/category.php'),(1253789817,'85.17.211.164',1,'Internet Explorer 6.0','Windows XP','','荷兰','','','','/category.php'),(1253789819,'85.17.211.164',1,'Internet Explorer 6.0','Windows XP','','荷兰','','','','/category.php'),(1253789820,'85.17.211.164',1,'Internet Explorer 6.0','Windows XP','','荷兰','','','','/search.php'),(1253789821,'85.17.211.164',1,'Internet Explorer 6.0','Windows XP','','荷兰','','','','/goods.php'),(1253789823,'85.17.211.164',1,'Internet Explorer 6.0','Windows XP','','荷兰','','','','/goods.php'),(1253789824,'85.17.211.164',1,'Internet Explorer 6.0','Windows XP','','荷兰','','','','/goods.php'),(1253789825,'85.17.211.164',1,'Internet Explorer 6.0','Windows XP','','荷兰','','','','/goods.php'),(1253789826,'85.17.211.164',1,'Internet Explorer 6.0','Windows XP','','荷兰','','','','/goods.php'),(1253789828,'85.17.211.164',1,'Internet Explorer 6.0','Windows XP','','荷兰','','','','/goods.php'),(1253789830,'85.17.211.164',1,'Internet Explorer 6.0','Windows XP','','荷兰','','','','/search.php'),(1253789831,'85.17.211.164',1,'Internet Explorer 6.0','Windows XP','','荷兰','','','','/goods.php'),(1253789833,'85.17.211.164',1,'Internet Explorer 6.0','Windows XP','','荷兰','','','','/goods.php'),(1253789834,'85.17.211.164',1,'Internet Explorer 6.0','Windows XP','','荷兰','','','','/goods.php'),(1253789836,'85.17.211.164',1,'Internet Explorer 6.0','Windows XP','','荷兰','','','','/goods.php'),(1253789837,'85.17.211.164',1,'Internet Explorer 6.0','Windows XP','','荷兰','','','','/goods.php'),(1253789838,'85.17.211.164',1,'Internet Explorer 6.0','Windows XP','','荷兰','','','','/goods.php'),(1253789840,'85.17.211.164',1,'Internet Explorer 6.0','Windows XP','','荷兰','','','','/search.php'),(1253789841,'85.17.211.164',1,'Internet Explorer 6.0','Windows XP','','荷兰','','','','/goods.php'),(1253789842,'85.17.211.164',1,'Internet Explorer 6.0','Windows XP','','荷兰','','','','/goods.php'),(1253789844,'85.17.211.164',1,'Internet Explorer 6.0','Windows XP','','荷兰','','','','/goods.php'),(1253789844,'85.17.211.164',1,'Internet Explorer 6.0','Windows XP','','荷兰','','','','/goods.php'),(1253789846,'85.17.211.164',1,'Internet Explorer 6.0','Windows XP','','荷兰','','','','/goods.php'),(1253789847,'85.17.211.164',1,'Internet Explorer 6.0','Windows XP','','荷兰','','','','/goods.php'),(1253789848,'85.17.211.164',1,'Internet Explorer 6.0','Windows XP','','荷兰','','','','/article.php'),(1253789849,'85.17.211.164',1,'Internet Explorer 6.0','Windows XP','','荷兰','','','','/article.php'),(1253789850,'85.17.211.164',1,'Internet Explorer 6.0','Windows XP','','荷兰','','','','/article.php'),(1253789851,'85.17.211.164',1,'Internet Explorer 6.0','Windows XP','','荷兰','','','','/article.php'),(1253789853,'85.17.211.164',1,'Internet Explorer 6.0','Windows XP','','荷兰','','','','/article.php'),(1253789854,'85.17.211.164',1,'Internet Explorer 6.0','Windows XP','','荷兰','','','','/article.php'),(1253789856,'85.17.211.164',1,'Internet Explorer 6.0','Windows XP','','荷兰','','','','/article.php'),(1253789857,'85.17.211.164',1,'Internet Explorer 6.0','Windows XP','','荷兰','','','','/article.php'),(1253789858,'85.17.211.164',1,'Internet Explorer 6.0','Windows XP','','荷兰','','','','/article.php'),(1253789860,'85.17.211.164',1,'Internet Explorer 6.0','Windows XP','','荷兰','','','','/article.php'),(1253789861,'85.17.211.164',1,'Internet Explorer 6.0','Windows XP','','荷兰','','','','/article.php'),(1253789862,'85.17.211.164',1,'Internet Explorer 6.0','Windows XP','','荷兰','','','','/article.php'),(1253789864,'85.17.211.164',1,'Internet Explorer 6.0','Windows XP','','荷兰','','','','/article.php'),(1253789864,'85.17.211.164',1,'Internet Explorer 6.0','Windows XP','','荷兰','','','','/article.php'),(1253789865,'85.17.211.164',1,'Internet Explorer 6.0','Windows XP','','荷兰','','','','/article.php'),(1253789866,'85.17.211.164',1,'Internet Explorer 6.0','Windows XP','','荷兰','','','','/article.php'),(1253789867,'85.17.211.164',1,'Internet Explorer 6.0','Windows XP','','荷兰','','','','/flow.php'),(1253789868,'85.17.211.164',1,'Internet Explorer 6.0','Windows XP','','荷兰','','','','/brand.php'),(1253789869,'85.17.211.164',1,'Internet Explorer 6.0','Windows XP','','荷兰','','','','/brand.php'),(1253789870,'85.17.211.164',1,'Internet Explorer 6.0','Windows XP','','荷兰','','','','/brand.php'),(1253789872,'85.17.211.164',1,'Internet Explorer 6.0','Windows XP','','荷兰','','','','/brand.php'),(1253789873,'85.17.211.164',1,'Internet Explorer 6.0','Windows XP','','荷兰','','','','/brand.php'),(1253789875,'85.17.211.164',1,'Internet Explorer 6.0','Windows XP','','荷兰','','','','/brand.php'),(1253789876,'85.17.211.164',1,'Internet Explorer 6.0','Windows XP','','荷兰','','','','/brand.php'),(1253789877,'85.17.211.164',1,'Internet Explorer 6.0','Windows XP','','荷兰','','','','/brand.php'),(1253789878,'85.17.211.164',1,'Internet Explorer 6.0','Windows XP','','荷兰','','','','/brand.php'),(1253789880,'85.17.211.164',1,'Internet Explorer 6.0','Windows XP','','荷兰','','','','/brand.php'),(1253789882,'85.17.211.164',1,'Internet Explorer 6.0','Windows XP','','荷兰','','','','/brand.php'),(1253789883,'85.17.211.164',1,'Internet Explorer 6.0','Windows XP','','荷兰','','','','/brand.php'),(1253789885,'85.17.211.164',1,'Internet Explorer 6.0','Windows XP','','荷兰','','','','/brand.php'),(1253789886,'85.17.211.164',1,'Internet Explorer 6.0','Windows XP','','荷兰','','','','/brand.php'),(1253789888,'85.17.211.164',1,'Internet Explorer 6.0','Windows XP','','荷兰','','','','/brand.php'),(1253789889,'85.17.211.164',1,'Internet Explorer 6.0','Windows XP','','荷兰','','','','/brand.php'),(1253789890,'85.17.211.164',1,'Internet Explorer 6.0','Windows XP','','荷兰','','','','/brand.php'),(1253789892,'85.17.211.164',1,'Internet Explorer 6.0','Windows XP','','荷兰','','','','/brand.php'),(1253789893,'85.17.211.164',1,'Internet Explorer 6.0','Windows XP','','荷兰','','','','/brand.php'),(1253789895,'85.17.211.164',1,'Internet Explorer 6.0','Windows XP','','荷兰','','','','/brand.php'),(1253789896,'85.17.211.164',1,'Internet Explorer 6.0','Windows XP','','荷兰','','','','/brand.php'),(1253789897,'85.17.211.164',1,'Internet Explorer 6.0','Windows XP','','荷兰','','','','/brand.php'),(1253789898,'85.17.211.164',1,'Internet Explorer 6.0','Windows XP','','荷兰','','','','/brand.php'),(1253789900,'85.17.211.164',1,'Internet Explorer 6.0','Windows XP','','荷兰','','','','/brand.php'),(1253789901,'85.17.211.164',1,'Internet Explorer 6.0','Windows XP','','荷兰','','','','/brand.php'),(1253789902,'85.17.211.164',1,'Internet Explorer 6.0','Windows XP','','荷兰','','','','/brand.php'),(1253789904,'85.17.211.164',1,'Internet Explorer 6.0','Windows XP','','荷兰','','','','/brand.php'),(1253789907,'85.17.211.164',1,'Internet Explorer 6.0','Windows XP','','荷兰','','','','/brand.php'),(1253789909,'85.17.211.164',1,'Internet Explorer 6.0','Windows XP','','荷兰','','','','/category.php'),(1253789911,'85.17.211.164',1,'Internet Explorer 6.0','Windows XP','','荷兰','','','','/category.php'),(1253789913,'85.17.211.164',1,'Internet Explorer 6.0','Windows XP','','荷兰','','','','/category.php'),(1253789914,'85.17.211.164',1,'Internet Explorer 6.0','Windows XP','','荷兰','','','','/category.php'),(1253789915,'85.17.211.164',1,'Internet Explorer 6.0','Windows XP','','荷兰','','','','/category.php'),(1253789916,'85.17.211.164',1,'Internet Explorer 6.0','Windows XP','','荷兰','','','','/category.php'),(1253789918,'85.17.211.164',1,'Internet Explorer 6.0','Windows XP','','荷兰','','','','/category.php'),(1253789919,'85.17.211.164',1,'Internet Explorer 6.0','Windows XP','','荷兰','','','','/category.php'),(1253789920,'85.17.211.164',1,'Internet Explorer 6.0','Windows XP','','荷兰','','','','/category.php'),(1253789922,'85.17.211.164',1,'Internet Explorer 6.0','Windows XP','','荷兰','','','','/category.php'),(1253789924,'85.17.211.164',1,'Internet Explorer 6.0','Windows XP','','荷兰','','','','/category.php'),(1253789925,'85.17.211.164',1,'Internet Explorer 6.0','Windows XP','','荷兰','','','','/category.php'),(1253789928,'85.17.211.164',1,'Internet Explorer 6.0','Windows XP','','荷兰','','','','/category.php'),(1253789930,'85.17.211.164',1,'Internet Explorer 6.0','Windows XP','','荷兰','','','','/category.php'),(1253789932,'85.17.211.164',1,'Internet Explorer 6.0','Windows XP','','荷兰','','','','/category.php'),(1253789933,'85.17.211.164',1,'Internet Explorer 6.0','Windows XP','','荷兰','','','','/category.php'),(1253789935,'85.17.211.164',1,'Internet Explorer 6.0','Windows XP','','荷兰','','','','/category.php'),(1253789937,'85.17.211.164',1,'Internet Explorer 6.0','Windows XP','','荷兰','','','','/category.php'),(1253789938,'85.17.211.164',1,'Internet Explorer 6.0','Windows XP','','荷兰','','','','/category.php'),(1253789939,'85.17.211.164',1,'Internet Explorer 6.0','Windows XP','','荷兰','','','','/category.php'),(1253789940,'85.17.211.164',1,'Internet Explorer 6.0','Windows XP','','荷兰','','','','/category.php'),(1253789942,'85.17.211.164',1,'Internet Explorer 6.0','Windows XP','','荷兰','','','','/category.php'),(1253789944,'85.17.211.164',1,'Internet Explorer 6.0','Windows XP','','荷兰','','','','/category.php'),(1253789945,'85.17.211.164',1,'Internet Explorer 6.0','Windows XP','','荷兰','','','','/category.php'),(1253789946,'85.17.211.164',1,'Internet Explorer 6.0','Windows XP','','荷兰','','','','/category.php'),(1253789947,'85.17.211.164',1,'Internet Explorer 6.0','Windows XP','','荷兰','','','','/category.php'),(1253789948,'85.17.211.164',1,'Internet Explorer 6.0','Windows XP','','荷兰','','','','/goods.php'),(1253789949,'85.17.211.164',1,'Internet Explorer 6.0','Windows XP','','荷兰','','','','/goods.php'),(1253789950,'85.17.211.164',1,'Internet Explorer 6.0','Windows XP','','荷兰','','','','/goods.php'),(1253789952,'85.17.211.164',1,'Internet Explorer 6.0','Windows XP','','荷兰','','','','/goods.php'),(1253789954,'85.17.211.164',1,'Internet Explorer 6.0','Windows XP','','荷兰','','','','/goods.php'),(1253789955,'85.17.211.164',1,'Internet Explorer 6.0','Windows XP','','荷兰','','','','/goods.php'),(1253789956,'85.17.211.164',1,'Internet Explorer 6.0','Windows XP','','荷兰','','','','/goods.php'),(1253789957,'85.17.211.164',1,'Internet Explorer 6.0','Windows XP','','荷兰','','','','/goods.php'),(1253789958,'85.17.211.164',1,'Internet Explorer 6.0','Windows XP','','荷兰','','','','/goods.php'),(1253789960,'85.17.211.164',1,'Internet Explorer 6.0','Windows XP','','荷兰','','','','/goods.php'),(1253789961,'85.17.211.164',1,'Internet Explorer 6.0','Windows XP','','荷兰','','','','/category.php'),(1253789963,'85.17.211.164',1,'Internet Explorer 6.0','Windows XP','','荷兰','','','','/category.php'),(1253789964,'85.17.211.164',1,'Internet Explorer 6.0','Windows XP','','荷兰','','','','/category.php'),(1253789967,'85.17.211.164',1,'Internet Explorer 6.0','Windows XP','','荷兰','','','','/category.php'),(1253789968,'85.17.211.164',1,'Internet Explorer 6.0','Windows XP','','荷兰','','','','/category.php'),(1253789969,'85.17.211.164',1,'Internet Explorer 6.0','Windows XP','','荷兰','','','','/goods.php'),(1253789971,'85.17.211.164',1,'Internet Explorer 6.0','Windows XP','','荷兰','','','','/goods.php'),(1253789972,'85.17.211.164',1,'Internet Explorer 6.0','Windows XP','','荷兰','','','','/goods.php'),(1253789974,'85.17.211.164',1,'Internet Explorer 6.0','Windows XP','','荷兰','','','','/goods.php'),(1253789975,'85.17.211.164',1,'Internet Explorer 6.0','Windows XP','','荷兰','','','','/category.php'),(1253789976,'85.17.211.164',1,'Internet Explorer 6.0','Windows XP','','荷兰','','','','/category.php'),(1253789977,'85.17.211.164',1,'Internet Explorer 6.0','Windows XP','','荷兰','','','','/category.php'),(1253789979,'85.17.211.164',1,'Internet Explorer 6.0','Windows XP','','荷兰','','','','/goods.php'),(1253789980,'85.17.211.164',1,'Internet Explorer 6.0','Windows XP','','荷兰','','','','/goods.php'),(1253789982,'85.17.211.164',1,'Internet Explorer 6.0','Windows XP','','荷兰','','','','/category.php'),(1253789983,'85.17.211.164',1,'Internet Explorer 6.0','Windows XP','','荷兰','','','','/category.php'),(1253789985,'85.17.211.164',1,'Internet Explorer 6.0','Windows XP','','荷兰','','','','/goods.php'),(1253789987,'85.17.211.164',1,'Internet Explorer 6.0','Windows XP','','荷兰','','','','/goods.php'),(1253789988,'85.17.211.164',1,'Internet Explorer 6.0','Windows XP','','荷兰','','','','/goods.php'),(1253789990,'85.17.211.164',1,'Internet Explorer 6.0','Windows XP','','荷兰','','','','/goods.php'),(1253789991,'85.17.211.164',1,'Internet Explorer 6.0','Windows XP','','荷兰','','','','/goods.php'),(1253789993,'85.17.211.164',1,'Internet Explorer 6.0','Windows XP','','荷兰','','','','/goods.php'),(1253789994,'85.17.211.164',1,'Internet Explorer 6.0','Windows XP','','荷兰','','','','/category.php'),(1253789996,'85.17.211.164',1,'Internet Explorer 6.0','Windows XP','','荷兰','','','','/category.php'),(1253789997,'85.17.211.164',1,'Internet Explorer 6.0','Windows XP','','荷兰','','','','/user.php'),(1253789998,'85.17.211.164',1,'Internet Explorer 6.0','Windows XP','','荷兰','','','','/category.php'),(1253790000,'85.17.211.164',1,'Internet Explorer 6.0','Windows XP','','荷兰','','','','/category.php'),(1253790001,'85.17.211.164',1,'Internet Explorer 6.0','Windows XP','','荷兰','','','','/category.php'),(1253790002,'85.17.211.164',1,'Internet Explorer 6.0','Windows XP','','荷兰','','','','/category.php'),(1253790004,'85.17.211.164',1,'Internet Explorer 6.0','Windows XP','','荷兰','','','','/category.php'),(1253790005,'85.17.211.164',1,'Internet Explorer 6.0','Windows XP','','荷兰','','','','/goods.php'),(1253790006,'85.17.211.164',1,'Internet Explorer 6.0','Windows XP','','荷兰','','','','/goods.php'),(1253790007,'85.17.211.164',1,'Internet Explorer 6.0','Windows XP','','荷兰','','','','/goods.php'),(1253790008,'85.17.211.164',1,'Internet Explorer 6.0','Windows XP','','荷兰','','','','/goods.php'),(1253790010,'85.17.211.164',1,'Internet Explorer 6.0','Windows XP','','荷兰','','','','/goods.php'),(1253790012,'85.17.211.164',1,'Internet Explorer 6.0','Windows XP','','荷兰','','','','/goods.php'),(1253790013,'85.17.211.164',1,'Internet Explorer 6.0','Windows XP','','荷兰','','','','/goods.php'),(1253790020,'85.17.211.164',1,'Internet Explorer 6.0','Windows XP','','荷兰','','','','/goods.php'),(1253790022,'85.17.211.164',1,'Internet Explorer 6.0','Windows XP','','荷兰','','','','/goods.php'),(1253790023,'85.17.211.164',1,'Internet Explorer 6.0','Windows XP','','荷兰','','','','/category.php'),(1253790024,'85.17.211.164',1,'Internet Explorer 6.0','Windows XP','','荷兰','','','','/category.php'),(1253790025,'85.17.211.164',1,'Internet Explorer 6.0','Windows XP','','荷兰','','','','/category.php'),(1253790028,'85.17.211.164',1,'Internet Explorer 6.0','Windows XP','','荷兰','','','','/category.php'),(1253790029,'85.17.211.164',1,'Internet Explorer 6.0','Windows XP','','荷兰','','','','/category.php'),(1253790030,'85.17.211.164',1,'Internet Explorer 6.0','Windows XP','','荷兰','','','','/category.php'),(1253790031,'85.17.211.164',1,'Internet Explorer 6.0','Windows XP','','荷兰','','','','/category.php'),(1253790032,'85.17.211.164',1,'Internet Explorer 6.0','Windows XP','','荷兰','','','','/category.php'),(1253790034,'85.17.211.164',1,'Internet Explorer 6.0','Windows XP','','荷兰','','','','/category.php'),(1253790038,'85.17.211.164',1,'Internet Explorer 6.0','Windows XP','','荷兰','','','','/category.php'),(1253790039,'85.17.211.164',1,'Internet Explorer 6.0','Windows XP','','荷兰','','','','/goods.php'),(1253790040,'85.17.211.164',1,'Internet Explorer 6.0','Windows XP','','荷兰','','','','/goods.php'),(1253790041,'85.17.211.164',1,'Internet Explorer 6.0','Windows XP','','荷兰','','','','/goods.php'),(1253790042,'85.17.211.164',1,'Internet Explorer 6.0','Windows XP','','荷兰','','','','/goods.php'),(1253790044,'85.17.211.164',1,'Internet Explorer 6.0','Windows XP','','荷兰','','','','/goods.php'),(1253790511,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1253795196,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253797576,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1253797577,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1253797579,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1253797579,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1253797652,'72.30.78.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1253800017,'208.80.193.36',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1253803339,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1253803341,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1253803342,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1253803343,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1253803719,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1253804824,'156.152.81.18',1,'Internet Explorer 7.0','Windows NT','zh-tw','[未知IP0801]','http://www.google.com.tw','/search?hl=zh-TW&source=hp&q=channel%E9%A6%99%E6%B0%B4&btnG=Google+%E6%90%9C%E5%B0%8B&meta=cr%3DcountryTW&rlz=1R2SNYN_zh-TW&aq=f&oq=','channel香水','/category.php'),(1253806067,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1253808521,'208.80.193.36',1,'Internet Explorer 6.0','Unknown','','美国','','','','/index.php'),(1253811600,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253811842,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253811852,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253811862,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253811873,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253811895,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253811906,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253811917,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253812650,'67.195.115.88',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1253813408,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253813421,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253813428,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253816894,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1253816898,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1253820117,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253821666,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?id=1&order=DESC&page=10&sort=goods_id','','/category.php'),(1253821754,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/article.php?id=1','','/article.php'),(1253821892,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=151','','/goods.php'),(1253822056,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253822420,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=1&img=1','','/gallery.php'),(1253822638,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=46&img=87','','/gallery.php'),(1253822646,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=105&img=192','','/gallery.php'),(1253822682,'72.30.78.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1253823428,'72.30.78.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1253823430,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/article.php?id=5','','/article.php'),(1253823669,'72.30.78.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1253823857,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=32&img=60','','/gallery.php'),(1253824021,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/article.php?id=6','','/article.php'),(1253824151,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=140','','/goods.php'),(1253824273,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/brand.php?id=21&order=DESC&page=1&sort=goods_id','','/brand.php'),(1253824292,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?id=21','','/category.php'),(1253824438,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=92','','/goods.php'),(1253824518,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=11','','/goods.php'),(1253824717,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?brand=27&id=1','','/category.php'),(1253825050,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/article.php?id=17','','/article.php'),(1253825344,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?id=3&order=DESC&page=1&sort=goods_id','','/category.php'),(1253825432,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?brand=1&id=1&order=DESC&page=1&sort=goods_id','','/category.php'),(1253825444,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?id=27&order=DESC&page=1&sort=goods_id','','/category.php'),(1253825706,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=43&img=80','','/gallery.php'),(1253825767,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/brand.php?cat=11&id=23','','/brand.php'),(1253825777,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/brand.php?cat=11&id=28','','/brand.php'),(1253825922,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/article.php?id=4','','/article.php'),(1253826142,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=104&img=190','','/gallery.php'),(1253826235,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=108','','/goods.php'),(1253826251,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/brand.php?id=20','','/brand.php'),(1253826257,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/brand.php?cat=8&id=9&order=DESC&page=1&sort=goods_id','','/brand.php'),(1253826351,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/article.php?id=13','','/article.php'),(1253826434,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/brand.php?id=3&order=DESC&page=2&sort=goods_id','','/brand.php'),(1253826741,'72.30.78.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1253826989,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=107','','/goods.php'),(1253830705,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=105&img=192','','/gallery.php'),(1253832257,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=92','','/goods.php'),(1253833165,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=11&id=23','','/brand.php'),(1253834107,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=27&id=1','','/category.php'),(1253835310,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1253835723,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=1&id=1&order=DESC&page=1&sort=goods_id','','/category.php'),(1253835855,'124.115.0.145',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1253836112,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1253837815,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1253838313,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1253839799,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1253839943,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1253839946,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1253839947,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1253839947,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1253845360,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1253850767,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1253850768,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1253850769,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1253850769,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1253851400,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1253851410,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1253851440,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1253851460,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1253851948,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1253851969,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1253851979,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1253853497,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1253853987,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1253854503,'72.30.78.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1253855079,'66.249.68.236',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1253855563,'64.246.165.190',1,'FireFox 3.5.2','Windows XP','en-us,fr-be','美国','http://whois.domaintools.com','/chanshanger.com.tw','','/index.php'),(1253856215,'72.30.78.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1253857418,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1253857797,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1253859691,'114.42.192.204',1,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?ei=&fr=yfp&fr2=sfp&p=%E9%A0%82%E7%B4%9A%E9%A6%99%E6%B0%B4&_adv_prop=web&fl=0&vl=0&vf=all&vd=all&iscqry=','頂級香水','/index.php'),(1253859940,'72.30.78.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/flow.php'),(1253861402,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1253861582,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1253861583,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1253861584,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1253861584,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1253861741,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1253861787,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1253862098,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1253862472,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1253863002,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1253866342,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1253866374,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1253866396,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1253866407,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1253866417,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1253866722,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1253867235,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253867517,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1253867527,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1253867537,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1253867547,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1253867558,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253867568,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253867599,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253867609,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253867927,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1253867976,'208.80.193.32',1,'Internet Explorer 6.0','Windows ME','','美国','','','','/index.php'),(1253868301,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253868461,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253868541,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253868561,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253868581,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253868601,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253868642,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253868652,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253868662,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253868672,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253868682,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253868702,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253868722,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253868732,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253868932,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253868942,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253868952,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253869002,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253869052,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253869062,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253869072,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253869092,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253869172,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253869722,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1253869752,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253869772,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253870683,'66.249.68.236',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1253871308,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1253871353,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253871473,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253871510,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253871578,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1253871631,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253871634,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1253871671,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253872039,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253872375,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1253872376,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1253872377,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1253872377,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1253872627,'66.249.68.236',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1253872881,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1253872983,'66.249.68.236',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1253873050,'66.249.68.236',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1253875405,'208.80.193.29',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1253876927,'74.6.18.229',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1253880213,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1253880940,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1253881008,'66.249.68.236',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1253881431,'66.249.68.236',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1253881956,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1253882214,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253882611,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1253882612,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1253882612,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1253882663,'216.104.15.142',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1253882670,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1253882691,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1253882743,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253882898,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253882945,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253882973,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253883023,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1253883073,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253883104,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253883219,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253883231,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253883329,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253883345,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1253883349,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253883368,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253883433,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253883462,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253883488,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1253883502,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1253883503,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1253883504,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1253883505,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1253883524,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253883535,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253883547,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253885440,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253885469,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253885529,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253885627,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253885763,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253885793,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253885820,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253885851,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253887193,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1253887195,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1253887196,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1253887196,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1253887722,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253887743,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253887792,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253887832,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253887843,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253887854,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253887864,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253888610,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253889482,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253889512,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253889522,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253889532,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253889542,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253889552,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253889562,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253889613,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253889623,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253889975,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253890026,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253890768,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1253891063,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253891692,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253892753,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253892886,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1253892916,'124.115.0.145',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1253895287,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253895721,'220.228.184.98',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E9%A6%99%E6%B0%B4%E6%89%B9%E7%99%BC&ei=utf-8&fr=yfp&xargs=12KPjg1upSvYGmmvmnN%2DmZDrDaoAtP0cHwsd5sCpIIXYZL8wZvUPV9aOGQxZ5tTphm7BvSy%5FI4zJNHf%2Db47PqIMz6%2D&pstart=8&b=11','香水批發','/index.php'),(1253896386,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253898302,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253899125,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253900092,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253900183,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253902360,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253902591,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253902631,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253902651,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253902661,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253903772,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253904412,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253904492,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253904512,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253904532,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253904542,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253904552,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253904562,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253904582,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253904622,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253904652,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253904672,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253904722,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253904732,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253904782,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253904802,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253904812,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253904852,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253904892,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253904912,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253904942,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253904962,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253904982,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253904992,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253905012,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253905032,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253905042,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253909142,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?id=1&order=DESC&page=10&sort=goods_id','','/category.php'),(1253909233,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/article.php?id=1','','/article.php'),(1253909368,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=151','','/goods.php'),(1253909880,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=1&img=1','','/gallery.php'),(1253910144,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=46&img=87','','/gallery.php'),(1253910152,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=105&img=192','','/gallery.php'),(1253910776,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/article.php?id=5','','/article.php'),(1253911088,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=32&img=60','','/gallery.php'),(1253911164,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/article.php?id=6','','/article.php'),(1253911296,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=140','','/goods.php'),(1253911396,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/brand.php?id=21&order=DESC&page=1&sort=goods_id','','/brand.php'),(1253911438,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?id=21','','/category.php'),(1253911650,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=92','','/goods.php'),(1253911732,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=11','','/goods.php'),(1253911901,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?brand=27&id=1','','/category.php'),(1253912272,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/article.php?id=17','','/article.php'),(1253912573,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?id=3&order=DESC&page=1&sort=goods_id','','/category.php'),(1253912664,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?brand=1&id=1&order=DESC&page=1&sort=goods_id','','/category.php'),(1253912680,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?id=27&order=DESC&page=1&sort=goods_id','','/category.php'),(1253912947,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=43&img=80','','/gallery.php'),(1253913009,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/brand.php?cat=11&id=23','','/brand.php'),(1253913018,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/brand.php?cat=11&id=28','','/brand.php'),(1253913165,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/article.php?id=4','','/article.php'),(1253913397,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=104&img=190','','/gallery.php'),(1253913557,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=108','','/goods.php'),(1253913573,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/brand.php?id=20','','/brand.php'),(1253913579,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/brand.php?cat=8&id=9&order=DESC&page=1&sort=goods_id','','/brand.php'),(1253913721,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/article.php?id=13','','/article.php'),(1253913803,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/brand.php?id=3&order=DESC&page=2&sort=goods_id','','/brand.php'),(1253914269,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=107','','/goods.php'),(1253914458,'74.6.18.229',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1253916532,'74.6.18.229',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1253917330,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1253921339,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1253921359,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253921369,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253921379,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253921389,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253921399,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253921409,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253921419,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1253921429,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1253921439,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253921449,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253921459,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253921469,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253921479,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253921489,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253921499,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253921509,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253921519,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253921529,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253921539,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253921549,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253921559,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253921569,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253921579,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253921589,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253921599,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253921609,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253921619,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253921629,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253921639,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253921649,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253921659,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253921669,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253921679,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253921690,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253921699,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253921709,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253921719,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253921729,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253921739,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253921749,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253921759,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253921769,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253921779,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253921799,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253921809,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1253921819,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253921829,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253921839,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253921849,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253921859,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253921869,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253921879,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253921889,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253921899,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253921909,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253921919,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253921929,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253921939,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253921949,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253921959,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253921969,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253921999,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253922009,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253922019,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253922029,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1253922039,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253922049,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253922053,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253922059,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253922069,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1253922109,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253922119,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253922139,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253922149,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253922159,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1253922169,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253923189,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253923376,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1253925386,'67.195.115.88',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1253926030,'74.6.18.229',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1253926757,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1253926758,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1253926758,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1253926758,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1253935464,'72.30.142.229',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1253937554,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1253937555,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1253937556,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1253937556,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1253942617,'72.30.142.229',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1253942659,'123.110.156.195',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://www.google.com.tw','/search?hl=zh-TW&q=BOOS%E9%A6%99%E6%B0%B4&meta=cr%3DcountryTW','BOOS香水','/goods.php'),(1253944330,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1253946195,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1253948361,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1253948361,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1253948362,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1253948362,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1253950177,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1253950508,'150.70.84.48',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1253951498,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1253952884,'72.30.142.229',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1253953774,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1253955152,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1253955624,'218.210.42.28',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.google.com.tw','/search?hl=zh-TW&q=%E8%A0%B6%E7%B5%B2%E8%9B%8B%E7%99%BD&start=60&sa=N','蠶絲蛋白','/goods.php'),(1253956260,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1253958613,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1253959417,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1253959418,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1253959419,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1253959420,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1253960009,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1253960804,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1253962267,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1253962672,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1253964072,'220.181.125.28',1,'Internet Explorer 5.5','Windows 98','zh-cn','北京市','','','','/index.php'),(1253964425,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1253965485,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1253965579,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1253965716,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1253968511,'72.30.142.229',1,'Unknow browser','Unknown','en-us,en','美国','','','','/group_buy.php'),(1253968844,'115.83.60.58',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=%E9%A6%99%E6%B0%B4%E6%89%B9%E7%99%BC&ei=utf-8&fr=yfp&xargs=12KPjg1upStYGmmvmnN%2DmZDrDaoAtP0cHwsd5sCpIIXYZL8wZsWPV9aOGQxZ4kfN1l%2DwzWzV6kyPZFOfCPmfmrIj4%2E&pstart=8&b=11','香水批發','/index.php'),(1253970352,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1253970519,'66.249.68.236',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1253970633,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1253970634,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1253970635,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1253970635,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1253970981,'66.249.68.236',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1253972018,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1253972731,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1253972952,'208.80.193.34',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1253973594,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1253974739,'66.249.68.236',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1253976778,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1253978041,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1253979154,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1253979592,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1253979592,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1253979593,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1253979676,'208.80.193.42',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1253980068,'150.70.84.48',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1253984320,'220.141.5.241',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E5%8C%96%E5%A6%9D%E5%93%81%E6%89%B9%E7%99%BC&ei=utf-8&fr=slv8-msgr&pstart=1&b=31','化妝品批發','/index.php'),(1253984932,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1253987788,'91.121.106.59',1,'Internet Explorer 5.01','Windows 2000','','欧洲','','','','/index.php'),(1253989926,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?id=1&order=DESC&page=10&sort=goods_id','','/category.php'),(1253990160,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=151','','/goods.php'),(1253990642,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=1&img=1','','/gallery.php'),(1253990972,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=46&img=87','','/gallery.php'),(1253990980,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=105&img=192','','/gallery.php'),(1253991983,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=32&img=60','','/gallery.php'),(1253992205,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=140','','/goods.php'),(1253992305,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/brand.php?id=21&order=DESC&page=1&sort=goods_id','','/brand.php'),(1253992352,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?id=21','','/category.php'),(1253992567,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=92','','/goods.php'),(1253992629,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=11','','/goods.php'),(1253992855,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?brand=27&id=1','','/category.php'),(1253993500,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?id=3&order=DESC&page=1&sort=goods_id','','/category.php'),(1253993588,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?brand=1&id=1&order=DESC&page=1&sort=goods_id','','/category.php'),(1253993602,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?id=27&order=DESC&page=1&sort=goods_id','','/category.php'),(1253993894,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=43&img=80','','/gallery.php'),(1253993952,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/brand.php?cat=11&id=23','','/brand.php'),(1253993959,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/brand.php?cat=11&id=28','','/brand.php'),(1253994336,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=104&img=190','','/gallery.php'),(1253994430,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=108','','/goods.php'),(1253994547,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/brand.php?id=20','','/brand.php'),(1253994549,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/brand.php?cat=8&id=9&order=DESC&page=1&sort=goods_id','','/brand.php'),(1253994731,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/brand.php?id=3&order=DESC&page=2&sort=goods_id','','/brand.php'),(1253995188,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=107','','/goods.php'),(1254000091,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1254004380,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1254004485,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1254004506,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254004516,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1254004526,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1254004536,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254004546,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254004555,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254004565,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1254004585,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1254004595,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254004605,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1254004625,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254005766,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254005775,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1254005785,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254005795,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254005805,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254005825,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1254006134,'66.249.68.236',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1254006361,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1254007897,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/goods.php?id=92','','/goods.php'),(1254008147,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=105&img=192','','/gallery.php'),(1254008380,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1254008486,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1254008500,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254008512,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254008542,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254008556,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1254008614,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254009318,'66.249.68.236',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1254010535,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254010549,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1254010563,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254010601,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/catalog.php'),(1254010948,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=27&id=1','','/category.php'),(1254011365,'66.249.68.236',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1254011417,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1254011417,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1254011418,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1254011418,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1254011560,'66.249.68.236',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1254011876,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1254012124,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=1&id=1&order=DESC&page=1&sort=goods_id','','/category.php'),(1254012141,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1254013689,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254013769,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254013859,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254013869,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=11&id=23','','/brand.php'),(1254014220,'72.30.87.98',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1254017016,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254017702,'72.30.87.98',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1254019440,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1254019463,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1254019477,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1254019492,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1254019509,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254019524,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1254019540,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1254019653,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254019780,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1254020090,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1254020235,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1254020766,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1254020776,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254020786,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254020797,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254021408,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254021418,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254021845,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254022284,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1254022285,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1254022286,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1254022290,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1254023062,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1254023907,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1254024781,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1254025373,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1254026462,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1254027283,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1254027785,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1254033151,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1254033152,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1254033153,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1254033154,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1254035317,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1254036049,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1254037436,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254037514,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1254037997,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1254038411,'150.70.84.48',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1254039235,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1254039418,'72.30.87.98',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1254040515,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1254042822,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1254043481,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1254044058,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1254044061,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1254044062,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1254044063,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1254046847,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1254046847,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1254046848,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1254046848,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1254047155,'66.249.68.236',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1254048186,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1254050700,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1254050939,'74.6.17.175',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1254051602,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1254052690,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1254053122,'66.249.68.236',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1254053535,'66.249.68.236',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1254053666,'66.249.68.236',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1254053685,'66.249.68.236',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1254054435,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1254058579,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1254058581,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1254058582,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1254058583,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1254063159,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1254064450,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1254064458,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1254064462,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1254064467,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1254064887,'218.161.122.87',1,'Internet Explorer 6.0','Windows 2000','','台湾省','','','','/index.php'),(1254065189,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1254065863,'208.80.193.32',1,'Internet Explorer 7.0','Windows NT','','美国','','','','/index.php'),(1254066113,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1254067917,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1254073266,'208.80.193.28',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1254075023,'66.249.68.236',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1254075342,'66.249.68.236',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1254076421,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?id=1&order=DESC&page=10&sort=goods_id','','/category.php'),(1254078960,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?id=21','','/category.php'),(1254079382,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?brand=27&id=1','','/category.php'),(1254079597,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1254080026,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?id=3&order=DESC&page=1&sort=goods_id','','/category.php'),(1254080126,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?id=27&order=DESC&page=1&sort=goods_id','','/category.php'),(1254082106,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?brand=27&id=10&order=DESC&page=1&sort=goods_id','','/category.php'),(1254086795,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1254087232,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1254092882,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1254094742,'61.64.147.178',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc730.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1254094660&.rand=4qs98pghf69tp','','/index.php'),(1254095454,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1254096498,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=105&img=192','','/gallery.php'),(1254098145,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1254098780,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1254098968,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=11&id=23','','/brand.php'),(1254099369,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=27&id=1','','/category.php'),(1254099629,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1254099630,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1254099631,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1254099631,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1254099945,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1254099946,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1254099946,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1254100010,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1254100290,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1254100294,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/brand.php?cat=11&id=28','','/brand.php'),(1254100444,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=27&order=DESC&page=1&sort=goods_id','','/category.php'),(1254100658,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1254110465,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1254110469,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1254110470,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1254110470,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1254117268,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254118973,'204.140.140.26',1,'Safari 531.9','Unknown','en-us','美国','http://www.google.cn','/search?source=igchina&hl=zh-CN&rlz=1G1GGLQ_ZH-CNCN335&q=%E7%94%B7%E5%A3%AB+%E9%A1%B6%E7%BA%A7%E9%A6%99%E6%B0%B4&btnG=Google+%E6%90%9C%E7%B4%A2&aq=f&oq=','男士 顶级香水','/goods.php'),(1254120937,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1254120974,'74.6.17.175',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1254121220,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1254121221,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1254121222,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1254121222,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1254123209,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1254125310,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1254126691,'72.30.65.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1254127209,'72.30.65.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1254127219,'72.30.65.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1254127480,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1254127712,'72.30.65.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1254128306,'72.30.65.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1254131041,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1254132085,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1254132085,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1254132086,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1254132086,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1254132160,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1254132404,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1254136376,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1254137843,'72.30.65.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1254138090,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1254139252,'66.249.68.236',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1254142585,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1254143740,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1254143741,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1254143742,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1254143742,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1254143975,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1254144386,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1254144442,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1254144846,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1254146321,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1254146323,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1254146324,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1254146324,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1254146705,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1254147093,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1254147459,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1254147623,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1254148504,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1254149116,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1254149700,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1254150387,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1254150479,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1254151989,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1254152162,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1254155364,'118.161.242.214',1,'Internet Explorer 6.0','Windows XP','zh-tw','APNIC','http://tw.search.yahoo.com','/search?p=%E5%8C%96%E5%A6%9D%E5%93%81%E6%89%B9%E7%99%BC&y=%E6%90%9C%E5%B0%8B&fr=yfp&fr2=sb-bot&xargs=12KPjg1upStYGmmvmnN%2DmZDrDaoAtP0cHwsd5sCpIIXYZL8wZsVPV9aOGQxZ4kfN1l%2DwzWzV6kyPZFOfCPmfmrIj4%2E&ps','化妝品批發','/index.php'),(1254156474,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1254157751,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1254157911,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1254158252,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1254158888,'208.80.193.40',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1254159465,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1254160200,'59.104.227.139',28,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1254160616,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1254160786,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1254161070,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1254161493,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1254162556,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?id=1&order=DESC&page=10&sort=goods_id','','/category.php'),(1254162782,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=151','','/goods.php'),(1254163279,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=1&img=1','','/gallery.php'),(1254163296,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1254163487,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1254163569,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1254163589,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=46&img=87','','/gallery.php'),(1254163597,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=105&img=192','','/gallery.php'),(1254163653,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1254164569,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=32&img=60','','/gallery.php'),(1254164783,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=140','','/goods.php'),(1254164885,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/brand.php?id=21&order=DESC&page=1&sort=goods_id','','/brand.php'),(1254164929,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?id=21','','/category.php'),(1254165005,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1254165215,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=11','','/goods.php'),(1254165459,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?brand=27&id=1','','/category.php'),(1254165484,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1254165547,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1254165850,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1254165859,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254166111,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?id=3&order=DESC&page=1&sort=goods_id','','/category.php'),(1254166164,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254166211,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?id=27&order=DESC&page=1&sort=goods_id','','/category.php'),(1254166350,'208.80.193.29',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1254166429,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=43&img=80','','/gallery.php'),(1254166489,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/brand.php?cat=11&id=23','','/brand.php'),(1254166497,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/brand.php?cat=11&id=28','','/brand.php'),(1254166579,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1254166863,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=104&img=190','','/gallery.php'),(1254166993,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=108','','/goods.php'),(1254167009,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/brand.php?id=20','','/brand.php'),(1254167012,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1254167015,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/brand.php?cat=8&id=9&order=DESC&page=1&sort=goods_id','','/brand.php'),(1254167192,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/brand.php?id=3&order=DESC&page=2&sort=goods_id','','/brand.php'),(1254167214,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1254167716,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1254167764,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=107','','/goods.php'),(1254167774,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1254167804,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=95','','/goods.php'),(1254167877,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?brand=27&id=10&order=DESC&page=1&sort=goods_id','','/category.php'),(1254168039,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1254168308,'72.30.65.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1254168744,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254169223,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1254169365,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1254170802,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1254170948,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1254171236,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/user.php'),(1254171635,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1254171704,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1254171987,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1254171988,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1254172218,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254172806,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254172846,'66.249.68.236',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1254173024,'66.249.68.236',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1254173136,'66.249.68.236',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1254173482,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1254173643,'66.249.68.236',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1254173659,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=105&img=192','','/gallery.php'),(1254173685,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1254173714,'72.30.65.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1254174465,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1254174678,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1254175641,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=27&id=1','','/category.php'),(1254176166,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1254176461,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=27&order=DESC&page=1&sort=goods_id','','/category.php'),(1254176522,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1254176639,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1254177004,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1254177529,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1254177954,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1254178293,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=11&id=23','','/brand.php'),(1254179000,'66.249.68.236',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1254179028,'66.249.68.236',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1254179537,'66.249.68.236',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1254179566,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1254179895,'66.249.68.236',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1254182164,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1254182884,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1254182884,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1254182889,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1254182889,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1254183290,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1254184285,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1254184366,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254184407,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254184417,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254184427,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254184468,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254184488,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254184508,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254184538,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1254184548,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254184568,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1254184588,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1254184598,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1254184678,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1254184773,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1254184793,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254184833,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1254184843,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1254184853,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1254184893,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1254184953,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1254184993,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1254185288,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1254185313,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1254185418,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254185498,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254185528,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1254185547,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1254185557,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1254185568,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1254185598,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1254185618,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254185637,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254185677,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1254186017,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254186087,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1254186097,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1254186117,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1254186358,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1254188163,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1254188328,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1254188603,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1254188668,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1254188688,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254191039,'218.168.77.101',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.google.com.tw','/search?hl=zh-TW&cr=countryTW&rlz=1T4ADBF_zh-TWTW322TW322&q=%E9%A6%99%E6%B0%B4%E7%93%B6%E6%89%B9%E7%99%BC&start=150&sa=N','香水瓶批發','/brand.php'),(1254191192,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1254191233,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1254192449,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254192451,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1254192468,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254192563,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254192598,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1254192629,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254192661,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254192691,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254192809,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254192892,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1254192903,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1254192923,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1254192933,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1254192963,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254193137,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254193817,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1254193818,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1254193819,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1254193819,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1254194200,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254194221,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254194321,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1254194331,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1254194380,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1254194401,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254200742,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1254203419,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1254204542,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1254204542,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1254204543,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1254204543,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1254204757,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1254209446,'72.30.65.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1254209848,'123.127.100.80',1,'Internet Explorer 6.0','Windows XP','zh-tw','北京市','http://www.google.com.tw','/search?sourceid=navclient&hl=zh-CN&ie=UTF-8&rlz=1T4SKPB_zh-CNCN346CN346&q=%e8%97%8f%e9%a6%99%e9%a5%b0%e5%93%81','藏香饰品','/article.php'),(1254211233,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1254211253,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1254211263,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1254211273,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1254211353,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1254212593,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1254212680,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1254212720,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1254212751,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1254212771,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1254212802,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1254212823,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1254212845,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1254212905,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1254215286,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1254215330,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1254215330,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1254215331,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1254215334,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1254215335,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1254215415,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1254215586,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1254216853,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1254218403,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1254220947,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1254222056,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1254222168,'216.104.15.130',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1254222386,'66.249.68.236',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1254223345,'66.249.68.236',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1254227029,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1254227030,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1254227031,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1254227032,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1254227368,'115.238.66.254',1,'Internet Explorer 7.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1254227542,'202.160.178.222',1,'Unknow browser','Unknown','','北京市','','','','/index.php'),(1254229264,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1254229265,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1254229265,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1254230244,'124.115.0.145',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1254230358,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1254230616,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1254230676,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1254231908,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1254232169,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254234954,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1254235544,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1254235584,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1254235634,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1254237884,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1254237974,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1254239329,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1254239834,'124.115.0.145',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1254244223,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1254244662,'91.121.106.59',1,'Internet Explorer 5.01','Windows 2000','','欧洲','','','','/index.php'),(1254246877,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1254249763,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?id=1&order=DESC&page=10&sort=goods_id','','/category.php'),(1254250816,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1254250963,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1254251070,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1254251320,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1254251361,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1254251371,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1254251421,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254251431,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254251462,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254251483,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1254252129,'208.80.193.28',1,'Internet Explorer 6.0','Windows 95','','美国','','','','/index.php'),(1254253475,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1254253568,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1254253580,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1254253611,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1254253642,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1254253884,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?id=21','','/category.php'),(1254254093,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1254254376,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?brand=27&id=1','','/category.php'),(1254254910,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1254255205,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?id=3&order=DESC&page=1&sort=goods_id','','/category.php'),(1254255365,'72.30.65.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1254255376,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?id=27&order=DESC&page=1&sort=goods_id','','/category.php'),(1254257596,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1254258016,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1254258480,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?brand=27&id=10&order=DESC&page=1&sort=goods_id','','/category.php'),(1254258572,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254260080,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1254260515,'208.80.193.40',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1254261135,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254265735,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=105&img=192','','/gallery.php'),(1254266098,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1254266302,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1254268097,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=27&id=1','','/category.php'),(1254268538,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=27&order=DESC&page=1&sort=goods_id','','/category.php'),(1254268621,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1254269165,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=11&id=23','','/brand.php'),(1254270023,'72.30.65.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1254271084,'99.244.9.158',1,'Internet Explorer 8.0','Windows NT','en-us','加拿大','http://www.google.com.tw','/search?hl=zh-TW&cr=countryTW&ei=YqjCSsbsEtKWlAe4irTuBA&sa=X&oi=spell&resnum=0&ct=result&cd=1&q=%E9%A6%99%E6%B0%B4+%E7%B6%A0%E9%87%8E%E4%BB%99%E8%B9%A4+NT&spell=1','香水 綠野仙蹤 NT','/goods.php'),(1254271206,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1254271206,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1254271207,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1254271208,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1254272957,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1254276682,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1254276785,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1254277463,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/brand.php?cat=11&id=28','','/brand.php'),(1254280071,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1254280179,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1254281267,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1254281825,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1254281996,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1254281996,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1254281997,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1254281997,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1254282293,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1254283734,'67.195.115.88',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1254285972,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1254287863,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1254290357,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1254290727,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1254291504,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1254291615,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1254291794,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1254292761,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1254292762,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1254292763,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1254292763,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1254295767,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1254296078,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1254299026,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1254299152,'174.36.241.156',1,'Unknow browser','Linux','','[未知IP0801]','','','','/index.php'),(1254300407,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1254301205,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1254301547,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1254301806,'114.38.0.52',1,'Internet Explorer 6.0','Windows XP','zh-TW','IANA','','','','/category.php'),(1254302160,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1254302681,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1254303258,'66.249.68.236',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1254303616,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1254303617,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1254303618,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1254303618,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1254305923,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1254309867,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1254311263,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1254313062,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1254313066,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1254313068,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1254313068,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1254317110,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1254317111,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1254317111,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1254317188,'216.104.15.134',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1254317423,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1254321208,'203.158.220.1',1,'Internet Explorer 6.0','Windows XP','','泰国','','','','/goods.php'),(1254321215,'204.8.133.92',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/goods.php'),(1254321295,'58.16.7.49',1,'Internet Explorer 6.0','Windows XP','','贵州省贵阳市','','','','/article.php'),(1254321300,'200.7.28.108',1,'Internet Explorer 6.0','Windows XP','','巴西','','','','/goods.php'),(1254321306,'195.68.177.99',1,'Internet Explorer 6.0','Windows XP','','俄罗斯','','','','/goods.php'),(1254321326,'202.3.217.125',1,'Internet Explorer 6.0','Windows XP','','印度尼西亚','','','','/goods.php'),(1254321333,'92.51.163.87',2,'Internet Explorer 6.0','Windows XP','','IANA','','','','/snatch.php'),(1254321419,'87.241.229.110',1,'Internet Explorer 6.0','Windows XP','','俄罗斯','','','','/goods.php'),(1254321480,'89.248.172.146',1,'Internet Explorer 6.0','Windows XP','','欧洲','','','','/goods.php'),(1254321517,'158.64.76.128',1,'Internet Explorer 6.0','Windows XP','','卢森堡','','','','/goods.php'),(1254321630,'137.108.64.63',1,'Internet Explorer 6.0','Windows XP','','英国','','','','/goods.php'),(1254321679,'190.176.27.49',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/goods.php'),(1254321685,'190.179.136.161',2,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/flow.php'),(1254321687,'190.179.143.96',3,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/pick_out.php'),(1254321690,'190.179.136.161',4,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/group_buy.php'),(1254321700,'190.179.143.96',5,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/tag_cloud.php'),(1254321705,'190.179.136.161',6,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/user.php'),(1254321708,'190.179.143.96',7,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/index.php'),(1254321713,'190.176.27.49',8,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1254321719,'190.179.143.96',9,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1254321724,'190.179.136.161',10,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1254321730,'190.176.27.49',11,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/article.php'),(1254321736,'190.179.143.96',12,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/article.php'),(1254321740,'190.179.136.161',13,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/article.php'),(1254321747,'190.179.143.96',14,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/article.php'),(1254321750,'190.179.136.161',15,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/article.php'),(1254321753,'190.179.143.96',16,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/article.php'),(1254321756,'190.176.27.49',17,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/article.php'),(1254321759,'190.179.136.161',18,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/article.php'),(1254321790,'208.70.148.53',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/goods.php'),(1254321806,'200.101.154.18',1,'Internet Explorer 6.0','Windows XP','','巴西','','','','/goods.php'),(1254321813,'189.58.74.133',2,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/pick_out.php'),(1254321816,'200.250.113.4',3,'Internet Explorer 6.0','Windows XP','','巴西','','','','/group_buy.php'),(1254321819,'200.101.154.18',4,'Internet Explorer 6.0','Windows XP','','巴西','','','','/snatch.php'),(1254321833,'200.250.113.4',5,'Internet Explorer 6.0','Windows XP','','巴西','','','','/user.php'),(1254321840,'189.58.66.207',6,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1254321843,'189.58.74.133',7,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1254321846,'137.108.64.63',1,'Internet Explorer 6.0','Windows XP','','英国','','','','/goods.php'),(1254321852,'82.80.77.164',1,'Internet Explorer 6.0','Windows XP','','以色列','','','','/article.php'),(1254321865,'200.250.113.4',8,'Internet Explorer 6.0','Windows XP','','巴西','','','','/article.php'),(1254321869,'189.58.66.207',9,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/article.php'),(1254321873,'200.250.113.4',10,'Internet Explorer 6.0','Windows XP','','巴西','','','','/article.php'),(1254321880,'200.101.154.18',11,'Internet Explorer 6.0','Windows XP','','巴西','','','','/article.php'),(1254321883,'189.58.74.133',12,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/article.php'),(1254321890,'195.229.237.39',1,'Internet Explorer 6.0','Windows XP','','阿联酋','','','','/goods.php'),(1254321898,'195.229.235.42',2,'Internet Explorer 6.0','Windows XP','','阿联酋','','','','/snatch.php'),(1254321899,'195.229.237.39',3,'Internet Explorer 6.0','Windows XP','','阿联酋','','','','/catalog.php'),(1254321904,'195.229.235.42',4,'Internet Explorer 6.0','Windows XP','','阿联酋','','','','/user.php'),(1254321906,'195.229.237.39',5,'Internet Explorer 6.0','Windows XP','','阿联酋','','','','/index.php'),(1254321917,'195.229.235.42',6,'Internet Explorer 6.0','Windows XP','','阿联酋','','','','/article.php'),(1254321997,'85.233.93.114',1,'Internet Explorer 6.0','Windows XP','','俄罗斯','','','','/article.php'),(1254322056,'66.90.72.98',2,'Internet Explorer 6.0','Windows XP','','美国','','','','/catalog.php'),(1254322096,'119.70.40.100',1,'Internet Explorer 6.0','Windows XP','','APNIC','','','','/goods.php'),(1254322129,'118.107.163.5',1,'Internet Explorer 6.0','Windows XP','','APNIC','','','','/goods.php'),(1254322209,'69.178.10.43',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/goods.php'),(1254322239,'82.80.77.164',1,'Internet Explorer 6.0','Windows XP','','以色列','','','','/goods.php'),(1254322386,'121.241.48.203',1,'Internet Explorer 6.0','Windows XP','','印度','','','','/article.php'),(1254322410,'124.115.0.145',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1254322578,'192.251.94.253',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/goods.php'),(1254322703,'163.22.3.15',1,'Internet Explorer 6.0','Windows XP','','台湾省','','','','/goods.php'),(1254322801,'69.178.10.43',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/goods.php'),(1254322945,'195.54.28.229',1,'Internet Explorer 6.0','Windows XP','','俄罗斯','','','','/article.php'),(1254322956,'168.212.129.15',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/article.php'),(1254323037,'137.108.64.63',1,'Internet Explorer 6.0','Windows XP','','英国','','','','/goods.php'),(1254323053,'168.212.129.15',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/goods.php'),(1254323098,'71.198.213.149',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/goods.php'),(1254323160,'204.8.133.92',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/goods.php'),(1254323238,'203.124.17.2',1,'Internet Explorer 6.0','Windows XP','','APNIC','','','','/goods.php'),(1254323312,'123.125.156.134',1,'Internet Explorer 6.0','Windows XP','','北京市','','','','/article.php'),(1254323341,'66.135.243.105',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/article.php'),(1254323432,'119.161.129.229',1,'Internet Explorer 6.0','Windows XP','','APNIC','','','','/goods.php'),(1254323506,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1254323537,'69.178.10.43',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/goods.php'),(1254323543,'70.55.132.139',1,'Internet Explorer 6.0','Windows XP','','加拿大','','','','/goods.php'),(1254323592,'114.70.50.230',1,'Internet Explorer 6.0','Windows XP','','IANA','','','','/goods.php'),(1254323595,'91.98.157.156',1,'Internet Explorer 6.0','Windows XP','','伊朗','','','','/article.php'),(1254323626,'123.125.156.134',1,'Internet Explorer 6.0','Windows XP','','北京市','','','','/article.php'),(1254323629,'144.140.129.30',2,'Internet Explorer 6.0','Windows XP','','澳大利亚','','','','/article.php'),(1254323689,'190.179.143.96',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/goods.php'),(1254323697,'190.179.136.161',2,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/flow.php'),(1254323707,'190.176.27.49',3,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/pick_out.php'),(1254323712,'190.179.136.161',4,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/group_buy.php'),(1254323719,'190.179.143.96',5,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/tag_cloud.php'),(1254323720,'190.179.136.161',6,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/user.php'),(1254323737,'190.179.143.96',7,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1254323740,'164.78.248.57',1,'Internet Explorer 6.0','Windows XP','','新加坡','','','','/article.php'),(1254323741,'190.179.136.161',8,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1254323744,'137.108.64.63',2,'Internet Explorer 6.0','Windows XP','','英国','','','','/pick_out.php'),(1254323744,'190.179.143.96',9,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1254323747,'141.45.16.34',1,'Internet Explorer 6.0','Windows XP','','德国','','','','/goods.php'),(1254323747,'190.179.136.161',10,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/article.php'),(1254323751,'67.180.16.242',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/goods.php'),(1254323754,'190.176.27.49',11,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/article.php'),(1254323776,'190.179.136.161',12,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/article.php'),(1254323783,'190.179.143.96',13,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/article.php'),(1254323795,'190.176.27.49',14,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/article.php'),(1254323822,'193.159.173.106',1,'Internet Explorer 6.0','Windows XP','','德国','','','','/goods.php'),(1254323826,'200.7.28.108',1,'Internet Explorer 6.0','Windows XP','','巴西','','','','/goods.php'),(1254323864,'168.212.129.15',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/article.php'),(1254323902,'202.55.92.119',1,'Internet Explorer 6.0','Windows XP','','新加坡','','','','/goods.php'),(1254323926,'69.178.10.43',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/article.php'),(1254323986,'207.25.251.43',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/goods.php'),(1254324013,'75.148.178.109',1,'Internet Explorer 6.0','Windows XP','','ARIN','','','','/goods.php'),(1254324248,'189.58.74.133',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/goods.php'),(1254324253,'200.250.6.20',2,'Internet Explorer 6.0','Windows XP','','巴西','','','','/flow.php'),(1254324256,'189.58.66.207',3,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/pick_out.php'),(1254324263,'200.250.6.20',4,'Internet Explorer 6.0','Windows XP','','巴西','','','','/snatch.php'),(1254324265,'189.58.74.133',5,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/catalog.php'),(1254324269,'200.250.6.20',6,'Internet Explorer 6.0','Windows XP','','巴西','','','','/tag_cloud.php'),(1254324275,'189.58.66.207',7,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/index.php'),(1254324280,'200.250.113.4',8,'Internet Explorer 6.0','Windows XP','','巴西','','','','/category.php'),(1254324285,'200.250.6.20',9,'Internet Explorer 6.0','Windows XP','','巴西','','','','/category.php'),(1254324292,'200.250.113.4',10,'Internet Explorer 6.0','Windows XP','','巴西','','','','/category.php'),(1254324297,'200.101.154.18',11,'Internet Explorer 6.0','Windows XP','','巴西','','','','/article.php'),(1254324306,'189.58.74.133',12,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/article.php'),(1254324310,'200.250.6.20',13,'Internet Explorer 6.0','Windows XP','','巴西','','','','/article.php'),(1254324315,'189.58.66.207',14,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/article.php'),(1254324320,'200.250.6.20',15,'Internet Explorer 6.0','Windows XP','','巴西','','','','/article.php'),(1254324324,'200.250.113.4',16,'Internet Explorer 6.0','Windows XP','','巴西','','','','/article.php'),(1254324334,'189.58.74.133',17,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/article.php'),(1254324354,'209.123.95.162',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/goods.php'),(1254324376,'66.135.243.105',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/goods.php'),(1254324420,'203.124.17.2',1,'Internet Explorer 6.0','Windows XP','','APNIC','','','','/article.php'),(1254324428,'94.186.152.18',2,'Internet Explorer 6.0','Windows XP','','IANA','','','','/flow.php'),(1254324471,'207.25.251.40',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/goods.php'),(1254324477,'195.68.177.99',1,'Internet Explorer 6.0','Windows XP','','俄罗斯','','','','/goods.php'),(1254324541,'68.178.148.68',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/article.php'),(1254324597,'200.7.28.108',1,'Internet Explorer 6.0','Windows XP','','巴西','','','','/goods.php'),(1254324648,'122.212.123.110',1,'Internet Explorer 6.0','Windows XP','','日本','','','','/article.php'),(1254324660,'200.7.28.108',1,'Internet Explorer 6.0','Windows XP','','巴西','','','','/goods.php'),(1254324693,'159.149.133.213',1,'Internet Explorer 6.0','Windows XP','','意大利','','','','/goods.php'),(1254324763,'195.229.242.55',1,'Internet Explorer 6.0','Windows XP','','阿联酋','','','','/goods.php'),(1254324787,'204.41.6.18',1,'Internet Explorer 6.0','Windows XP','','澳大利亚','','','','/goods.php'),(1254324969,'203.124.17.2',1,'Internet Explorer 6.0','Windows XP','','APNIC','','','','/article.php'),(1254325013,'74.50.55.135',1,'Internet Explorer 6.0','Windows XP','','ARIN','','','','/goods.php'),(1254325227,'192.251.94.253',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/goods.php'),(1254325247,'144.140.129.30',1,'Internet Explorer 6.0','Windows XP','','澳大利亚','','','','/goods.php'),(1254325263,'124.172.110.158',1,'Internet Explorer 6.0','Windows XP','','浙江省台州市','','','','/goods.php'),(1254325317,'204.41.6.18',1,'Internet Explorer 6.0','Windows XP','','澳大利亚','','','','/goods.php'),(1254325445,'189.76.229.38',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/goods.php'),(1254325882,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1254329230,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1254329621,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1254329647,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1254331514,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1254334893,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?id=1&order=DESC&page=10&sort=goods_id','','/category.php'),(1254334983,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/article.php?id=1','','/article.php'),(1254336664,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/article.php?id=5','','/article.php'),(1254337051,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/article.php?id=6','','/article.php'),(1254337325,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?id=21','','/category.php'),(1254337717,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?brand=27&id=1','','/category.php'),(1254338088,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/article.php?id=17','','/article.php'),(1254338354,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?id=3&order=DESC&page=1&sort=goods_id','','/category.php'),(1254338454,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?id=27&order=DESC&page=1&sort=goods_id','','/category.php'),(1254338892,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/article.php?id=4','','/article.php'),(1254339316,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/article.php?id=13','','/article.php'),(1254340012,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/category.php?brand=27&id=10&order=DESC&page=1&sort=goods_id','','/category.php'),(1254343488,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1254346377,'208.80.193.26',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1254346453,'74.6.17.174',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1254350008,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/group_buy.php'),(1254350680,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1254351020,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1254351358,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254352535,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1254352854,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254353139,'208.80.193.38',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1254353387,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254353820,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254354128,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=27&order=DESC&page=1&sort=goods_id','','/category.php'),(1254354367,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1254355128,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254355505,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/catalog.php'),(1254355513,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=105&img=192','','/gallery.php'),(1254356417,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254356946,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254357350,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254357788,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=27&id=1','','/category.php'),(1254358021,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1254358022,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1254358023,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1254358023,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1254358360,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254358748,'125.230.43.71',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/pick_out.php'),(1254358750,'125.230.43.71',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/user.php'),(1254358762,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1254358875,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1254359000,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/pick_out.php'),(1254359180,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/user.php'),(1254359757,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1254360238,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1254360777,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=11&id=23','','/brand.php'),(1254360933,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1254361025,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1254361410,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1254361410,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1254361411,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1254361411,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1254361449,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1254361998,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254362326,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1254362479,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/brand.php?cat=11&id=28','','/brand.php'),(1254363883,'74.222.3.90',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1254364729,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1254364863,'140.111.10.161',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://www.google.com.tw','/search?hl=zh-TW&rlz=1T4GGIH_zh-TWTW227TW227&q=channel+%E5%8C%96%E5%A6%9D%E5%93%81&btnG=%E6%90%9C%E5%B0%8B&meta=lr%3Dlang_zh-TW&aq=f&oq=','channel 化妝品','/category.php'),(1254365182,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1254365541,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1254365577,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1254365611,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1254366060,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1254366525,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1254366567,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1254367010,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1254367398,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1254367768,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1254368100,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1254369662,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1254370075,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254370503,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1254371059,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1254371449,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1254371845,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254372123,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1254372123,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1254372124,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1254372124,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1254372277,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254372705,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254373178,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1254373786,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1254374213,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1254374604,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1254375369,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254376217,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1254376720,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1254377330,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1254380383,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254381040,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1254382911,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254383160,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1254383161,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1254383162,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1254383162,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1254383629,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1254384385,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1254385665,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254386455,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1254388485,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1254395097,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1254395098,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1254395099,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1254395100,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1254397974,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1254398003,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1254406293,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1254406482,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1254406483,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1254406484,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1254406484,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1254408049,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1254408050,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1254408050,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1254408461,'124.115.0.145',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1254408672,'150.70.84.48',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1254408871,'74.6.17.181',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1254409248,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1254409766,'74.6.17.181',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1254410094,'113.61.176.174',1,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=%E5%8F%B0%E4%B8%AD%E4%B8%80%E7%99%BE%E5%85%83%E5%8F%A3%E7%B4%85&fr2=sb-top&fr=yfp&rd=r1','台中一百元口紅','/tag_cloud.php'),(1254410475,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1254412453,'125.230.33.82',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/index.php'),(1254412454,'125.230.33.82',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/article.php'),(1254412563,'216.104.15.130',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1254421916,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1254424304,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254431640,'114.38.4.200',1,'Internet Explorer 6.0','Windows XP','zh-TW','IANA','','','','/index.php'),(1254431640,'114.38.4.200',1,'Internet Explorer 6.0','Windows XP','zh-TW','IANA','','','','/article.php'),(1254435302,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=105&img=192','','/gallery.php'),(1254436111,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=27&order=DESC&page=1&sort=goods_id','','/category.php'),(1254436155,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/brand.php?cat=11&id=28','','/brand.php'),(1254437152,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=27&id=1','','/category.php'),(1254438700,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1254438701,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1254440150,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=11&id=23','','/brand.php'),(1254441130,'208.80.193.40',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1254441797,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1254441797,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1254441798,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1254441798,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1254441883,'124.207.228.44',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1254443131,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1254445671,'74.6.17.181',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1254446541,'61.231.174.37',1,'Internet Explorer 8.0','Windows NT','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E4%BF%9D%E9%A4%8A%E5%93%81%E6%89%B9%E7%99%BC&rd=r1&fr=yfp&fr2=sb-top&xargs=12KPjg1upStYGmmvmnN%2DmZDrDaoAtP0cHwsd5sCpIIXYZL8wZsV%5FV9aOGQxZ4kfN1l%2DwzWzV6kyPZFOfCPmfmrIj4%2E&pstart=8&b=71','保養品批發','/index.php'),(1254447876,'114.137.13.32',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','http://www.google.com','/search?q=channel%E4%BF%9D%E9%A4%8A%E5%93%81&rls=com.microsoft:zh-tw:IE-SearchBox&ie=UTF-8&oe=UTF-8&sourceid=ie7&rlz=1I7SKPB_en','channel保養品','/category.php'),(1254448550,'208.80.193.34',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1254449117,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1254452615,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1254452616,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1254452616,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1254452617,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1254452699,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1254452702,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1254457769,'219.85.9.139',1,'Safari 532.0','Windows XP','zh-TW,zh','台湾省','','','','/goods.php'),(1254463437,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1254463437,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1254463438,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1254463438,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1254465076,'220.136.126.125',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E9%A6%99%E6%B0%B4%E6%89%B9%E7%99%BC&ei=utf-8&fr=yfp&pstart=1&b=11','香水批發','/index.php'),(1254472878,'66.249.68.236',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1254473463,'66.249.68.236',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1254473770,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1254474203,'219.234.81.33',1,'Internet Explorer 6.0','Windows XP','zh-cn','北京市','','','','/index.php'),(1254474599,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1254474599,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1254474600,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1254474600,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1254474884,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1254474887,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1254474951,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1254476650,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254476815,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1254478018,'66.249.68.236',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1254478669,'66.249.68.236',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1254478679,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1254480267,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1254481627,'66.249.68.236',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1254482925,'114.47.38.149',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1254483592,'150.70.84.48',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1254484379,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1254487343,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php');
INSERT INTO `ecs_stats` (`access_time`, `ip_address`, `visit_times`, `browser`, `system`, `language`, `area`, `referer_domain`, `referer_path`, `keywords`, `access_url`) VALUES (1254488525,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1254489973,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1254492826,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1254492842,'58.25.172.189',1,'Internet Explorer 6.0','Windows XP','zh-cn','上海市','','','','/brand.php'),(1254493318,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1254494588,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1254494590,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1254494591,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1254494592,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1254494609,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1254495523,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1254496064,'202.160.180.51',1,'Unknow browser','Unknown','','北京市','','','','/category.php'),(1254496816,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1254496928,'66.249.68.236',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1254498354,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1254498593,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/snatch.php'),(1254498777,'66.249.68.236',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1254499223,'66.249.68.236',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1254499334,'66.249.68.236',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1254499357,'66.249.68.236',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1254499401,'66.249.68.236',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1254499825,'66.249.68.236',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1254500159,'66.249.68.236',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1254500641,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1254500738,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1254501097,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1254501255,'91.121.106.59',1,'Internet Explorer 5.01','Windows 2000','','欧洲','','','','/index.php'),(1254501540,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1254502257,'124.115.0.145',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1254504282,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1254505123,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1254505886,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1254506018,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1254506063,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1254509097,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1254510439,'67.195.112.154',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1254512925,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1254516000,'124.207.228.44',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1254517475,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1254517484,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1254522570,'114.40.203.226',1,'Internet Explorer 5.0','Windows NT','','IANA','','','','/article.php'),(1254522570,'114.40.203.226',1,'Internet Explorer 5.0','Windows NT','','IANA','','','','/index.php'),(1254522673,'66.249.68.236',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1254522691,'66.249.68.236',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1254522710,'66.249.68.236',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1254522962,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=105&img=192','','/gallery.php'),(1254523399,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1254523721,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1254523722,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1254523722,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1254523793,'216.104.15.130',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1254523933,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/brand.php?cat=11&id=28','','/brand.php'),(1254524451,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1254524839,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=27&id=1','','/category.php'),(1254524927,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/tag_cloud.php'),(1254525007,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/user.php'),(1254526174,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=27&order=DESC&page=1&sort=goods_id','','/category.php'),(1254526985,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/group_buy.php'),(1254527993,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=11&id=23','','/brand.php'),(1254530508,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1254530508,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1254530509,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1254530513,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1254531985,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1254535149,'208.80.193.42',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1254535717,'220.128.116.57',1,'Internet Explorer 8.0','Windows NT','zh-TW','台湾省','http://www.google.com.tw','/search?hl=zh-TW&q=%E8%8F%B2%E5%A4%A2%E7%B5%B2+%E7%87%9F%E6%A5%AD%E6%99%82%E9%96%93&btnG=%E6%90%9C%E5%B0%8B&meta=lr%3Dlang_zh-TW&aq=f&oq=','菲夢絲 營業時間','/goods.php'),(1254535790,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1254541380,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1254541381,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1254541383,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1254541383,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1254542622,'208.80.193.29',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1254546523,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1254546913,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1254548812,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254551899,'66.249.68.236',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1254551962,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254552274,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254552285,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254552567,'66.249.68.236',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1254553157,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1254553158,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1254553159,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1254553159,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1254556210,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254556251,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1254556271,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1254556341,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254556351,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254556411,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254556431,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254556441,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254556494,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254556535,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1254556635,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254556685,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254556816,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254559111,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1254560636,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254560706,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254560726,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1254560828,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254560868,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254560908,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1254560938,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254561008,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254561489,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254561589,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1254561779,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1254563812,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1254563812,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1254563813,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1254563814,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1254563974,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1254564067,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1254564077,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254566834,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1254566849,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1254566862,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1254566876,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1254568257,'221.194.136.12',1,'Internet Explorer 6.0','Windows XP','zh-cn, *','河北省廊坊市','','','','/index.php'),(1254569189,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1254569199,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254571049,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1254571233,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1254571237,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1254571238,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1254571238,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1254576206,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1254576207,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1254576209,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1254576210,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1254578780,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1254578880,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1254579270,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/flow.php'),(1254580184,'114.47.35.244',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1254580278,'216.104.15.130',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1254580546,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254581501,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254581796,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1254582510,'74.6.17.181',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1254583306,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1254583690,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1254584051,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1254584084,'124.115.0.145',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1254584318,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1254584319,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254584330,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1254585008,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254585430,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1254585789,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254586211,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254586487,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254586527,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1254586557,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1254586992,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1254587451,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1254587891,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1254587974,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1254588367,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1254588941,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1254589451,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254589792,'124.207.228.45',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1254589927,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1254590028,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1254590824,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1254591271,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1254591825,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254591933,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1254592504,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1254594171,'66.249.68.236',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1254594223,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=151','','/goods.php'),(1254594852,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1254596020,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254596209,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=140','','/goods.php'),(1254596354,'95.71.67.165',1,'Internet Explorer 6.0','Windows XP','','IANA','http://www.chanshanger.com.tw','/article.php?id=6','','/article.php'),(1254596560,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=11','','/goods.php'),(1254596742,'66.249.68.236',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1254596799,'66.249.68.236',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1254597380,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254597850,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254597870,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254598070,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254598080,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254598120,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1254598150,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254598218,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=108','','/goods.php'),(1254598220,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254598420,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254598924,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=107','','/goods.php'),(1254598966,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=95','','/goods.php'),(1254599259,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254599269,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1254599320,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1254599333,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1254599339,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1254599359,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254599390,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254599400,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254599419,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254599429,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254599439,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254599459,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254599469,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1254599479,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254599499,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254599620,'74.6.17.181',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1254599877,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1254607149,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1254609518,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1254609938,'74.6.17.181',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1254610207,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1254610970,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1254611249,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1254611678,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1254611941,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1254612254,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1254612465,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1254612791,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1254612791,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1254612792,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1254613096,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1254613279,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254613524,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1254613802,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1254613844,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1254614004,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=27&order=DESC&page=1&sort=goods_id','','/category.php'),(1254614111,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1254614235,'74.6.17.181',1,'Unknow browser','Unknown','en-us,en','美国','','','','/snatch.php'),(1254614349,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1254614842,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254615059,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254615613,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1254615850,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1254616011,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254616164,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=105&img=192','','/gallery.php'),(1254616382,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1254616887,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1254616962,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1254617255,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1254617514,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1254617799,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1254617826,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1254617826,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1254617827,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1254617827,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1254618074,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1254618256,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=27&id=1','','/category.php'),(1254618333,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1254618654,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1254618863,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1254619008,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1254619020,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1254619342,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1254619378,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1254619692,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1254619802,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254620603,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=11&id=23','','/brand.php'),(1254620608,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254621188,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1254621208,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1254621212,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1254621695,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1254621722,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254621979,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/brand.php?cat=11&id=28','','/brand.php'),(1254622443,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254623480,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1254624062,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1254624947,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1254627721,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1254628191,'59.117.114.222',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/category.php'),(1254628912,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1254629813,'208.80.193.40',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1254630656,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1254630666,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1254635191,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1254635409,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254635578,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1254635588,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1254636662,'59.104.227.139',29,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1254636965,'208.80.193.29',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1254637968,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1254638816,'114.46.42.222',1,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','','','','/index.php'),(1254639461,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254640185,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1254640285,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254640335,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1254640643,'66.249.68.236',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1254640700,'66.249.68.236',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1254640797,'66.249.68.236',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1254643374,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1254643425,'216.104.15.130',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1254645561,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254647241,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254647329,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254648786,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1254648796,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1254648886,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254648906,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254648969,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254649036,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254649831,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254649851,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254650160,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1254650452,'114.38.53.13',1,'Internet Explorer 6.0','Windows XP','zh-TW','IANA','','','','/pick_out.php'),(1254650452,'114.38.53.13',1,'Internet Explorer 6.0','Windows XP','zh-TW','IANA','','','','/user.php'),(1254652573,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254652690,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1254655092,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254659351,'59.104.227.139',30,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/category.php?id=9&page=4&sort=goods_id&order=DESC','','/index.php'),(1254660787,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1254660789,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1254660790,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1254660791,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1254661339,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254664503,'124.207.228.44',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1254666986,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1254667816,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1254669081,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1254670274,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1254670275,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1254670280,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1254670281,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1254671559,'74.6.17.181',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1254672462,'74.6.17.181',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1254673027,'124.115.0.145',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1254674334,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1254674923,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1254675433,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1254675453,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1254675483,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1254675493,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1254675593,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1254675613,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1254675643,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1254675673,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1254675683,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1254675693,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1254675973,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1254676043,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254676133,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1254676143,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1254676163,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1254676183,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1254676213,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254676223,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254676937,'72.30.65.54',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1254680584,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=151','','/goods.php'),(1254681063,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=1&img=1','','/gallery.php'),(1254681279,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=46&img=87','','/gallery.php'),(1254681289,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=105&img=192','','/gallery.php'),(1254681692,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=133&img=234','','/gallery.php'),(1254682465,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=140','','/goods.php'),(1254682799,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=11','','/goods.php'),(1254683189,'64.246.161.190',1,'FireFox 3.5.2','Windows XP','en-us,fr-be','美国','http://whois.domaintools.com','/chanshanger.com.tw','','/index.php'),(1254684194,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=43&img=80','','/gallery.php'),(1254684658,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=104&img=190','','/gallery.php'),(1254684754,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=108','','/goods.php'),(1254685489,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=107','','/goods.php'),(1254685533,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=95','','/goods.php'),(1254688120,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254690892,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254691261,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1254691679,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1254692374,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1254693212,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1254693573,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1254693996,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1254694802,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254694812,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254695290,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1254695683,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=105&img=192','','/gallery.php'),(1254695770,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1254696866,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254697134,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1254697304,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254697922,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=27&id=1','','/category.php'),(1254697988,'74.6.17.164',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1254698235,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254698255,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1254698265,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1254698285,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254698295,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254698335,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254698355,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1254698366,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254698385,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254698405,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1254698445,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1254698966,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=27&order=DESC&page=1&sort=goods_id','','/category.php'),(1254699214,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1254699317,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254699452,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1254699673,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254700035,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=11&id=23','','/brand.php'),(1254700361,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/brand.php?cat=11&id=28','','/brand.php'),(1254701604,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1254702122,'66.249.68.236',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1254702293,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1254702674,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1254704752,'66.249.68.236',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1254704814,'66.249.68.236',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1254705103,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1254705110,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1254705111,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1254705112,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1254705112,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1254705398,'66.249.68.236',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1254705486,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254705506,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1254705516,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1254705526,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254705547,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254705738,'66.249.68.236',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1254705909,'66.249.68.236',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1254708379,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1254708389,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1254708409,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1254708419,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1254708489,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1254709422,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1254709423,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1254709424,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1254709424,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1254709790,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1254709791,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1254709792,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1254709893,'216.104.15.142',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1254710245,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1254712193,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1254714302,'122.126.136.204',1,'Safari 532.0','Windows XP','zh-TW,zh','台湾省','http://www.google.com.tw','/search?hl=zh-TW&source=hp&q=%E5%82%BE%E5%9F%8E%E4%B9%8B%E5%AA%9A&btnG=Google+%E6%90%9C%E5%B0%8B&meta=lr%3Dlang_zh-TW&aq=f&oq=','傾城之媚','/goods.php'),(1254715060,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1254715067,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1254716530,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1254716864,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1254717719,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1254718192,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1254718458,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1254718527,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1254718991,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1254719111,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1254719317,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1254719790,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1254719909,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1254719925,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1254720271,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1254720272,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1254720273,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1254720273,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1254720295,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254720326,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254720852,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1254721649,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1254723409,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1254724575,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1254724911,'208.80.193.40',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1254725435,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1254725495,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1254727044,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1254727236,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1254727313,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1254727679,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1254727827,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1254728314,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1254728387,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1254729364,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1254729425,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1254729464,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1254729625,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1254730220,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1254730427,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1254730693,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1254730988,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254731345,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1254731397,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254731423,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1254731424,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1254731425,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1254731425,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1254731686,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1254732079,'74.6.17.164',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1254732312,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1254732867,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1254733004,'208.80.193.43',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1254733378,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1254733437,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1254733602,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1254733626,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1254734061,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1254734140,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1254734180,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1254734220,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1254734230,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1254735013,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1254735066,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1254735503,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1254735751,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1254736284,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1254736344,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1254737102,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1254737164,'122.116.106.229',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E4%BF%9D%E9%A4%8A%E5%93%81&fr=yfp&ei=utf-8&v=0','保養品','/index.php'),(1254737611,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1254738145,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1254738204,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1254738957,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1254739208,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1254740004,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1254740536,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1254740885,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1254740953,'216.104.15.138',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1254741015,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1254741016,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1254741017,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1254741018,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1254741079,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1254742194,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1254742254,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1254743926,'114.47.35.244',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1254744294,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1254744697,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254744737,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254744777,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1254744793,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1254744797,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1254744887,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254744917,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254744937,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1254744947,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254745977,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1254747134,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254747224,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254747245,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254747265,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1254747441,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1254747546,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254748034,'66.249.68.236',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1254749038,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1254749141,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254749570,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1254750634,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1254751788,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254751799,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254751850,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254751930,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1254751970,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1254751990,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1254752020,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1254752050,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1254752070,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1254752080,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1254752090,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1254752130,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1254752200,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1254752270,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1254752290,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1254752310,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1254752330,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254752391,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1254752411,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1254752484,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1254752485,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1254752487,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1254752487,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1254752528,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254752589,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254752629,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254752640,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254752660,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1254752692,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1254752703,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1254752730,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1254752734,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254752756,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1254752796,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1254752819,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1254752962,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1254752972,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1254753045,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1254753055,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1254753065,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1254753085,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254753135,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1254753145,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1254753155,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254753185,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254753205,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254753225,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254753266,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254753276,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254753297,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254753307,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254753560,'216.129.119.81',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1254753874,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254753886,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1254753898,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1254753911,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1254754000,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1254754010,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1254754030,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1254754051,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1254754101,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1254754111,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1254754130,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1254754151,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1254754171,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254754191,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1254754201,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1254754211,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1254754221,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1254754230,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1254754240,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1254754728,'91.121.106.59',1,'Internet Explorer 5.01','Windows 2000','','欧洲','','','','/index.php'),(1254754961,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1254755115,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254755191,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1254755956,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1254757018,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1254757219,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1254757245,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1254757271,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254757295,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1254757315,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1254757388,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1254757409,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1254757456,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1254757473,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1254757485,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1254757511,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1254757535,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1254757558,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1254757591,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254757621,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254757631,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254757644,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254757665,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254757991,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1254758001,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1254758021,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254758031,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1254758051,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1254758061,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1254758106,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1254758117,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254758147,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1254758157,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1254758167,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1254758177,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1254758224,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1254758236,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254758247,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1254758323,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1254758333,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1254758343,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1254758353,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1254758373,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1254758383,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1254758393,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254758413,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1254758423,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1254758433,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1254758453,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1254758463,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1254758473,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1254758483,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254758513,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1254758523,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1254758533,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1254758553,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1254758573,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1254758583,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1254758678,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1254758776,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254758808,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254758881,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1254759052,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1254759062,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254759072,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1254759085,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1254759094,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1254759105,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1254759110,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1254759114,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1254759117,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1254759129,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1254759140,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1254759146,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1254759150,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1254759170,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1254759180,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1254759190,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1254759200,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254759210,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254759221,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254759268,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1254759279,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1254759300,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1254759323,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1254759384,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1254759394,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254759404,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254759414,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1254759415,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1254759424,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1254759434,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254759444,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254759454,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1254759464,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254759471,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1254759474,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254759484,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1254759514,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1254759564,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1254759573,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254759583,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254759594,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1254759623,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1254759633,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1254759643,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254759683,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254759713,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1254759723,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1254759753,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254759773,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254759793,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254759803,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254759843,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1254759853,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254759863,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1254759903,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1254759913,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1254759953,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1254759963,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1254759983,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254759993,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1254760033,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1254760063,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254760093,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1254760113,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1254760173,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1254760183,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1254760193,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1254760203,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1254760373,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1254760393,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1254760403,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1254760413,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1254760433,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1254760443,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1254760473,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1254760493,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1254760503,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1254760513,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1254760534,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1254760558,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1254760597,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254760628,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254761069,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1254761105,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1254761129,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1254761201,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254761272,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254761274,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1254761395,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254761416,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1254761436,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254761477,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1254761517,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1254761527,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1254761577,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1254761806,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1254762370,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1254762652,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1254762692,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1254762752,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1254762762,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1254762792,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1254762813,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1254762832,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1254762892,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1254762942,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1254762972,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1254763002,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1254763055,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1254763266,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1254763402,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1254763565,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1254763685,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254763875,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254763885,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254764007,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1254764145,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1254764155,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254764164,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1254764185,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1254764195,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1254764218,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1254764231,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1254764245,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1254764344,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1254764363,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1254764420,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1254764437,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1254764521,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1254764586,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254764624,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254764644,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1254764655,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1254764913,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1254765141,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254765152,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1254765254,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1254765265,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1254765280,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1254765315,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1254765339,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1254765354,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1254765378,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1254765416,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1254765442,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1254765455,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1254765465,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1254765476,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1254765486,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1254765506,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1254765528,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254765548,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1254765569,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1254765626,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1254765670,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1254765741,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1254765891,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1254765973,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254766059,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254766080,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1254766093,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254766209,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1254766223,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254766235,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1254766249,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1254766273,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1254766283,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1254766295,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254766306,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254766462,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1254766588,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254766619,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1254766641,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1254766681,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254766691,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1254766714,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1254766724,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254766734,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1254766754,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1254766764,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254766775,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254766785,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254766795,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254766815,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254766825,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1254766845,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1254766874,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254766895,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1254766904,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1254766914,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1254766922,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1254766924,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1254766934,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1254766954,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254766964,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1254766974,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1254766984,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254766994,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1254767004,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1254767014,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1254767024,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254767034,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1254767044,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1254767075,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1254767095,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1254767105,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1254767115,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1254767125,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1254767135,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1254767145,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1254767165,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1254767233,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=151','','/goods.php'),(1254767238,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1254767280,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1254767319,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1254767395,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1254767419,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254767539,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1254767629,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1254767639,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1254767649,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1254767659,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1254767669,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1254767679,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1254767689,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1254767699,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1254767709,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1254767719,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254767739,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1254767749,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1254767749,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=1&img=1','','/gallery.php'),(1254767759,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1254767769,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254767779,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1254767789,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1254767809,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254767819,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1254767829,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1254767839,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254767849,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254767859,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254767869,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254767879,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254767889,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254767899,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254767909,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254767919,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1254767929,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254767939,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254767949,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1254767959,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254767979,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254767985,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=46&img=87','','/gallery.php'),(1254767986,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1254767989,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1254767996,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=105&img=192','','/gallery.php'),(1254767999,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254768009,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1254768019,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1254768089,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254768129,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1254768149,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254768159,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254768169,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254768179,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254768199,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254768382,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=133&img=234','','/gallery.php'),(1254768759,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254768879,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1254768929,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1254769043,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1254769063,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/flow.php'),(1254769083,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1254769123,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254769184,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254769194,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1254769204,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1254769214,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1254769236,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=140','','/goods.php'),(1254769244,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1254769254,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1254769264,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1254769475,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1254769495,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1254769505,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1254769515,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1254769525,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1254769535,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1254769545,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1254769620,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1254769622,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=11','','/goods.php'),(1254769844,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254770040,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1254770304,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1254770646,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1254770866,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1254770913,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=43&img=80','','/gallery.php'),(1254771171,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1254771237,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254771259,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1254771281,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254771292,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254771302,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1254771313,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254771323,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254771333,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1254771344,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1254771368,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1254771412,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254771427,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=104&img=190','','/gallery.php'),(1254771432,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254771454,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254771465,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254771538,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=108','','/goods.php'),(1254771649,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1254771788,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254771838,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254771858,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1254771878,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1254771898,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1254771908,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1254771974,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1254772019,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1254772050,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1254772060,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1254772070,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254772081,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254772277,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254772310,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1254772961,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=107','','/goods.php'),(1254773067,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=95','','/goods.php'),(1254774127,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254774195,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1254774215,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1254774265,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1254774285,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1254774295,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1254774309,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1254774315,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1254774325,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1254774346,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1254774365,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254774375,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1254774385,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1254774395,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1254774405,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1254774435,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1254774455,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1254774475,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254774485,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1254774576,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1254776075,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254776085,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1254776106,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1254776152,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1254776165,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1254776205,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1254777072,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1254777359,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1254781274,'202.160.178.144',1,'Unknow browser','Unknown','','北京市','','','','/category.php'),(1254781930,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=105&img=192','','/gallery.php'),(1254784717,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1254784864,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=27&id=1','','/category.php'),(1254784942,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254785022,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1254785082,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1254785122,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1254785142,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1254785418,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1254785423,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1254785424,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1254785424,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1254785425,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1254785708,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1254785881,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=27&order=DESC&page=1&sort=goods_id','','/category.php'),(1254786245,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/brand.php?cat=11&id=28','','/brand.php'),(1254786247,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1254786532,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1254786552,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254786592,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1254786622,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=11&id=23','','/brand.php'),(1254786622,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1254786646,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1254787145,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1254787195,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1254787215,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1254787246,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1254787296,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254787306,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254787316,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254787326,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254787336,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1254787376,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254787416,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254787446,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254787476,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254787516,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254787526,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1254787536,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254787566,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254787576,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254787586,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254787616,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1254787626,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1254787646,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254787656,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1254787666,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1254787866,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1254788116,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1254788156,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1254789386,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1254791613,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254791688,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1254791704,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254791720,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254791732,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1254791753,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1254791773,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254791793,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254791823,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254791904,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1254791926,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1254791947,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1254791957,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1254791967,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254791977,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1254792067,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254792186,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254792207,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254792257,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1254792287,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254792297,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254792307,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254792317,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254792327,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254792337,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254792347,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254792357,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254792367,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254792417,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1254792427,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254792437,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254792447,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254792507,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254792697,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254793528,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254793562,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1254793836,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254793846,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1254793934,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254793991,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1254794003,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1254794015,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1254794026,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254794038,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1254794052,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1254794068,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1254794083,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1254794097,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1254794125,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1254794139,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1254794162,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254794173,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254794192,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1254794222,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1254794232,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254794253,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254794273,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254794283,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254794293,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1254794325,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1254794492,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1254794513,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1254794556,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1254794594,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254794614,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1254794634,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254794730,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254794777,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254794787,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254794797,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1254794807,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254794827,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254794847,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254794858,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254795085,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1254795185,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254795475,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254795485,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254795496,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254795745,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1254795765,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1254795775,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1254795785,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1254795795,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1254795805,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1254795815,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1254795825,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1254795835,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1254795865,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1254795875,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1254795885,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1254795895,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1254796239,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1254796240,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1254796241,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1254796241,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1254800284,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1254800586,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1254801344,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1254801369,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1254801388,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1254801404,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1254801541,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1254801631,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1254801641,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1254801661,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1254801671,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1254801767,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1254801784,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1254802124,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1254802145,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1254802165,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1254802205,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1254802225,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1254802235,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1254802325,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1254802405,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1254802435,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1254802445,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1254802475,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1254802485,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1254803200,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1254803320,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1254803384,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254803490,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1254803650,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1254803859,'220.128.137.55',1,'Opera 9.80','Windows XP','zh-TW,zh','台湾省','http://tw.search.yahoo.com','/search?p=%E9%A6%99%E6%B0%B4&y=%E6%90%9C%E5%B0%8B&rd=r1&fr=yfp&fr2=sb-top&pstart=1&b=121','香水','/index.php'),(1254803903,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1254803907,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1254803997,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1254804018,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1254804031,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1254804039,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1254804043,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1254804051,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1254804411,'72.30.79.115',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1254804463,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1254804552,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1254804600,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1254804653,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1254804664,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1254804675,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1254804688,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1254804700,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1254804714,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1254804729,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1254804919,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1254805013,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1254805118,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1254805135,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1254805152,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1254805274,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1254805318,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1254805335,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1254805352,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1254805371,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1254805549,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1254805596,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1254805667,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1254805690,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1254805725,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1254805745,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1254805858,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1254805942,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1254805946,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1254805960,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1254805973,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1254805977,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1254805981,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1254805985,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1254805995,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1254806001,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1254806016,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1254806020,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1254806040,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1254806051,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1254806055,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1254806059,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1254806063,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1254806070,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1254806074,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1254806078,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1254806088,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1254806096,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1254806103,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1254806107,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1254806111,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1254806118,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1254806131,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1254806138,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1254806142,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1254806149,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1254806161,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1254806177,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1254806180,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1254806184,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1254806188,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1254806200,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1254806204,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1254806207,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1254806211,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1254806219,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1254806223,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1254806235,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1254806249,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254806262,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1254806270,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1254806274,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1254806292,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1254806296,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1254806303,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1254806314,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1254806322,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1254806325,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1254806333,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1254806336,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1254806340,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1254806343,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1254806352,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1254806358,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1254806365,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1254806377,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1254806389,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1254806439,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1254806479,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1254806576,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1254806579,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1254806599,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1254806609,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1254806619,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1254806629,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1254806661,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1254806669,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1254806699,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1254806719,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1254806728,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1254806739,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1254806749,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1254806789,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1254806815,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1254806830,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1254806839,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1254806849,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1254806849,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1254806853,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1254806857,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1254806929,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1254806939,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1254806999,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1254807019,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1254807051,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1254807052,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1254807053,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1254807053,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1254807256,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1254807401,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1254809610,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1254810454,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1254810724,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1254811656,'118.168.72.181',1,'Internet Explorer 7.0','Windows NT','zh-tw','APNIC','http://tw.search.yahoo.com','/search?p=%E9%A6%99%E6%B0%B4&rd=r1&fr=cb-wretch&fr2=sb-top&pstart=1&b=121','香水','/index.php'),(1254811741,'118.168.72.181',2,'Internet Explorer 8.0','Windows NT','zh-tw','APNIC','http://www.chanshanger.com.tw','/','','/category.php'),(1254812221,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1254812230,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1254812481,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1254812581,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1254812663,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1254812714,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1254812940,'59.104.227.139',31,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E4%BF%9D%E9%A4%8A%E5%93%81&ei=utf-8&fr=yfp&pstart=1&b=31','保養品','/index.php'),(1254812995,'122.116.106.229',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E4%BF%9D%E9%A4%8A%E5%93%81++%E5%BD%A9%E5%A6%9D&ei=utf-8&fr=yfp&xargs=12KPjg1upStYGmmvmnN%2DmZDrDaoAtP0cHwsd5sCpIIXYZL8wZsUfV9aOGQxZ6kfOzL3jqBnueXiKYWDcPL&pstart=6&b=101','保養品  彩妝','/index.php'),(1254813159,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1254813195,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1254814625,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1254814670,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1254814698,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1254814893,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1254814895,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1254814895,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1254814896,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1254815156,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1254815176,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1254815399,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1254815416,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1254815434,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1254815472,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1254815491,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1254815560,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1254815582,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1254815610,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1254815663,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1254815674,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1254815696,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1254815708,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1254815770,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1254815780,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1254815801,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1254815820,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1254816397,'59.104.227.139',32,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/','','/category.php'),(1254817523,'114.42.11.187',1,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://www.google.com.tw','/search?hl=zh-TW&source=hp&q=%E5%82%BE%E5%9F%8E%E4%B9%8B%E5%AA%9A+&btnG=Google+%E6%90%9C%E5%B0%8B&meta=&aq=f&oq=','傾城之媚','/goods.php'),(1254818093,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1254818094,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1254818095,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1254818095,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1254818846,'208.80.193.29',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1254819885,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1254820060,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1254820252,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1254826200,'59.104.227.139',33,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.myblog.yahoo.com','/jw!gzheewSYBR5zWopr.cT4CBhRtM.xfA--','','/index.php'),(1254828729,'208.80.193.37',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1254834206,'202.160.178.222',1,'Unknow browser','Unknown','','北京市','','','','/index.php'),(1254836899,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1254837899,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1254838118,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1254838614,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1254839526,'216.104.15.142',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/category.php'),(1254840050,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1254840051,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1254840075,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1254840076,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1254840933,'59.104.227.139',34,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1254845740,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1254848479,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254849416,'202.160.180.106',1,'Unknow browser','Unknown','','北京市','','','','/category.php'),(1254850511,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1254850517,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1254851293,'202.160.180.106',1,'Unknow browser','Unknown','','北京市','','','','/goods.php'),(1254855293,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1254855693,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1254856384,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=151','','/goods.php'),(1254856957,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=1&img=1','','/gallery.php'),(1254857217,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=46&img=87','','/gallery.php'),(1254857225,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=105&img=192','','/gallery.php'),(1254857460,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1254857598,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=133&img=234','','/gallery.php'),(1254857717,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1254858636,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=140','','/goods.php'),(1254859165,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=11','','/goods.php'),(1254859287,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1254859636,'59.117.117.246',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/category.php'),(1254861065,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=43&img=80','','/gallery.php'),(1254861644,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=104&img=190','','/gallery.php'),(1254861739,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=108','','/goods.php'),(1254862567,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=107','','/goods.php'),(1254862596,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=95','','/goods.php'),(1254862853,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1254863578,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1254864365,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1254864692,'114.38.15.73',1,'Internet Explorer 6.0','Windows XP','zh-TW','IANA','','','','/article.php'),(1254865844,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1254866089,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1254866617,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1254866748,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=105&img=192','','/gallery.php'),(1254866774,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1254867656,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1254868230,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1254868978,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=27&id=1','','/category.php'),(1254870872,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=27&order=DESC&page=1&sort=goods_id','','/category.php'),(1254870900,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=11&id=23','','/brand.php'),(1254871152,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1254871488,'66.249.68.236',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1254873429,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1254873450,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1254873562,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254873572,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1254873582,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254873592,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254873612,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254874903,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1254875306,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1254875484,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1254875504,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254875514,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254876427,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1254877694,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1254877763,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1254877764,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1254877765,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1254877765,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1254877820,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1254877848,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254877865,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254877882,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254877897,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254877912,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254877925,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254878407,'202.160.180.103',1,'Unknow browser','Unknown','','北京市','','','','/catalog.php'),(1254879574,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1254880733,'202.160.179.3',1,'Unknow browser','Unknown','','北京市','','','','/article.php'),(1254881103,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/brand.php?cat=11&id=28','','/brand.php'),(1254882938,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1254884896,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1254884915,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1254884925,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254884936,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254884945,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1254885949,'124.115.0.145',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1254886843,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/catalog.php'),(1254886853,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254886863,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254886873,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1254887098,'124.207.228.45',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1254888334,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1254888546,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1254888547,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1254888548,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1254888548,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1254888809,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254888819,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254889977,'66.249.68.236',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1254890511,'208.80.193.37',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1254892465,'59.104.227.139',35,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/category.php?id=18','','/index.php'),(1254896370,'208.80.193.33',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1254897412,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1254897425,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1254897437,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1254897449,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1254897460,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254897548,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254897562,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254897577,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254897590,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254897615,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254897627,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1254897637,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1254897648,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1254897658,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254897677,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1254897687,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254897707,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1254899500,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1254899500,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1254899501,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1254899502,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1254899643,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254900442,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254904885,'72.30.161.253',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1254907740,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1254907741,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1254907741,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1254908056,'150.70.84.48',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1254910182,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1254910182,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1254910184,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1254910185,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1254911840,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254914208,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254914244,'72.30.161.253',1,'Unknow browser','Unknown','en-us,en','美国','','','','/group_buy.php'),(1254922954,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1254926289,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1254926290,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1254926292,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1254926293,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1254926939,'124.115.0.145',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1254928124,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1254939940,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=151','','/goods.php'),(1254940512,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=1&img=1','','/gallery.php'),(1254940830,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=46&img=87','','/gallery.php'),(1254940840,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=105&img=192','','/gallery.php'),(1254941205,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=133&img=234','','/gallery.php'),(1254942059,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=140','','/goods.php'),(1254942452,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=11','','/goods.php'),(1254943845,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=43&img=80','','/gallery.php'),(1254944336,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=104&img=190','','/gallery.php'),(1254944437,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=108','','/goods.php'),(1254945229,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=107','','/goods.php'),(1254945403,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=95','','/goods.php'),(1254945920,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1254957501,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1254958377,'66.249.68.236',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1254960380,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1254960759,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=27&order=DESC&page=1&sort=goods_id','','/category.php'),(1254961691,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=105&img=192','','/gallery.php'),(1254962071,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1254963271,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1254965044,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=27&id=1','','/category.php'),(1254966480,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1254966779,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=11&id=23','','/brand.php'),(1254966873,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1254967560,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1254967694,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/brand.php?cat=11&id=28','','/brand.php'),(1254967888,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1254968917,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1254969004,'66.249.68.236',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1254970783,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1254970925,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1254971402,'66.249.68.236',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1254971403,'72.30.161.253',1,'Unknow browser','Unknown','en-us,en','美国','','','','/catalog.php'),(1254974887,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1254975453,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1254977643,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1254977865,'72.30.161.253',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1254978036,'202.160.181.185',1,'Unknow browser','Unknown','','北京市','','','','/category.php'),(1254979564,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1254980424,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1254981385,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1254982693,'208.80.193.34',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1254983219,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1254983894,'72.30.161.253',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1254984952,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1254986086,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1254989631,'208.80.193.29',1,'Internet Explorer 6.0','Windows 2000','','美国','','','','/index.php'),(1254990267,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1254991687,'202.160.178.224',1,'Unknow browser','Unknown','','北京市','','','','/article.php'),(1254993083,'66.249.68.236',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1254994096,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1254997019,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1254997019,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1254997020,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1255000059,'72.30.161.253',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1255000960,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1255001281,'114.47.44.93',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1255001394,'216.104.15.130',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1255001705,'202.160.178.54',1,'Unknow browser','Unknown','','北京市','','','','/article.php'),(1255002193,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1255004531,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1255006774,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1255011041,'91.121.106.59',1,'Internet Explorer 5.01','Windows 2000','','欧洲','','','','/index.php'),(1255013703,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1255014926,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1255015578,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1255016516,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1255018227,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1255020513,'72.30.161.253',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1255023189,'202.160.179.135',1,'Unknow browser','Unknown','','北京市','','','','/category.php'),(1255026889,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=151','','/goods.php'),(1255027393,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=1&img=1','','/gallery.php'),(1255027783,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=46&img=87','','/gallery.php'),(1255027796,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=105&img=192','','/gallery.php'),(1255028087,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/article.php?id=15','','/article.php'),(1255028181,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=133&img=234','','/gallery.php'),(1255028233,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255028462,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/article.php?id=5','','/article.php'),(1255028647,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1255028914,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/article.php?id=6','','/article.php'),(1255029069,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=140','','/goods.php'),(1255029447,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=11','','/goods.php'),(1255029877,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255030023,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/article.php?id=7','','/article.php'),(1255030072,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/article.php?id=17','','/article.php'),(1255030827,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=43&img=80','','/gallery.php'),(1255031363,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/gallery.php?id=104&img=190','','/gallery.php'),(1255031476,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=108','','/goods.php'),(1255031621,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/article.php?id=13','','/article.php'),(1255032286,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=107','','/goods.php'),(1255032332,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/goods.php?id=95','','/goods.php'),(1255037523,'72.30.161.253',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1255040496,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1255047593,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/gallery.php?id=105&img=192','','/gallery.php'),(1255048583,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1255048584,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1255048584,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1255048585,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1255049589,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?brand=27&id=1','','/category.php'),(1255050842,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/category.php?id=27&order=DESC&page=1&sort=goods_id','','/category.php'),(1255050881,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/index.php'),(1255050953,'59.117.142.234',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/index.php'),(1255050953,'59.117.142.234',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/article.php'),(1255050953,'59.117.142.234',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/article.php'),(1255052334,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/brand.php?cat=11&id=23','','/brand.php'),(1255054650,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/brand.php?cat=11&id=28','','/brand.php'),(1255055313,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1255055327,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1255055773,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1255061325,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1255063118,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255063554,'163.29.241.231',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E9%A6%99%E6%B0%B4%E6%89%B9%E7%99%BC%E7%B6%B2&fr2=sb-top&fr=yfp&rd=r1','香水批發網','/index.php'),(1255063974,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255064359,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255064619,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255064629,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1255064640,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1255064704,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255064715,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1255064725,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255064737,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255064747,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1255064767,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1255064778,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1255064789,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1255064799,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1255064810,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1255064820,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1255064830,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1255064970,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1255065195,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1255065663,'150.70.84.48',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1255065956,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1255066003,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255066099,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1255066130,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1255066150,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255066190,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1255066566,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1255066766,'114.41.206.189',1,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=%E4%BF%9D%E9%A4%8A%E5%93%81&ei=utf-8&fr=yfp&xargs=12KPjg1upStYGmmvmnN%2DmZDrDaoAtP0cHwsd5sCpIIXYZL8wZsVfV9aOGQxZ4kfN1l%2DwzWzV6kyPZFOfCPmfmrIj4%2E&pstart=8&b=31','保養品','/index.php'),(1255067404,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255067417,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1255067428,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1255067449,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1255067524,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1255074325,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255074342,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255074364,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255074387,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255074408,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255074434,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1255074471,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1255074504,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1255074539,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1255074566,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1255074593,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1255074622,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1255075900,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255076529,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1255076559,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255076579,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255076609,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1255076621,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255076629,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255076650,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1255076700,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1255076710,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255076750,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255076835,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1255077269,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255078023,'208.80.193.38',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1255078718,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255079352,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255079982,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1255080715,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1255083506,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1255084725,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1255085914,'208.80.193.33',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1255087742,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1255088738,'114.47.40.249',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1255088822,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1255088937,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255088947,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255088958,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255088968,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255088978,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1255089092,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1255089093,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1255089093,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1255090647,'202.160.179.96',1,'Unknow browser','Unknown','','北京市','','','','/category.php'),(1255091129,'66.249.68.236',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1255097097,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1255099380,'218.175.219.116',1,'FireFox 3.5.3','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E5%BB%89%E5%83%B9%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','廉價香水','/goods.php'),(1255100212,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1255100216,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1255100217,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1255100218,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1255101256,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1255103556,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1255105036,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1255106028,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1255107590,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1255113211,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1255113671,'124.115.0.145',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1255113840,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/goods.php'),(1255114436,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1255114701,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1255114717,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1255115167,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1255116297,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/goods.php'),(1255116725,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/goods.php'),(1255117314,'202.160.179.11',1,'Unknow browser','Unknown','','北京市','','','','/user.php'),(1255118012,'124.207.228.45',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1255118181,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1255118747,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1255118762,'72.30.161.253',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1255118918,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/goods.php'),(1255119898,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/goods.php'),(1255119953,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/goods.php'),(1255121005,'202.160.178.143',1,'Unknow browser','Unknown','','北京市','','','','/article.php'),(1255123137,'202.160.178.175',1,'Unknow browser','Unknown','','北京市','','','','/article.php'),(1255123273,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255124156,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1255124272,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255125372,'202.160.178.56',1,'Unknow browser','Unknown','','北京市','','','','/article.php'),(1255125699,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255126098,'202.160.179.66',1,'Unknow browser','Unknown','','北京市','','','','/article.php'),(1255126586,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255127052,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255127473,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1255128645,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1255130507,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1255131564,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1255131565,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255131933,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/category.php'),(1255132115,'202.160.180.123',1,'Unknow browser','Unknown','','北京市','','','','/tag_cloud.php'),(1255133279,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/brand.php'),(1255134901,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1255136645,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/category.php'),(1255137048,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1255137049,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1255137053,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1255137053,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1255137888,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1255138039,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1255138368,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1255138929,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/brand.php'),(1255140301,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1255140610,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1255140986,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1255141987,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1255144933,'202.160.179.25',1,'Unknow browser','Unknown','','北京市','','','','/category.php'),(1255147599,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1255147697,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1255148715,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255148755,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255148765,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255150222,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255151516,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1255151526,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1255151536,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1255151567,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1255151577,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1255151597,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1255151607,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1255151616,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1255151656,'202.160.179.104',1,'Unknow browser','Unknown','','北京市','','','','/pick_out.php'),(1255151836,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1255151856,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1255151896,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255152217,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255152349,'203.67.42.96',36,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/index.php','','/category.php'),(1255161884,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1255162038,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1255165029,'203.67.42.96',37,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/category.php?id=8','','/index.php'),(1255165437,'202.160.180.155',1,'Unknow browser','Unknown','','北京市','','','','/category.php'),(1255168838,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1255168994,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1255169004,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1255169024,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1255169044,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1255169054,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1255169084,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1255169094,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1255169114,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1255169125,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1255171972,'125.113.172.243',1,'Internet Explorer 6.0','Windows XP','zh-tw','浙江省金华市','','','','/index.php'),(1255172202,'218.165.131.249',2,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E5%8C%96%E5%A6%9D%E5%93%81%E9%A6%99%E6%B0%B4&y=%E6%90%9C%E5%B0%8B&rd=r1&fr=yfp-ss&fr2=sb-top&xargs=12KPjg1upStYGmmvmnN%2DmZDrDaoAtP0cHwsd5sCpIIXYZL8wZsUvV9aOGQxZ4kfN1n%2DwzWzV6kyPZFOfCPmfur','化妝品香水','/index.php'),(1255173529,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1255173549,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1255173559,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1255173579,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1255173599,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1255173609,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1255173619,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1255173629,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1255173699,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1255173729,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1255173938,'208.80.193.28',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1255175363,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1255175364,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1255175366,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1255175366,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1255176074,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1255176075,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1255176075,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1255176117,'220.181.125.28',1,'Internet Explorer 5.5','Windows 98','zh-cn','北京市','','','','/index.php'),(1255176142,'216.104.15.134',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1255176561,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1255177535,'203.67.42.96',38,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1255182052,'208.80.193.37',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1255182452,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1255182477,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1255182478,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1255182479,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1255182480,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1255183951,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1255183982,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1255184061,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1255186475,'202.160.178.91',1,'Unknow browser','Unknown','','北京市','','','','/article.php'),(1255186877,'125.113.172.243',2,'Internet Explorer 6.0','Windows XP','zh-tw','浙江省金华市','','','','/index.php'),(1255188288,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1255188585,'202.160.179.134',1,'Unknow browser','Unknown','','北京市','','','','/category.php'),(1255191143,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1255191827,'202.160.178.230',1,'Unknow browser','Unknown','','北京市','','','','/index.php'),(1255192417,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1255192422,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1255192423,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1255192424,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1255193055,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1255194062,'202.160.179.165',1,'Unknow browser','Unknown','','北京市','','','','/goods.php'),(1255196966,'202.160.178.228',1,'Unknow browser','Unknown','','北京市','','','','/group_buy.php'),(1255198889,'202.160.180.120',1,'Unknow browser','Unknown','','北京市','','','','/article.php'),(1255199890,'202.160.178.104',1,'Unknow browser','Unknown','','北京市','','','','/category.php'),(1255200120,'124.207.228.44',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1255200160,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/goods.php'),(1255200725,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1255200974,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1255200989,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1255201105,'202.160.179.17',1,'Unknow browser','Unknown','','北京市','','','','/category.php'),(1255201399,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1255202336,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/goods.php'),(1255202801,'72.30.79.29',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1255202804,'203.67.42.96',39,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1255202841,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/goods.php'),(1255203816,'202.160.180.138',1,'Unknow browser','Unknown','','北京市','','','','/article.php'),(1255204430,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1255204558,'203.67.42.96',40,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/index.php','','/article.php'),(1255205395,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1255205626,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/goods.php'),(1255206604,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/goods.php'),(1255206654,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/goods.php'),(1255214931,'202.160.180.190',1,'Unknow browser','Unknown','','北京市','','','','/article.php'),(1255215944,'202.160.178.56',1,'Unknow browser','Unknown','','北京市','','','','/goods.php'),(1255217275,'203.67.42.96',41,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/index.php','','/category.php'),(1255218413,'125.113.172.243',3,'Internet Explorer 6.0','Windows XP','zh-tw','浙江省金华市','http://tw.search.yahoo.com','/search?p=%E9%A6%99%E6%B0%B4%E6%89%B9%E7%99%BC&y=%E6%90%9C%E5%B0%8B&vf=all&rd=r1&fr=sfp&fr2=sb-top&pstart=1&b=11','香水批發','/index.php'),(1255223797,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/category.php'),(1255223963,'202.160.178.32',1,'Unknow browser','Unknown','','北京市','','','','/user.php'),(1255229016,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1255229031,'202.160.179.150',1,'Unknow browser','Unknown','','北京市','','','','/category.php'),(1255230674,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1255230675,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1255230676,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1255230676,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1255231108,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255236511,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1255237727,'202.160.179.139',1,'Unknow browser','Unknown','','北京市','','','','/article.php'),(1255243285,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1255243410,'114.47.40.249',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1255243488,'150.70.84.48',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1255243509,'220.139.127.81',1,'Internet Explorer 5.0','Windows NT','','台湾省','','','','/article.php'),(1255243509,'220.139.127.81',1,'Internet Explorer 5.0','Windows NT','','台湾省','','','','/index.php'),(1255244696,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255247269,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1255248253,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/brand.php'),(1255249163,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1255250272,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1255250592,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1255251496,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1255251830,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1255252039,'202.160.180.76',1,'Unknow browser','Unknown','','北京市','','','','/category.php'),(1255252737,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1255253226,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/category.php'),(1255253233,'202.160.180.172',1,'Unknow browser','Unknown','','北京市','','','','/article.php'),(1255253267,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1255253986,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1255256823,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1255258057,'66.249.68.236',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1255258458,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1255258514,'216.104.15.142',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1255258818,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1255258899,'72.30.79.29',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1255260620,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1255261188,'202.160.178.78',1,'Unknow browser','Unknown','','北京市','','','','/user.php'),(1255261266,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1255261701,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1255262649,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1255262649,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1255262649,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1255263070,'150.70.84.48',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1255264112,'202.160.178.198',1,'Unknow browser','Unknown','','北京市','','','','/search.php'),(1255265954,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1255266028,'211.76.84.7',1,'FireFox 3.0.1','Windows XP','zh-tw,en-us','台湾省','http://tw.search.yahoo.com','/search?p=%E8%97%8F%E9%A6%99%E9%96%A3&fr=yfp&ei=utf-8&v=0','藏香閣','/index.php'),(1255268112,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1255268113,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1255268115,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1255268115,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1255270186,'208.80.193.30',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1255270671,'202.165.100.94',1,'Unknow browser','Unknown','','北京市','','','','/index.php'),(1255270845,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1255272324,'91.121.106.59',1,'Internet Explorer 5.01','Windows 2000','','欧洲','','','','/index.php'),(1255274652,'59.117.123.182',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/category.php'),(1255274761,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255277158,'208.80.193.32',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1255278938,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1255279039,'202.160.178.45',1,'Unknow browser','Unknown','','北京市','','','','/category.php'),(1255280439,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1255285007,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/goods.php'),(1255285516,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1255285732,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1255285740,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1255286402,'66.249.68.236',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1255286860,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/goods.php'),(1255287188,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/goods.php'),(1255287200,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1255288008,'124.207.228.44',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1255288338,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1255288386,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/goods.php'),(1255288452,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255288776,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1255288868,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/goods.php'),(1255289334,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1255289542,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/goods.php'),(1255291275,'202.165.100.94',1,'Internet Explorer 6.0','Windows XP','','北京市','','','','/index.php'),(1255294313,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1255297706,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1255300050,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/goods.php'),(1255300118,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1255301143,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1255302055,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1255304495,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/category.php'),(1255304599,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1255304658,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1255304857,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1255305469,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1255305635,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/brand.php'),(1255305764,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1255306622,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/tag_cloud.php'),(1255306673,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/user.php'),(1255306776,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1255306860,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1255307830,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1255308589,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1255308604,'59.117.127.120',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/pick_out.php'),(1255308604,'59.117.127.120',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/user.php'),(1255309414,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1255309414,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1255309415,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1255309415,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1255310686,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1255313614,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1255317264,'125.93.106.33',1,'Internet Explorer 6.0','Windows XP','zh-tw','广东省东莞市','http://www.google.cn','/search?hl=zh-CN&newwindow=1&q=%E8%97%8D%E8%89%B2%E4%B9%8B%E6%88%80%E5%8C%96%E5%A6%9D%E5%93%81&btnG=Google+%E6%90%9C%E7%B4%A2&aq=f&oq=','藍色之戀化妝品','/goods.php'),(1255320773,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/group_buy.php'),(1255323667,'218.210.26.8',1,'FireFox 3.5.3','Windows NT','zh-tw,en-us','台湾省','http://www.google.com.tw','/search?hl=zh-TW&client=firefox-a&rls=org.mozilla:zh-TW:official&q=%E9%98%BF%E9%87%8C%E5%B1%B1%E7%A7%8B%E8%8C%B6&start=30&sa=N','阿里山秋茶','/goods.php'),(1255330592,'202.160.181.123',1,'Unknow browser','Unknown','','北京市','','','','/index.php'),(1255332405,'202.160.181.123',1,'Unknow browser','Unknown','','北京市','','','','/article.php'),(1255332405,'202.160.181.123',1,'Unknow browser','Unknown','','北京市','','','','/article.php'),(1255332405,'202.160.181.123',1,'Unknow browser','Unknown','','北京市','','','','/article.php'),(1255332405,'202.160.181.123',1,'Unknow browser','Unknown','','北京市','','','','/article.php'),(1255332405,'202.160.181.123',1,'Unknow browser','Unknown','','北京市','','','','/article.php'),(1255332406,'202.160.181.123',1,'Unknow browser','Unknown','','北京市','','','','/article.php'),(1255332406,'202.160.181.123',1,'Unknow browser','Unknown','','北京市','','','','/category.php'),(1255332406,'202.160.181.123',1,'Unknow browser','Unknown','','北京市','','','','/article.php'),(1255332406,'202.160.181.123',1,'Unknow browser','Unknown','','北京市','','','','/catalog.php'),(1255332406,'202.160.181.123',1,'Unknow browser','Unknown','','北京市','','','','/article.php'),(1255333956,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255334963,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/flow.php'),(1255337157,'72.30.79.29',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1255337521,'202.160.180.108',1,'Unknow browser','Unknown','','北京市','','','','/category.php'),(1255337872,'72.30.79.29',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1255344534,'72.30.79.29',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1255344908,'219.87.28.2',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://74.125.153.132','/search?q=cache:CtLCt7cQzHsJ:www.chanshanger.com.tw/category.php%3Fid%3D1%26brand%3D19+channel+%E4%BF%9D%E9%A4%8A%E5%93%81&cd=1&hl=zh-TW&ct=clnk&gl=tw&lr=lang_zh-TW','','/category.php'),(1255346936,'72.30.79.29',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article_cat.php'),(1255348224,'114.47.40.194',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1255348316,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1255348944,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1255349041,'216.104.15.138',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1255349542,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1255350267,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1255350521,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255350827,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1255351200,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1255351525,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1255352062,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1255352518,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1255352743,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1255352743,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1255352744,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1255352911,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1255353950,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255354244,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255354434,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1255355611,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1255356094,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1255356413,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1255356630,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255356875,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1255357030,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1255357116,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1255357468,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1255357905,'72.30.79.29',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1255357932,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1255358176,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1255358559,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1255358756,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1255358757,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1255358759,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1255358759,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1255358993,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1255359340,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1255360516,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1255361730,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1255362519,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1255366607,'208.80.193.41',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1255366712,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1255367553,'114.38.3.245',1,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://www.google.com.tw','/search?hl=zh-TW&q=%E9%A0%82%E7%B4%9A%E9%A6%99%E6%B0%B4&btnG=%E6%90%9C%E5%B0%8B&meta=lr%3Dlang_zh-TW&aq=f&oq=','頂級香水','/goods.php'),(1255372170,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1255373070,'208.80.193.42',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1255373649,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/goods.php'),(1255374317,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1255374640,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1255374666,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1255375528,'124.207.228.44',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1255376265,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/goods.php'),(1255376866,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/goods.php'),(1255376880,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1255377622,'202.160.180.101',1,'Unknow browser','Unknown','','北京市','','','','/snatch.php'),(1255377623,'202.160.180.101',1,'Unknow browser','Unknown','','北京市','','','','/flow.php'),(1255378857,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1255378925,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/goods.php'),(1255379923,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1255380075,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/goods.php'),(1255381238,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/goods.php'),(1255382363,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1255384942,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1255385181,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255387595,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1255389234,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/goods.php'),(1255389894,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1255390436,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1255391486,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/category.php'),(1255392017,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/brand.php'),(1255393050,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1255393050,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1255393051,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1255393051,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1255393385,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1255394094,'203.67.42.96',42,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1255396836,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1255404281,'140.109.213.50',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://www.google.com.tw','/search?hl=zh-TW&rlz=1G1ACAW_ZH-TWTW342&q=%E8%97%8D%E8%89%B2%E7%B2%BE%E9%9D%88+%E9%A6%99%E6%B0%B4&meta=&aq=f&oq=','藍色精靈 香水','/goods.php'),(1255404435,'150.70.84.48',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/goods.php'),(1255404636,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1255405591,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1255405592,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1255405593,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1255405593,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1255406307,'124.115.0.145',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1255410013,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1255410850,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1255414488,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1255415056,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1255415401,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1255416474,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1255416475,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1255416476,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1255416476,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1255416860,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/snatch.php'),(1255417676,'124.115.0.145',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1255425368,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1255427208,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1255427209,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1255427210,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1255427210,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1255427616,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1255428684,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255429839,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255431410,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255434256,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255434266,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255436059,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255437035,'114.47.40.194',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1255437144,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1255438898,'74.6.17.155',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1255439420,'74.6.17.155',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1255440247,'202.160.178.222',1,'Unknow browser','Unknown','','北京市','','','','/index.php'),(1255440339,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1255440627,'218.174.156.127',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/category.php'),(1255441375,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1255442391,'202.160.179.83',1,'Unknow browser','Unknown','','北京市','','','','/category.php'),(1255442435,'202.160.180.47',1,'Unknow browser','Unknown','','北京市','','','','/category.php'),(1255442935,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1255444559,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1255444560,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1255444560,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1255444657,'216.104.15.138',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1255446378,'124.115.0.145',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1255447841,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1255449206,'66.249.68.181',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1255449323,'66.249.68.181',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1255450054,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/flow.php'),(1255451308,'203.67.42.96',43,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1255453399,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1255453400,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1255453402,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1255453405,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1255453410,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1255459601,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/goods.php'),(1255460302,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1255460657,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1255460670,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1255462286,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/goods.php'),(1255462871,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/goods.php'),(1255462986,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1255463522,'208.80.193.28',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1255464075,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1255464302,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1255464703,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1255464771,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/goods.php'),(1255465356,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1255465503,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/goods.php'),(1255466621,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/goods.php'),(1255466776,'74.6.17.155',1,'Unknow browser','Unknown','en-us,en','美国','','','','/pick_out.php'),(1255466952,'202.160.178.77',1,'Unknow browser','Unknown','','北京市','','','','/category.php'),(1255469804,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1255470321,'74.6.17.155',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1255470386,'208.80.193.28',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1255473158,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/brand.php'),(1255474494,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1255475096,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/category.php'),(1255475487,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1255475789,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1255476860,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/goods.php'),(1255477457,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1255477722,'211.76.153.244',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E9%A6%99%E6%B0%B4++%E8%97%8D%E8%89%B2%E7%B2%BE%E9%9D%88&fr=yfp&ei=utf-8&v=0','香水  藍色精靈','/index.php'),(1255477823,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1255478121,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1255478131,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1255478164,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1255478222,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1255480229,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1255480401,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1255481247,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1255481401,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255483680,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1255483681,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1255483681,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1255483682,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1255486898,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1255494378,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1255494379,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1255494379,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1255494380,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1255497501,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1255502479,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1255503762,'203.67.42.96',44,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1255505178,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1255505178,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1255505179,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1255505179,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1255507057,'66.249.68.181',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1255508405,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1255510548,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1255511059,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1255512375,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255512455,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1255512610,'67.195.115.58',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1255512932,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1255514873,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1255514873,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1255514874,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1255514874,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1255515304,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1255516781,'124.121.71.86',1,'Internet Explorer 7.0','Windows XP','th','泰国','http://www.google.co.th','/search?hl=th&source=hp&q=%E7%B4%AB%E8%89%B2%E7%B2%BE%E9%9D%88&btnG=%E0%B8%84%E0%B9%89%E0%B8%99%E0%B8%AB%E0%B8%B2%E0%B8%94%E0%B9%89%E0%B8%A7%E0%B8%A2+Google&meta=&rlz=1W1GGLL_th&aq=null&oq=','紫色精靈','/goods.php'),(1255519174,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1255520254,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255520574,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255520733,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255520814,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255522606,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1255523512,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255523800,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1255524505,'67.195.115.58',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1255527442,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1255530284,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1255530363,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1255530736,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1255530740,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1255530741,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1255530743,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1255531799,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1255531800,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1255531801,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1255531937,'216.104.15.142',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1255533219,'203.67.42.96',45,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1255533705,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1255533957,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1255537032,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1255537107,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1255537271,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1255537272,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1255537273,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1255537274,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1255538706,'114.38.3.117',1,'Internet Explorer 6.0','Windows XP','zh-TW','IANA','','','','/category.php'),(1255538706,'114.38.3.117',1,'Internet Explorer 6.0','Windows XP','zh-TW','IANA','','','','/category.php'),(1255539917,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1255539940,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255539950,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255540368,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1255540701,'91.121.106.59',1,'Internet Explorer 5.01','Windows 2000','','欧洲','','','','/index.php'),(1255542085,'203.67.42.96',46,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1255542104,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255543077,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255543434,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1255543565,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255544804,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255546214,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1255546597,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1255546683,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1255547112,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1255547857,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1255548534,'218.240.14.141',1,'Internet Explorer 6.0)','Unknown','','北京市','','','','/goods.php'),(1255550027,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1255551554,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/goods.php'),(1255552966,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1255553479,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1255553499,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1255553818,'124.207.228.44',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1255554107,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1255556081,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/goods.php'),(1255556255,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255556263,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255556572,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/goods.php'),(1255556596,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1255556804,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255556834,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255556843,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255557093,'119.96.198.185',1,'Internet Explorer 6.0','Windows XP','zh-cn','APNIC','http://www.google.cn','/search?client=aff-cs-360se&ie=utf-8&oe=UTF-8&hl=zh-CN&q=%E6%9D%89%E6%9E%97%E6%BA%AA%E9%AB%98%E5%B1%B1%E8%8C%B6%E5%B1%9E%E6%80%A7','杉林溪高山茶属性','/goods.php'),(1255559456,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1255559471,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255559493,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255559620,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/goods.php'),(1255560203,'208.80.193.30',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1255561007,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1255561404,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/goods.php'),(1255561784,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1255562669,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1255563136,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1255564361,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/goods.php'),(1255565049,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1255565521,'202.160.178.104',1,'Unknow browser','Unknown','','北京市','','','','/search.php'),(1255566072,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1255566619,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1255567618,'208.80.193.40',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1255567824,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1255567824,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1255567825,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1255567825,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1255569424,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1255569866,'202.160.178.243',1,'Unknow browser','Unknown','','北京市','','','','/goods.php'),(1255571110,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/category.php'),(1255571988,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1255573035,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/brand.php'),(1255573162,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1255573245,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1255575910,'202.160.179.65',1,'Unknow browser','Unknown','','北京市','','','','/goods.php'),(1255576503,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1255576518,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1255576524,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1255576526,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1255576528,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1255577618,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1255577633,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1255577643,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1255578127,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1255579086,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1255579087,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1255579088,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1255579088,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1255579889,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1255580567,'202.160.178.208',1,'Unknow browser','Unknown','','北京市','','','','/category.php'),(1255584031,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1255585450,'202.106.71.190',1,'Internet Explorer 6.0','Windows XP','en-gb,en-us','北京市','http://www.google.cn','/search?hl=zh-CN&newwindow=1&q=%E6%AA%80%E6%9C%A8%E9%A6%99%E6%B0%B4&aq=1&oq=%E6%AA%80%E6%9C%A8%E9%A6%99','檀木香水','/goods.php'),(1255587496,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1255587820,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1255587873,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1255588099,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1255588324,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1255588688,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1255592388,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1255592392,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1255594936,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1255595711,'134.151.0.16',1,'Internet Explorer 7.0','Windows NT','zh-tw','英国','http://www.google.co.uk','/search?hl=zh-TW&source=hp&q=cougar+%E9%A6%99%E6%B0%B4&aq=f&oq=','cougar 香水','/brand.php'),(1255598634,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255599898,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255599908,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255599918,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1255599928,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255600135,'61.64.169.42',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E4%BF%9D%E9%A4%8A%E5%93%81&rd=r1&fr=ush1-mailm&fr2=sb-top&xargs=12KPjg1kdStoe9mvinN%2DmZDrDaoAtP0cHwsd5sCpN8HKQco2dvVOMLb6uNqvd%2DD705tYPhz16l%5FlImfQXNmuaIVj5gfFGKtdTn0b3NYbo%5Fwp9tYOJOkfV','保養品','/index.php'),(1255600292,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1255604132,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1255604133,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1255604134,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1255604134,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1255605303,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255605333,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255605365,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1255605385,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255605599,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1255605816,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1255606240,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1255606277,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1255606756,'64.246.165.140',1,'FireFox 3.5.2','Windows XP','en-us,fr-be','美国','http://whois.domaintools.com','/chanshanger.com.tw','','/index.php'),(1255607437,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1255607447,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255608024,'202.160.180.103',1,'Unknow browser','Unknown','','北京市','','','','/catalog.php'),(1255608306,'218.164.104.126',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1255608316,'61.222.31.96',1,'Internet Explorer 6.0','Windows 2000','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E5%86%B0%E5%B1%B1%E9%A6%99%E6%B0%B4&y=%E6%90%9C%E5%B0%8B&fr2=sb-top&fr=yfp&rd=r3','冰山香水','/index.php'),(1255608656,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255608669,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1255608766,'66.249.68.181',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1255609065,'66.196.97.157',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1255609068,'66.196.97.157',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1255609351,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1255609905,'61.31.104.104',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc731.mail.yahoo.com','/mc/showMessage?sMid=0&&filterBy=&.rand=1946208450&midIndex=0&mid=1_25711_AAfJvMsAAGAwStcHFAPJTFvxiHE&f=1','','/index.php'),(1255610065,'118.160.43.228',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','http://tw.mc736.mail.yahoo.com','/mc/welcome?.gx=0&.tm=1252928775&.rand=5so0okpfoqt15','','/index.php'),(1255610093,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1255610152,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1255610393,'218.164.104.126',2,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/category.php?id=2','','/category.php'),(1255611480,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1255612507,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255612507,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1255612710,'59.37.241.37',1,'Internet Explorer 7.0','Windows NT','zh-tw','广东省东莞市','http://tw.mc730.mail.yahoo.com','/mc/showMessage?sMid=3&fid=%2540B%2540Bulk&filterBy=&.rand=200337603&midIndex=3&mid=1_19029_57474_AO7IvMsAAP4OStce8QBaZ1qwO9k','','/index.php'),(1255612890,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1255613346,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1255614263,'61.218.69.164',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc728.mail.yahoo.com','/mc/welcome?.gx=0&.tm=1255614186&.rand=ef3ku8lulvkl9','','/index.php'),(1255614392,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255614550,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1255614626,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1255615453,'220.141.43.110',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc738.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1255614842&.rand=2so5pj095aplj','','/index.php'),(1255615522,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1255616574,'114.42.103.221',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','http://tw.mc731.mail.yahoo.com','/mc/welcome?.gx=0&.tm=1255616485&.rand=ceuns1njdd46a','','/index.php'),(1255616598,'114.47.36.118',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1255616645,'114.41.183.83',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','http://tw.mc737.mail.yahoo.com','/mc/showMessage?sMid=1&&filterBy=&.rand=1653868036&midIndex=1&mid=1_24035_AHzJvMsAAR0mStce7Q7TmDWwvio','','/index.php'),(1255616711,'216.104.15.130',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1255617131,'118.231.151.107',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','http://tw.mc724.mail.yahoo.com','/mc/showMessage?.rand=1190094109&fid=Inbox&mid=1_793716_AHTIvMsAAMfwStcr%2FAu1j1FJ6FQ','','/index.php'),(1255617263,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1255617282,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255617313,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1255617333,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1255617618,'58.115.31.41',1,'Internet Explorer 8.0','Windows NT','zh-tw','台湾省','http://tw.mc725.mail.yahoo.com','/mc/welcome?.gx=0&.tm=1255617558&.rand=ean03uug3hlgh','','/index.php'),(1255618026,'61.216.182.110',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc733.mail.yahoo.com','/mc/showMessage?.rand=937678797&fid=Inbox&mid=1_5384_AC7JvMsAANErStcM6wckBnW8W6c','','/index.php'),(1255618090,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1255618959,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1255619000,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1255619431,'124.8.11.166',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc735.mail.yahoo.com','/mc/showMessage?sMid=0&&filterBy=&.rand=426020965&midIndex=0&mid=1_196268_AFXJvMsAADSQStcePQdvqUpyS%2Fk&f=1','','/index.php'),(1255619477,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1255619553,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255619593,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255619613,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1255619630,'203.67.42.96',47,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1255619633,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1255619643,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1255620518,'114.47.200.94',2,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','','','','/index.php'),(1255620553,'150.70.84.48',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1255621119,'218.163.43.188',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc735.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1255620907&.rand=9if3ri3306tln','','/index.php'),(1255621657,'222.156.202.212',1,'Internet Explorer 8.0','Windows NT','zh-tw','台湾省','http://tw.mg30.mail.yahoo.com','/dc/launch?.gx=0&.rand=e3djtp3indk8v','','/index.php'),(1255622321,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1255622325,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1255622860,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1255625629,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/goods.php'),(1255626349,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1255626718,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1255626721,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/goods.php'),(1255626727,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1255628369,'59.104.148.4',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1255628415,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/goods.php'),(1255629040,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/goods.php'),(1255629112,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1255630612,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1255630677,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/goods.php'),(1255631139,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1255631257,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/goods.php'),(1255632152,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/goods.php'),(1255632161,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1255632598,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1255636617,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1255636627,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255636637,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255636657,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1255636668,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1255637141,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255639672,'123.194.141.39',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1255639765,'123.194.141.39',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?ei=utf-8&fr=slv8-tyc7&p=%e8%97%8f%e9%a6%99%e9%96%a3-%e9%a6%99%e6%b0%b4%e5%8c%96%e5%a6%9d%e5%93%81%e9%a3%be%e5%93%81%e8%8c%97%e8%8c%b6%e6%89%b9%e7%99%bc%e7%b6%b2&type=','藏香閣-香水化妝品飾品茗茶批發網','/index.php'),(1255639773,'150.70.84.48',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1255642147,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1255642546,'124.115.0.145',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1255643417,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255643427,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1255643437,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1255643447,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1255643457,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1255643467,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1255643477,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255643487,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1255643497,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1255643507,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1255643537,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1255643547,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1255643557,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1255643566,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255643576,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255643912,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1255644061,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1255644235,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1255644418,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255645123,'118.171.83.33',1,'Internet Explorer 7.0','Windows NT','zh-tw','APNIC','http://tw.mc728.mail.yahoo.com','/mc/welcome?.gx=0&.tm=1255645022&.rand=dnabrr7ir3ii0','','/index.php'),(1255645684,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1255646518,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1255646548,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255646558,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1255647085,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1255647339,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1255647359,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255647767,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1255648395,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/category.php'),(1255649065,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1255649682,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255649702,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255649712,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1255650935,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/brand.php'),(1255651447,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1255651690,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1255651998,'61.218.145.234',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc728.mail.yahoo.com','/mc/welcome?.gx=0&.tm=1255651841&.rand=amt1lfab13qve','','/index.php'),(1255652279,'114.40.140.57',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.mc734.mail.yahoo.com','/mc/showMessage?.rand=1149547088&fid=Inbox&mid=1_6792_AETJvMsAANiWStcEeAkoWDuEhh0','','/index.php'),(1255652931,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1255652934,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1255653994,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1255654054,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1255654817,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1255655170,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1255655174,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1255655504,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255655514,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255655524,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255655555,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255655642,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1255655643,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1255655643,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1255655746,'216.104.15.130',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1255655946,'118.166.69.78',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','http://tw.mc733.mail.yahoo.com','/mc/showMessage?sMid=1&&filterBy=&.rand=140616657&midIndex=1&mid=1_704321_ACvJvMsAAG04StcH3gQeO0cTrdo','','/index.php'),(1255656061,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1255656087,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1255656088,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1255656088,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1255656089,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1255656151,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1255656472,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1255656832,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255656842,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255656852,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255656872,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255656902,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255656912,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255656922,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255657016,'208.80.193.30',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1255657065,'114.39.49.9',1,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://tw.mc720.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1255656919&.rand=asmgj3vnbersl','','/index.php'),(1255657162,'61.62.28.43',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc732.mail.yahoo.com','/mc/welcome?.gx=0&.tm=1255657083&.rand=7mlh5o14614ra','','/index.php'),(1255657607,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1255657611,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1255658380,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255658495,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255658557,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1255658567,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255658577,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255658588,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255659161,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/goods.php'),(1255659420,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255659441,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255659487,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1255660691,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1255660741,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1255661494,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1255661517,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1255662389,'59.115.203.160',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mg30.mail.yahoo.com','/dc/launch?.gx=1&.rand=327vqbq5235so','','/index.php'),(1255662495,'120.107.160.32',1,'Internet Explorer 6.0','Windows XP','zh-tw','APNIC','http://tw.mc720.mail.yahoo.com','/mc/welcome?.gx=0&.tm=1255662456&.rand=4titlvu1pdgn7','','/index.php'),(1255662589,'122.116.92.39',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1255662605,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1255662625,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255662635,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1255663352,'61.135.165.203',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/index.php'),(1255663851,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1255664106,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255664116,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255664126,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255664752,'208.80.193.33',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1255664778,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255664790,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255665155,'220.141.116.73',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.mc727.mail.yahoo.com','/mc/showMessage?sMid=0&&filterBy=&.rand=908093156&midIndex=0&mid=1_74613_AK%2FIvMsAAPjqStcmGwDbzk3h%2FCc&f=1','','/index.php'),(1255666895,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1255666895,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1255666896,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1255666896,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1255667022,'125.230.64.16',1,'FireFox 3.0.14','Windows XP','zh-tw,en-us','台湾省','http://tw.mc739.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1255666890&.rand=ecb7t9iofivma','','/index.php'),(1255667088,'115.165.216.64',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','','','','/index.php'),(1255668873,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255668913,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1255668964,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1255668974,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1255668983,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255668993,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255669024,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255669094,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1255669277,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255669363,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255669458,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255669469,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255669480,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255669490,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255669510,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255669529,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255669570,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255669602,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255669635,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255669639,'61.60.29.133',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mg30.mail.yahoo.com','/dc/launch?.gx=0&.rand=d5uio21893dit','','/index.php'),(1255669659,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255669680,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255669741,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255670274,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1255670912,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1255670952,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255670973,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1255670993,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1255671003,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255671013,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1255671034,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1255671054,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1255671074,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255671117,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1255671195,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255671236,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1255671245,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255671255,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255671286,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255671299,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1255671309,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255671319,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1255671329,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255671359,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255671380,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255671392,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255671788,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1255673736,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1255674090,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1255674094,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1255676113,'220.128.164.178',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.mg30.mail.yahoo.com','/dc/launch?rand=517870737','','/index.php'),(1255676222,'216.104.15.142',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1255676383,'163.29.252.230',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc738.mail.yahoo.com','/mc/welcome?.gx=0&.tm=1255673311&.rand=eqhud0b02jss9','','/index.php'),(1255677543,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1255677689,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1255677691,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1255677692,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1255677692,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1255678860,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1255679023,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255679114,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1255679144,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255679165,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255679238,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1255679248,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1255679270,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1255679296,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1255679306,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1255679519,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1255679560,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255679574,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255679587,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255679602,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255679616,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255679632,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1255679649,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255679664,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255679680,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255679695,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255679709,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1255679722,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255679734,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1255679747,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255679759,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255679770,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1255679780,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1255679790,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1255679800,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1255679810,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255679821,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1255679831,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255679913,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1255679945,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1255679982,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1255680071,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1255680246,'123.204.42.244',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.mc722.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1255680087&.rand=7q5irn48k88cb','','/index.php'),(1255680370,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1255681125,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1255681306,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1255681648,'60.251.64.80',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1255681688,'59.124.90.59',2,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','','','','/category.php'),(1255681697,'60.250.25.35',3,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/category.php?id=7','','/category.php'),(1255681708,'60.251.65.5',4,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/category.php?id=7&page=3&sort=goods_id&order=DESC','','/category.php'),(1255681712,'60.250.25.99',5,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/category.php?id=8','','/goods.php'),(1255681739,'60.251.5.243',6,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/category.php?id=8&page=2&sort=goods_id&order=DESC','','/category.php'),(1255681742,'60.250.25.35',7,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/category.php?id=8&page=3&sort=goods_id&order=DESC','','/category.php'),(1255681771,'60.250.4.227',8,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/category.php?id=9&page=4&sort=goods_id&order=DESC','','/category.php'),(1255681800,'60.250.25.99',9,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/category.php?id=9&page=4&sort=goods_id&order=DESC','','/category.php'),(1255681958,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1255682046,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1255682085,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1255682095,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1255682147,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1255682157,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1255682178,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1255682199,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1255682203,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1255682218,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1255682298,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255682307,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255682327,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255682357,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255682387,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255682398,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255684407,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1255684440,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1255685751,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1255685752,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1255686003,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1255686006,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1255686353,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1255686373,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1255686383,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255686423,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255686493,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255687056,'219.234.81.33',1,'Internet Explorer 6.0','Windows XP','zh-cn','北京市','','','','/index.php'),(1255688083,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1255688562,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1255688563,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1255688582,'220.136.84.176',1,'Internet Explorer 7.0','Windows NT','zh-tw','台湾省','http://tw.mc725.mail.yahoo.com','/mc/welcome?.gx=0&.tm=1255688212&.rand=98bblc0h8ruqu','','/index.php'),(1255688584,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1255688584,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1255689620,'114.43.108.123',1,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://tw.mc727.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1255689482&.rand=3rd193jaaco5g','','/index.php'),(1255689697,'125.225.41.216',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?ei=utf-8&fr=slv8-msgr&p=XENIUM%e9%a6%99%e6%b0%b4&type=','XENIUM香水','/catalog.php'),(1255689785,'216.104.15.130',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/catalog.php'),(1255689785,'216.104.15.130',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/category.php'),(1255689807,'216.104.15.130',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/search.php'),(1255690284,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1255690662,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1255690672,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1255690692,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1255690732,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1255690743,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1255690754,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255691300,'123.0.50.223',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1255691451,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1255692289,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1255693005,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1255693045,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1255693055,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1255693065,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1255693075,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1255693126,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255693136,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1255693141,'74.6.22.124',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1255695162,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1255695214,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1255696938,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1255697126,'114.137.57.133',1,'Safari 528.16','Unknown','zh-tw','IANA','','','','/index.php'),(1255698491,'66.249.68.181',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1255699232,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1255699785,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1255700101,'66.196.97.157',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1255700103,'66.196.97.157',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1255700104,'66.196.97.157',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1255700106,'66.196.97.157',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1255700337,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1255700379,'125.225.35.85',2,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','','','','/search.php'),(1255700663,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255700807,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255700897,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255700928,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255700958,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255700968,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1255700999,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1255701039,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1255701070,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1255701090,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1255701122,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1255701176,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1255701199,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1255701300,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1255701310,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1255701350,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1255701380,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1255701670,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1255701690,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1255701711,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1255702372,'202.160.178.224',1,'Unknow browser','Unknown','','北京市','','','','/article.php'),(1255702498,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1255702633,'219.71.13.42',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc720.mail.yahoo.com','/mc/welcome?.gx=0&.tm=1255702384&.rand=2h6iq6m59gq6q','','/index.php'),(1255704384,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1255704385,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1255704386,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1255704391,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1255704686,'218.166.193.238',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.mc732.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1255702584&.rand=3do9k6mfuivup','','/index.php'),(1255704852,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1255704934,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1255704955,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255704975,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1255704985,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1255704995,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1255705015,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1255705055,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1255705075,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1255705095,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1255705115,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1255705135,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1255705144,'66.196.97.157',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1255705145,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1255705146,'66.196.97.157',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1255705149,'66.196.97.157',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1255705149,'66.196.97.157',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1255705155,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1255705175,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1255705195,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255705206,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1255705216,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1255705258,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1255705300,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255705310,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1255705320,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1255705340,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1255705383,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1255705392,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1255705403,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1255705412,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1255705423,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255705443,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1255705453,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1255705463,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255705473,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255705483,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255705503,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255705525,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1255705535,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255705555,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255705575,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255705585,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255705595,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255705605,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1255705615,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1255705635,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1255705645,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1255705655,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1255705665,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1255705685,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1255705715,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255705725,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255705735,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255705765,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1255705785,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1255705795,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1255705807,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1255705817,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1255705827,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255705847,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255705867,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1255705877,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255705887,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1255705897,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1255705907,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1255705917,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1255705927,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255705937,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1255705947,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1255705967,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255705987,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1255706008,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1255706028,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1255706038,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1255706048,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1255706058,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1255706068,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1255706088,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1255706108,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1255706138,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1255706148,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1255706168,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1255706190,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1255706212,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1255706232,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1255706273,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1255706315,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1255706325,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1255706356,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1255706386,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1255706391,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1255706392,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1255706393,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1255706394,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1255706416,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1255706426,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255706436,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1255706446,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1255706456,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255706476,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1255706486,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255706506,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255706515,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1255706525,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1255706535,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255706546,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255706555,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1255706575,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1255706606,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1255706636,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1255706656,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1255706666,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1255706707,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1255706758,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1255706839,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1255706889,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1255706902,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1255706934,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1255706957,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1255706970,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1255706982,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1255707002,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1255707032,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1255707044,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1255707055,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1255707184,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1255707267,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1255707704,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/search.php'),(1255708368,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1255708587,'220.129.143.75',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mg30.mail.yahoo.com','/dc/launch?.gx=0&.rand=1fladf8p7c2ss','','/index.php'),(1255709059,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1255709700,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1255710222,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1255710253,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1255710602,'74.6.22.124',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1255710999,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1255711019,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255711160,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1255711177,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1255711193,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1255711237,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1255711266,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1255711295,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1255711322,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1255711349,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255711378,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255711418,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255711457,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255711525,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1255711577,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1255711593,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255711606,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1255711620,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1255711635,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1255711662,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255711676,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255711694,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255711712,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1255711735,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255711762,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1255711786,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1255711846,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1255711866,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1255711897,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1255711907,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1255711917,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255711927,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255711937,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1255711947,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1255711957,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1255711967,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1255711978,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255712008,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1255712018,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1255712039,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255712050,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1255712090,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1255712110,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1255712130,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1255712311,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1255712486,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1255712526,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255712536,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255712642,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255712653,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255712663,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255712792,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255712833,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255712842,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1255712862,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1255712944,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1255712974,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1255713108,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1255713121,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255713162,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1255713172,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1255713211,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1255713643,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1255713686,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1255713703,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1255713909,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1255713920,'124.207.141.114',1,'FireFox 1.5.0.2','Windows XP','zh-cn,zh','北京市','','','','/index.php'),(1255714105,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255714442,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1255714501,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1255714667,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1255714677,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255714697,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1255714718,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1255714757,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1255714777,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1255714787,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1255714797,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1255714830,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1255714839,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1255714859,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255714878,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1255714888,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255714898,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1255714908,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255714918,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255714928,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255714938,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1255714948,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1255714958,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1255714988,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255714998,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255715018,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1255715029,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1255715038,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1255715097,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1255715431,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1255715500,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1255715593,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1255715739,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1255716188,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1255716203,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1255716299,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1255716423,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1255716766,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1255716862,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1255716995,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1255717075,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1255717105,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1255717115,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255717791,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255718338,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/goods.php'),(1255719005,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1255719224,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1255719377,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1255719387,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1255720086,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1255720146,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1255720724,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/goods.php'),(1255721205,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/goods.php'),(1255721280,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1255721702,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1255721886,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1255722049,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255722476,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1255722846,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1255722904,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/goods.php'),(1255723428,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1255723568,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/goods.php'),(1255723760,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255724049,'114.40.164.122',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/index.php'),(1255724684,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/goods.php'),(1255724929,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1255725057,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1255725088,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255725238,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1255725323,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1255725535,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1255725545,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1255725629,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1255725710,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1255725780,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1255725896,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1255725975,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1255726920,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1255727067,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1255727089,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1255727995,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1255728055,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1255728262,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1255729651,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1255730108,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255730124,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1255730389,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1255730654,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1255730922,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1255730971,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255730981,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1255730982,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255731002,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255731044,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1255731067,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1255731108,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1255731129,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255731139,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255731149,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1255732207,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1255732253,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1255732806,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1255732925,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1255733307,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1255733854,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1255734240,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1255734258,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/category.php'),(1255734260,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255734301,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1255734372,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1255734412,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1255734432,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1255734442,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1255734452,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1255734463,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1255734487,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1255734493,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1255734504,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1255734525,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255734536,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255734547,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1255734650,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1255735182,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1255735716,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1255736002,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1255736509,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255736697,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1255736733,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1255736780,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1255736839,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1255736984,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/goods.php'),(1255736990,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255737041,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255737091,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1255737102,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255737121,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1255737142,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1255737182,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1255737202,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1255737242,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1255737252,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1255737295,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1255737442,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1255737471,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255737549,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1255737601,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1255737616,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1255737996,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/brand.php'),(1255738007,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1255738159,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255738181,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1255738212,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255738223,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255738236,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255738259,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255738270,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255738281,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1255738304,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1255738842,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1255739442,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1255739554,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255740310,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255740566,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1255741243,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1255741244,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1255741247,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1255741248,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1255742104,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1255742143,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1255742264,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1255742416,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1255742516,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1255742727,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1255742738,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1255742759,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1255743701,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1255744232,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1255745296,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1255745384,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1255745385,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1255745385,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1255745639,'124.8.151.46',1,'Safari 531.9.1','Windows XP','zh-TW','台湾省','','','','/index.php'),(1255746058,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1255747018,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1255747053,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1255748222,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1255748392,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1255748778,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1255749073,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1255749553,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1255749691,'218.172.237.242',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.mc723.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1255749534&ymv=3','','/index.php'),(1255749778,'216.104.15.138',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1255750142,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1255750162,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1255750468,'114.47.36.118',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1255750615,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1255751178,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1255751182,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1255751680,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1255753070,'208.80.193.38',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1255753226,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255753542,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1255753689,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1255753690,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1255753692,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1255753692,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1255753740,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1255753751,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1255753762,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1255753772,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/flow.php'),(1255753783,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255753804,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1255753824,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255753844,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255753854,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1255753864,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1255753867,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1255753884,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255753894,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1255753914,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1255753935,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255753988,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1255754060,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1255754073,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1255754099,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1255754129,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1255754133,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1255754150,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1255754170,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1255754180,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1255754190,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1255755078,'74.6.22.124',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1255755672,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1255755938,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1255756309,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1255756332,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1255756469,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1255756762,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1255756867,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255758064,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1255760446,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1255760620,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1255760805,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1255760815,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1255760898,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255760955,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255761268,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1255761348,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1255761501,'208.80.193.39',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1255761526,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1255761767,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1255762054,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1255762587,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1255762602,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1255762632,'74.6.22.124',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1255765306,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1255765420,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1255765422,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1255765423,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1255765423,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1255765814,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255765875,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255765997,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255766204,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255766215,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255766225,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255766236,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1255766308,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1255766574,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1255767638,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1255767683,'220.128.123.187',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc727.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1255759860&.rand=0vjtk5jc125vg','','/index.php'),(1255768762,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255768987,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1255769117,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1255769236,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1255770033,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1255770092,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1255770298,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1255770726,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1255770781,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255770869,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1255770967,'124.115.4.215',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1255770983,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1255771099,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1255771130,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255771145,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255771157,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255771169,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255771232,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255771291,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255771571,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255771743,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1255773224,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1255773284,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1255773343,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1255773756,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1255774311,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1255774823,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1255774882,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1255775354,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1255775428,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1255775430,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1255775434,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1255775435,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1255776583,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1255776594,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255776604,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255776614,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1255776625,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255776636,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255776647,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255778394,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1255779899,'220.181.125.28',1,'Internet Explorer 5.5','Windows 98','zh-cn','北京市','','','','/index.php'),(1255781819,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1255781842,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1255784116,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/catalog.php'),(1255788093,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1255788095,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1255788104,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1255788104,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1255788930,'203.67.42.96',48,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1255790113,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1255793951,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1255793952,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1255793953,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1255793954,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1255795504,'114.46.82.205',1,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','','','','/index.php'),(1255795563,'202.160.179.69',1,'Unknow browser','Unknown','','北京市','','','','/category.php'),(1255800297,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1255804607,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1255804610,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1255804611,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1255804611,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1255804979,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1255806384,'119.77.209.197',1,'Internet Explorer 6.0','Windows XP','zh-tw','APNIC','','','','/index.php'),(1255808602,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1255810989,'123.194.113.245',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc730.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1255808999&.rand=1i85kj077b3to','','/index.php'),(1255812306,'122.121.17.57',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc733.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1255812240&.rand=3nph8ejn60srj','','/index.php'),(1255812433,'150.70.84.48',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1255812455,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1255814933,'202.160.179.104',1,'Unknow browser','Unknown','','北京市','','','','/pick_out.php'),(1255816039,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1255819829,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1255819861,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1255819862,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1255820301,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1255820855,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1255822868,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1255823016,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1255824468,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1255824471,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1255824924,'114.43.122.60',1,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://tw.mc730.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1255824884&.rand=02a17kbmcn2os','','/index.php'),(1255826334,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1255826870,'114.36.218.176',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.mc722.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1255826730&.rand=2d1l1bkr1eht2','','/index.php'),(1255826923,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255827164,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1255827164,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1255827165,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1255827165,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1255827172,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1255827393,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1255827464,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1255827485,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255827515,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255827696,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255828068,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1255828451,'122.117.122.91',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc726.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1255828320&.rand=4jbe4b76u1ulk','','/index.php'),(1255828459,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1255829522,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/category.php'),(1255829555,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1255829917,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255830011,'203.67.42.96',49,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1255830033,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1255830076,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255830215,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1255830424,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1255830902,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255830950,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/brand.php'),(1255830962,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255830992,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1255831497,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/goods.php'),(1255831524,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1255831858,'123.195.199.116',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc730.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1255831827&.rand=2hcr0j8ug4c70','','/index.php'),(1255831890,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1255832105,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255832185,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1255832255,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1255832295,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1255832305,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1255832325,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1255832355,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1255832365,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1255832375,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255832384,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255832394,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255832415,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255832425,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255832435,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255832444,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1255832455,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255832465,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255832475,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1255832485,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255832577,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255832587,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255832597,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1255832618,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1255832639,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1255832706,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1255832721,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1255832736,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1255832797,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255832813,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255832875,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255832902,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255832928,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255832940,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255832972,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255833012,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255833023,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255833085,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1255833106,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255833115,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1255833136,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1255833145,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1255833187,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255833199,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255833211,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1255833222,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1255833234,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1255833252,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1255833255,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1255833265,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1255833275,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1255833286,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255833296,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1255833308,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255833319,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255833359,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1255833558,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1255833706,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1255833726,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255834091,'91.121.106.59',1,'Internet Explorer 5.01','Windows 2000','','欧洲','','','','/index.php'),(1255834514,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255834525,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1255834667,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1255834791,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1255834795,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1255835479,'218.166.32.206',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1255835480,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1255836047,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255836067,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1255836077,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255836097,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1255836117,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255836127,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255836137,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255836147,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255836157,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255836177,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255836197,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255836217,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1255836237,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255836247,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255836257,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1255836278,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1255836289,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1255836300,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1255836312,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1255836324,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1255836336,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1255836347,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1255836357,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1255836367,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1255836377,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1255836387,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1255836397,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1255836407,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255836417,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1255836427,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1255836437,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1255836458,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1255836480,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255836502,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1255836513,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1255836523,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255836546,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1255836557,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255836568,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1255836579,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1255836589,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1255836599,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1255836609,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255836629,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255836639,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255836649,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255837300,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1255837353,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1255837396,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1255837435,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1255837853,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1255838171,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1255838750,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255838761,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1255838794,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1255838835,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1255838836,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1255838838,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1255838839,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1255838840,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1255838846,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1255838857,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1255838870,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1255838882,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255838894,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1255838905,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1255838915,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1255838925,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255838934,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1255838945,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255838954,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1255838964,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255838974,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1255838984,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1255838995,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1255839016,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255839036,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255839517,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1255839629,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1255839696,'121.254.122.133',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1255839877,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1255840104,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1255840105,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1255840105,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1255840192,'216.104.15.134',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1255840242,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1255840260,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1255840702,'114.47.37.93',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1255841317,'95.71.102.92',1,'Internet Explorer 6.0','Windows 2000','','IANA','http://www.chanshanger.com.tw','/article.php?id=6','','/article.php'),(1255842078,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1255842135,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1255842341,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1255842720,'61.229.134.57',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1255842801,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1255842841,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1255842862,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1255842872,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1255842892,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1255842902,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1255842912,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1255842922,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1255842932,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1255842942,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1255842952,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1255842972,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1255842992,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1255842992,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1255843002,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1255843052,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1255843062,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1255843072,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1255843082,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1255843092,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1255843135,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1255843139,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1255843157,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1255843220,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1255843240,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1255843250,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1255843340,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1255843437,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1255843441,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1255843502,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1255843512,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1255843522,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1255843542,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1255843552,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1255843562,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1255843572,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1255843582,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1255843592,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1255843622,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1255843632,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1255843642,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1255843652,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1255843815,'114.40.195.180',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','http://tw.mc739.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1255843716&.rand=8kftihcre9u86','','/index.php'),(1255843823,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1255843914,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1255843944,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1255843964,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1255843974,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1255844004,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255844016,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255844435,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1255844453,'218.162.138.12',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.mc729.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1255844256&.rand=a6oh4n8oghl6n','','/index.php'),(1255844706,'114.43.3.171',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','http://tw.mc738.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1255844686&.rand=1ncplrnbcttdl','','/index.php'),(1255844857,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1255844867,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1255844878,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1255844888,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1255847408,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1255847425,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1255847435,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1255847437,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1255847445,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1255847455,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1255847485,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1255847495,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1255847505,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1255847515,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1255847526,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1255847535,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1255847545,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1255847555,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1255847565,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1255847578,'203.67.42.96',50,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/','','/goods.php'),(1255847674,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1255847756,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1255847776,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1255847796,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1255847826,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1255847836,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1255848048,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255848065,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1255848076,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1255848108,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1255848128,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1255848138,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255848159,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255849244,'74.6.22.124',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1255850031,'61.58.178.125',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mg30.mail.yahoo.com','/dc/launch?.gx=1&.rand=72nvdk2dvn0ph','','/index.php'),(1255850220,'59.117.9.76',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1255850476,'208.80.193.28',1,'Internet Explorer 6.0','Windows 2000','','美国','','','','/index.php'),(1255850773,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1255850804,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1255850814,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1255850823,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1255850833,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1255850843,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1255850853,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1255850905,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1255850915,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1255850925,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1255850935,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1255850976,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1255851077,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1255851124,'66.249.68.181',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1255851157,'59.105.20.250',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mg30.mail.yahoo.com','/dc/launch?.gx=1&.rand=157hn3l8h44fh','','/index.php'),(1255851174,'66.249.68.181',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1255852741,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1255853106,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1255853132,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1255853175,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1255853190,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1255853218,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1255853563,'118.169.26.121',1,'Internet Explorer 6.0','Windows XP','zh-tw','APNIC','http://tw.mc736.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1255823701&.rand=chcgec9scr528','','/index.php'),(1255853997,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1255854147,'74.6.22.124',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1255854599,'118.171.128.212',1,'Internet Explorer 6.0','Windows XP','zh-tw','APNIC','http://tw.mc513.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1255854496&.rand=3kd7djqdi77li','','/index.php'),(1255854794,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1255854824,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1255854834,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1255854894,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255856080,'124.115.4.215',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1255857188,'114.24.4.189',1,'Internet Explorer 7.0','Windows XP','zh-TW,zh-CN','IANA','http://tw.mc737.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1255855309&.rand=ctuc7k9gmm5ra','','/index.php'),(1255857628,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1255857651,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1255857909,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1255857922,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1255858010,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1255858082,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1255858107,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1255858114,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1255858128,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1255858134,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1255858229,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1255858783,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1255858826,'208.80.193.27',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1255859031,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1255859063,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1255859159,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1255859168,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1255859199,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1255859208,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1255859775,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1255860350,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1255860449,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1255860521,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1255860531,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1255860541,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1255860562,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1255860786,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1255860902,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1255861877,'203.67.42.96',51,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1255861989,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1255862008,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1255862029,'59.117.2.112',2,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1255863613,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1255863622,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1255863642,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1255863652,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1255863662,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1255863672,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1255863683,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1255863687,'211.75.72.142',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc733.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1255850249&.rand=15k7p6vh5936h','','/index.php'),(1255863693,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1255863703,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1255863714,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1255863725,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1255863735,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1255863745,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1255863755,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1255863765,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1255863775,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1255863785,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1255863795,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1255863805,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1255863815,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1255863825,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1255863836,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1255863846,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1255863856,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1255863896,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1255864784,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1255864961,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1255865011,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1255866801,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1255866805,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1255867524,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1255867564,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1255867575,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1255867586,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1255867598,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1255867609,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1255867621,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1255867633,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1255867643,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1255870331,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1255870510,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1255870521,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1255870551,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1255870696,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1255870808,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1255870816,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1255870851,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1255870956,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1255870958,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1255870980,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1255870993,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1255871039,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1255871084,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1255871197,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1255871304,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1255871418,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1255871485,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1255871526,'59.105.84.10',2,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1255871585,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1255871673,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1255871713,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1255871750,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1255871831,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1255871863,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1255871875,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1255871936,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1255871953,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1255871976,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1255872014,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1255872032,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255872085,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1255872105,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1255872143,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1255872231,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1255872245,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1255872306,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1255872339,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1255872362,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1255872415,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1255872452,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1255872551,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1255872580,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1255872588,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1255872618,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1255872625,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1255872648,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1255872656,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1255872667,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1255872710,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1255872719,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1255872726,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1255872739,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1255872766,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1255872772,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1255872778,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1255872790,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1255872797,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1255872815,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1255872832,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1255872836,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1255872847,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1255872863,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1255873065,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1255873076,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1255873192,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1255873212,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1255873749,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1255873923,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1255874043,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1255874148,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1255874983,'119.15.199.38',1,'FireFox 3.0.14','Windows XP','zh-tw,en-us','APNIC','','','','/index.php'),(1255875051,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1255875084,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1255875085,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1255875086,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1255875087,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1255875255,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1255875453,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1255875474,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1255875484,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1255875965,'114.47.44.249',1,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=%E4%BF%9D%E9%A4%8A%E5%93%81%E7%93%B6%E8%A3%9D%E8%A8%AD%E8%A8%88&y=%E6%90%9C%E5%B0%8B&rd=r1&fr=yfp&fr2=sb-top&xargs=12KPjg1upStYGmmvmnN%2DmZDrDaoAtP0cHwsd5sCpIIXYZL8wZsUfV9aOGQxZ6kfOzL3jqBnue','保養品瓶裝設計','/goods.php'),(1255876503,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1255876537,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1255876610,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1255881150,'115.82.144.139',1,'FireFox 3.0.14','Windows XP','zh-tw,en-us','IANA','http://tw.mc734.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1255880885&.rand=822vvvkcjjnua','','/index.php'),(1255881394,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1255881415,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1255882316,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1255883915,'114.24.4.189',2,'Internet Explorer 7.0','Windows XP','zh-TW,zh-CN','IANA','http://tw.mc737.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1255882026&.rand=43rrhmgh12keg','','/index.php'),(1255888801,'74.6.22.124',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1255888889,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255889276,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1255890415,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1255891463,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/goods.php'),(1255892480,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1255892771,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1255892787,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1255893821,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1255894412,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/goods.php'),(1255894949,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/goods.php'),(1255894962,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1255896930,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1255896988,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/goods.php'),(1255897878,'118.160.234.9',1,'Internet Explorer 6.0','Windows XP','zh-tw','APNIC','http://tw.mc722.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1255897787&.rand=2uukod4vcvbtb','','/index.php'),(1255898131,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1255898253,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/goods.php'),(1255899416,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/goods.php'),(1255903323,'122.121.16.183',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1255903324,'122.121.16.183',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1255903324,'122.121.16.183',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1255903325,'122.121.16.183',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1255903712,'150.70.84.48',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1255905154,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1255906527,'220.132.93.227',1,'FireFox 3.0.14','Windows XP','zh-tw,en-us','台湾省','http://tw.mc735.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1255906351&.rand=e9ne2tj18rrj3','','/index.php'),(1255906597,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1255906818,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1255907445,'220.132.93.227',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','','','','/flow.php'),(1255911773,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1255911775,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1255912916,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1255913096,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1255913097,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1255913098,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1255913098,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1255913296,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1255913488,'163.32.227.29',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1255913524,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1255913907,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1255915633,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1255915756,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/goods.php'),(1255916201,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/category.php'),(1255916307,'122.118.4.53',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc725.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1255915830&.rand=60r9bsrfnqg5b','','/index.php'),(1255916832,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/brand.php'),(1255917198,'118.169.35.139',1,'FireFox 3.5.3','Windows NT','zh-tw,en-us','APNIC','http://tw.mc731.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1255917159&.rand=9r84u5cvd95sj','','/index.php'),(1255918482,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1255918537,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1255918685,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1255919258,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1255922579,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1255922615,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1255924196,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1255924197,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1255924198,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1255924199,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1255925805,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1255927317,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1255929386,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1255929625,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1255930052,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1255930052,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1255930052,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1255930157,'216.104.15.138',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1255930256,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1255931454,'66.196.97.157',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1255931456,'66.196.97.157',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1255931457,'66.196.97.157',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1255931459,'66.196.97.157',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1255931883,'74.6.22.124',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1255932347,'118.165.161.17',1,'Internet Explorer 6.0','Windows XP','zh-tw','APNIC','http://tw.mc539.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1255932308&.rand=8e7jnns79it5g','','/index.php'),(1255933080,'64.56.78.10',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1255933292,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255933617,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1255934341,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1255934715,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1255934715,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1255934716,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1255934717,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1255935391,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1255937063,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1255937793,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1255938117,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1255938150,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1255938268,'118.160.84.109',1,'Internet Explorer 7.0','Windows XP','zh-tw','APNIC','http://tw.mg30.mail.yahoo.com','/dc/launch?.gx=1&.rand=5kv8vdubpbb27','','/index.php'),(1255938277,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1255938379,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1255938422,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255938431,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255938443,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1255938454,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1255938525,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255938536,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1255938810,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1255938819,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1255938840,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1255938850,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1255939287,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255939307,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1255939328,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1255939337,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255939410,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255940131,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1255940134,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1255940175,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1255940324,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1255940616,'220.139.144.182',1,'Internet Explorer 8.0','Windows NT','zh-tw','台湾省','http://tw.mc730.mail.yahoo.com','/mc/showFolder?fid=Inbox&.rand=411271884','','/index.php'),(1255942133,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1255942414,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1255942431,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1255943108,'124.115.4.215',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1255943289,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1255944281,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1255944284,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1255945185,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255945236,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255945246,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1255945256,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1255945465,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1255945466,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1255945467,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1255945468,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1255945648,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1255945677,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1255945708,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1255946048,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1255949018,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1255949327,'125.225.64.239',1,'Internet Explorer 8.0','Windows NT','zh-TW','台湾省','http://tw.mc732.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1255949311&.rand=8sb67kavahet3','','/index.php'),(1255949893,'59.117.4.95',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc737.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1255949777&.rand=1ildj2ogquonq','','/index.php'),(1255949919,'220.129.149.250',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc726.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1255949856&.rand=f4i8ggt7j5eor','','/index.php'),(1255949923,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1255950151,'208.80.193.40',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1255950303,'203.67.42.96',52,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1255950974,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1255951176,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255951527,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1255951530,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1255952025,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1255952050,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1255952493,'203.67.42.96',53,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/category.php','','/category.php'),(1255952596,'118.168.0.138',1,'Internet Explorer 7.0','Windows XP','zh-tw','APNIC','http://tw.mc733.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1255952545&.rand=1a2p9h7b2c838','','/index.php'),(1255952899,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1255952928,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1255953414,'61.31.28.208',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.mc736.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1255953393&.rand=6jv9pjdceu1lf','','/index.php'),(1255953486,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1255953494,'123.240.100.118',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mg30.mail.yahoo.com','/dc/launch?.gx=1&.rand=blps2ljk2adci','','/index.php'),(1255954032,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1255954036,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1255954302,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1255954657,'122.118.10.117',1,'FireFox 3.5.3','Windows NT','zh-tw,en-us','台湾省','http://tw.mc730.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1255954583&.rand=aje2tlkh6obb8','','/index.php'),(1255955388,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1255955409,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1255955460,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255955490,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1255955556,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1255955567,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1255955657,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255955942,'66.249.68.181',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1255957017,'66.249.68.181',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1255957111,'114.46.85.178',2,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://tw.mc736.mail.yahoo.com','/mc/showMessage?.rand=718976144&fid=Inbox&mid=1_175671_AGbJvMsAACjNStxLnwNVVGIeqgs','','/index.php'),(1255957153,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1255957156,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1255957262,'66.249.68.181',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1255957289,'208.80.193.27',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1255957373,'66.249.68.181',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1255957430,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1255957520,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1255957654,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255957684,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255957714,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1255957724,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1255957734,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1255957755,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255957775,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1255957794,'114.39.65.147',1,'Internet Explorer 8.0','Windows NT','zh-tw','IANA','http://tw.mc725.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1255957765&.rand=0oh2emrlgt2p8','','/index.php'),(1255958636,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255958750,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255958760,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255958770,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255958780,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1255958799,'219.68.81.209',1,'FireFox 3.0.14','Windows XP','zh-tw,en-us','台湾省','http://tw.mg30.mail.yahoo.com','/dc/blank.html?bn=182.10&.intl=tw&.lang=zh-Hant-TW','','/index.php'),(1255958800,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255958810,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1255958831,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255959541,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1255959782,'118.233.163.113',1,'Internet Explorer 7.0','Windows XP','zh-tw','APNIC','http://tw.mc722.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1255958641&.rand=f9iojqqjof09u','','/index.php'),(1255959823,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255959918,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1255959983,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1255960420,'114.40.100.82',1,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://tw.mc731.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1255960141&.rand=0r0pclfoki5ti','','/index.php'),(1255960507,'61.223.206.192',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1255961235,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1255961613,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1255961719,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255961749,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255961769,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255962034,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1255962147,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1255962151,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1255962473,'114.46.119.20',1,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','','','','/index.php'),(1255962672,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1255962700,'114.40.242.129',1,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://tw.mg30.mail.yahoo.com','/dc/launch?.gx=1&.rand=dfttd78tso4fr','','/index.php'),(1255962833,'220.132.7.195',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.mc730.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1255962770&.rand=1bp2ommmm5ial','','/index.php'),(1255962933,'140.127.186.29',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.mc735.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1255962842&.rand=21mbocinrh9kk','','/index.php'),(1255962987,'220.135.122.218',2,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/article.php?id=14','','/category.php'),(1255963027,'220.132.7.195',3,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/goods.php?id=13','','/article.php'),(1255963057,'220.135.122.218',4,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/goods.php?id=13','','/article.php'),(1255963103,'220.132.7.195',5,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/goods.php?id=137','','/article.php'),(1255963137,'220.135.122.218',6,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/goods.php?id=105','','/search.php'),(1255963189,'220.132.7.195',7,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/goods.php?id=105','','/category.php'),(1255963208,'220.135.122.218',8,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/category.php?id=8','','/goods.php'),(1255963216,'220.132.7.195',9,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/gallery.php'),(1255963354,'114.27.4.195',1,'Internet Explorer 8.0','Windows NT','zh-tw','IANA','http://tw.mc732.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1255963168&.rand=5l61558qvfnr5','','/index.php'),(1255963426,'220.135.122.218',10,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/goods.php?id=26','','/category.php'),(1255963462,'220.132.7.195',11,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/category.php?id=7&page=2&sort=goods_id&order=DESC','','/category.php'),(1255963519,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1255963523,'220.135.122.218',12,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/category.php?id=7&brand=3&page=1&sort=goods_id&order=DESC','','/category.php'),(1255963556,'220.132.7.195',13,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/category.php?id=11','','/category.php'),(1255963600,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1255963685,'118.166.167.197',1,'Internet Explorer 6.0','Windows XP','zh-tw','APNIC','http://tw.mc722.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1255962163&.rand=bslal3g651j45','','/index.php'),(1255963708,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1255963747,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1255963839,'114.47.37.93',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1255963850,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1255963854,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1255963859,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1255963859,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1255963964,'216.104.15.130',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1255964007,'74.6.22.124',1,'Unknow browser','Unknown','en-us,en','美国','','','','/catalog.php'),(1255964069,'124.8.66.23',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc721.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1255964049&.rand=5437l4eqn6vh2','','/index.php'),(1255964120,'125.231.66.222',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc730.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1255964036&.rand=cnebha0oc5gl4','','/index.php'),(1255964402,'118.165.216.218',1,'Internet Explorer 7.0','Windows XP','zh-tw','APNIC','http://tw.mc738.mail.yahoo.com','/mc/showMessage?.rand=1857321894&fid=Inbox&mid=1_256734_AJLJvMsAAJOzStxK6gVeVH9lruk','','/index.php'),(1255965058,'122.117.189.6',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc736.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1255965043&.rand=ctvoktn760v9p','','/index.php'),(1255965059,'125.230.108.178',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc720.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1255963985&.rand=eqlskufvng4uj','','/index.php'),(1255965760,'66.249.68.181',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1255965807,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1255965810,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1255965938,'219.87.224.63',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.mc731.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1255963334&.rand=9635jkf77rho9','','/index.php'),(1255966063,'125.230.41.78',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mg30.mail.yahoo.com','/dc/launch?.gx=1&.rand=e4tn9d38fqtvo','','/index.php'),(1255966667,'120.107.142.126',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','http://tw.mc735.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1255966509&.rand=bgnau69s98qgu','','/index.php'),(1255967367,'61.228.198.146',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.mc736.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1255967279&.rand=0thto1fea3fsm','','/index.php'),(1255967600,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1255968035,'74.6.22.124',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1255968403,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1255968667,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1255968964,'220.140.225.147',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.mc731.mail.yahoo.com','/mc/showMessage?.rand=1838939017&fid=Inbox&mid=1_165914_AAjJvMsAAHmaStyP1QKl2nV%2F37Q','','/index.php'),(1255969322,'114.40.120.186',1,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://tw.mc738.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1255969269&.rand=asa9ef52oea8i','','/index.php'),(1255970082,'61.229.111.117',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1255970178,'114.41.77.116',1,'Internet Explorer 8.0','Windows NT','zh-tw','IANA','http://tw.mc730.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1255970154&.rand=a09hn8sp33mom','','/index.php'),(1255970218,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1255970222,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1255971404,'60.198.135.76',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc729.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1255971326&.rand=aq2j3sj89nrfl','','/index.php'),(1255971493,'114.140.11.232',1,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','','','','/index.php'),(1255971563,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1255971635,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1255971641,'61.217.89.1',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc733.mail.yahoo.com','/mc/showMessage?.rand=1609065808&fid=Inbox&mid=1_927872_ACzJvMsAATHwStyZqQ6iDV%2FkJW4','','/index.php'),(1255972463,'124.9.192.210',1,'Internet Explorer 8.0','Windows NT','zh-tw','台湾省','http://tw.mc731.mail.yahoo.com','/mc/showMessage?.rand=2099461755&fid=Inbox&mid=1_2964_AAfJvMsAAYRaStydMQG%2BMk01Vno','','/index.php'),(1255972495,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1255974808,'122.121.120.58',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mg30.mail.yahoo.com','/dc/launch?.gx=1&.rand=1771416092&action=showLetter&box=Inbox&umid=1_1009_AE3IvMsAAFQrStylYwu1dDQFjgU','','/index.php'),(1255975985,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1255976025,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1255977491,'219.84.233.20',1,'FireFox 3.5.3','Windows XP','zh-tw,en-us','台湾省','http://tw.mg30.mail.yahoo.com','/dc/blank.html?bn=182.10&.intl=tw&.lang=zh-Hant-TW','','/index.php'),(1255977513,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1255977550,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1255977673,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1255978082,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1255978087,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1255978516,'66.249.68.181',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1255978566,'66.249.68.181',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1255978617,'66.249.68.181',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1255978637,'66.249.68.181',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1255979237,'219.69.113.154',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1255979368,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1255982645,'114.46.154.21',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','','','','/index.php'),(1255984116,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1255984298,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1255985079,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1255985253,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1255985839,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1255986103,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1255987000,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1255987912,'118.171.1.117',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','http://tw.mc721.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1255987804&.rand=24icdrinqf96n','','/index.php'),(1255988115,'61.224.231.10',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc722.mail.yahoo.com','/mc/showMessage?.rand=77717665&fid=Inbox&mid=1_410182_AErIvMsAANkvStxZVAMRYz3ySic','','/index.php'),(1255988792,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1255988952,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1255988956,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1255989231,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1255989248,'61.228.165.173',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc738.mail.yahoo.com','/mc/showMessage?.rand=1990626147&fid=Inbox&mid=1_162356_AJDJvMsAARkXStzYPwEjpQIg0p8','','/index.php'),(1255990353,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1255990412,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1255990665,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1255991270,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/goods.php'),(1255991908,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1255991918,'203.67.42.96',54,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/category.php?id=1&page=2&sort=goods_id&order=DESC','','/search.php'),(1255992093,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1255992781,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1255993311,'59.115.246.40',1,'Internet Explorer 7.0','Windows NT','zh-tw','台湾省','http://tw.mc578.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1255993233&.rand=csobk2ueradcr','','/index.php'),(1255993451,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1255993681,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/brand.php'),(1255993710,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/category.php'),(1255994192,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1255994335,'114.44.131.93',1,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://tw.mc728.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1255994216&.rand=8qqf1m7lq0v43','','/index.php'),(1255994565,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1255994818,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1255995225,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1255995228,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1255996635,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1255996653,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1255996714,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1255996762,'218.164.34.229',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.mc732.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1255996650&.rand=4d3mcr9et2guo','','/index.php'),(1255996768,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1255996777,'122.126.134.179',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.mc720.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1255996744&.rand=9lnofongfflud','','/index.php'),(1255996777,'122.126.134.179',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.mc720.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1255996744&.rand=9lnofongfflud','','/index.php'),(1255996832,'216.104.15.138',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1255996848,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1255996848,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1255996849,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1255996849,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1255998101,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1255998333,'220.137.74.133',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc733.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1255998276&.rand=6i12rgtps4hue','','/index.php'),(1255998469,'59.115.177.209',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc722.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1255998257&.rand=cafui5j8ujdn9','','/index.php'),(1255999075,'114.27.51.88',1,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://tw.mc725.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1255998207&.rand=12380v1cd23ut','','/index.php'),(1255999442,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1255999445,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1255999648,'122.116.160.161',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.mc736.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1255999607&.rand=fc6bpbcossqs1','','/index.php'),(1256000492,'125.225.139.139',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1256000793,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256000865,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256001374,'220.130.162.5',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc729.mail.yahoo.com','/mc/showMessage?.rand=1953568122&fid=Inbox&mid=1_1106531_ANjIvMsAAIYbStyu3AHsjS905C0','','/index.php'),(1256001497,'118.171.124.209',1,'Safari 525.27.1','Macintosh','zh-tw','APNIC','http://tw.mc739.mail.yahoo.com','/mc/showMessage?.rand=87931516&fid=Inbox&mid=1_197663_AKXJvMsAAEaOSt0IKAzu%2B1L9DiM','','/index.php'),(1256001832,'61.219.36.149',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc738.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256000630&.rand=18nru2dstdnva','','/index.php'),(1256001992,'211.74.178.79',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1256002068,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256002090,'220.136.241.6',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc729.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256001623&.rand=a8sk2ot0lt13c','','/index.php'),(1256002124,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256002138,'119.77.172.150',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','http://tw.mc728.mail.yahoo.com','/mc/showMessage?.rand=869317792&fid=Inbox&mid=1_13635_AMHIvMsAAYEMStyXqQCEL2MM2Y8','','/index.php'),(1256002419,'114.42.104.210',1,'Internet Explorer 7.0','Windows NT','zh-tw','IANA','http://tw.mg30.mail.yahoo.com','/dc/launch?.gx=1&.rand=96p5er3j6cngj','','/index.php'),(1256002937,'118.170.210.3',1,'Internet Explorer 8.0','Windows NT','zh-tw','APNIC','','','','/index.php'),(1256003281,'123.192.113.13',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.mc733.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256003256&.rand=8hfu11drialsn','','/index.php'),(1256003296,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256003300,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256003500,'219.85.42.45',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.mc724.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256003324&.rand=e03b01erldt0c','','/index.php'),(1256003715,'61.227.194.119',1,'FireFox 3.5.3','Windows XP','zh-tw,en-us','台湾省','http://tw.mc729.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256003607&.rand=ajmg86nh9d73f','','/index.php'),(1256003763,'125.233.99.192',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc738.mail.yahoo.com','/mc/welcome?.gx=0&.tm=1256003656&.rand=dt4bck28mt0tk','','/index.php'),(1256004339,'122.117.114.8',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc737.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256004280&.rand=bc542h39g96n1','','/index.php'),(1256004604,'114.32.89.211',1,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://tw.mg30.mail.yahoo.com','/dc/launch?.gx=1&.rand=aod4hhmgcgg8n','','/index.php'),(1256004869,'210.69.95.3',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc724.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256004774&.rand=el825gmtktq71','','/index.php'),(1256005055,'218.169.87.149',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc721.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256004999&.rand=ckmtp1o83e0pi','','/index.php'),(1256005454,'219.84.19.69',1,'FireFox 3.5.3','Windows NT','zh-tw,en-us','台湾省','http://tw.mc731.mail.yahoo.com','/mc/showletter;_ylc=X3oDMTUxM2NtZTk1BEFjdGlvbgNWaWV3IG1lc3NhZ2UESW50bAN0dwRMbmtUeXADUmVndWxhcgRQYXJ0VHlwZQNZYWhvbyEEUmVzUG9zQQM0BFJlc1Bvc1IDNARTcmNoQ3VycgNtZXNzYWdlBFNyY2hEZXN0A21lc3NhZ2V2aWV3BF9RdWVy','','/index.php'),(1256005831,'124.8.69.20',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc722.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256005774&.rand=36g32lkrtc0c3','','/index.php'),(1256006378,'219.85.95.134',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1256007089,'114.43.100.183',1,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://tw.mc721.mail.yahoo.com','/mc/showMessage?.rand=1990617543&fid=Inbox&mid=1_91958_ADTIvMsAACFtSt0OsAzLi0xw1U0','','/index.php'),(1256007092,'114.40.218.174',1,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://tw.mc728.mail.yahoo.com','/mc/showMessage?.rand=18106220&fid=Inbox&mid=1_746255_AMTIvMsAAMHZSt0WdAjcshllsBM','','/index.php'),(1256007385,'114.137.15.103',1,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://tw.mc726.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256007370&.rand=atl65uddhb1vt','','/index.php'),(1256007481,'216.104.15.142',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1256007674,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1256007675,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1256007676,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1256007677,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1256007846,'150.70.84.48',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1256007901,'220.129.148.182',1,'Internet Explorer 6.0','Windows XP','zh-hk','台湾省','http://tw.mc720.mail.yahoo.com','/mc/showMessage?.rand=1884078582&fid=Inbox&mid=1_159_ACPIvMsAANz9StzUQggIIV7S%2FMg','','/index.php'),(1256008341,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256008358,'59.115.51.214',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc343.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256008248&.rand=ajj31lvmtmkug','','/index.php'),(1256008419,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256008513,'61.229.56.129',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc736.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256008479&.rand=br14j2svrsdhf','','/index.php'),(1256008536,'58.115.97.23',1,'FireFox 3.5.3','Unknown','zh-tw,en-us','台湾省','','','','/index.php'),(1256008565,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1256009499,'61.219.36.153',1,'Internet Explorer 8.0','Windows NT','zh-tw','台湾省','http://tw.mc736.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256008060&.rand=5756nsdu5011r','','/index.php'),(1256009675,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256009679,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256009840,'61.224.55.30',1,'Internet Explorer 8.0','Windows NT','zh-tw','台湾省','http://tw.mc738.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256009737&.rand=d3ha8pgdflg5u','','/index.php'),(1256009923,'114.36.96.187',1,'Internet Explorer 8.0','Windows NT','zh-tw','IANA','http://tw.mc727.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256009894&.rand=9su0al9fq5nut','','/index.php'),(1256010096,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1256010120,'163.27.62.166',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc736.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256009590&.rand=2hjd8ki04qep8','','/index.php'),(1256010806,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256010857,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256011326,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1256011817,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1256012132,'115.43.18.185',1,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://tw.mc726.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256012081&.rand=b0o1gmu3vi89c','','/index.php'),(1256012311,'61.228.162.241',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc736.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256012171&.rand=4es1cegj1svmt','','/index.php'),(1256012321,'219.70.101.135',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.mg30.mail.yahoo.com','/dc/launch?.gx=1&.rand=4bhokp56fn50q','','/index.php'),(1256013243,'115.43.158.243',1,'Safari 532.0','Windows XP','zh-TW,zh','IANA','','','','/index.php'),(1256013332,'216.104.15.130',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1256013474,'61.231.55.247',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc726.mail.yahoo.com','/mc/showMessage?.rand=895428421&fid=Inbox&mid=1_13346_AJnIvMsAAFCyStyoNQCQCkV%2F928','','/index.php'),(1256014072,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256014084,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256014418,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256014445,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256014568,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1256014599,'60.248.152.100',1,'Internet Explorer 6.0','Windows 98','zh-tw','台湾省','http://tw.mc738.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256014566&.rand=aokv7tl9h77qv','','/index.php'),(1256014603,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256014936,'218.172.244.226',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1256014956,'123.195.50.11',1,'Internet Explorer 8.0','Windows NT','zh-tw','台湾省','http://tw.mc728.mail.yahoo.com','/mc/showMessage?.rand=1933555953&fid=Inbox&mid=1_5031427_AL%2FIvMsAAOkuSt06yAmJ5kDPnKg','','/index.php'),(1256015309,'114.36.231.182',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','http://tw.mc726.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256014875&.rand=fi4f1efjqkjg8','','/index.php'),(1256016024,'125.230.0.90',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.mg30.mail.yahoo.com','/dc/launch?.gx=1&.rand=45k1j0dlulpe0','','/index.php'),(1256016342,'124.11.228.46',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc737.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256016305&.rand=e3e8v8g1eb6au','','/index.php'),(1256016416,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256016477,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256017224,'124.115.4.215',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1256017795,'61.216.11.170',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc739.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256017515&.rand=7vd7t99bh9aom','','/index.php'),(1256019143,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1256019143,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1256019144,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1256019147,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1256019291,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1256019615,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256019618,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256019914,'118.166.71.173',1,'Internet Explorer 6.0','Windows XP','zh-tw','APNIC','http://tw.mc735.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1255991977&.rand=b661jqkm7cg1c','','/index.php'),(1256020323,'122.126.123.40',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc724.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256018408&.rand=apl4s9rgs5359','','/index.php'),(1256020826,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256021172,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256021317,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1256021403,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256021414,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1256021510,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256021517,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1256021519,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1256021520,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1256021521,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1256021522,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1256021549,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256022496,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1256022773,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1256022850,'74.6.22.124',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1256022972,'60.198.115.79',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc724.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256022481&.rand=fh9m7lq6jq06d','','/index.php'),(1256024035,'211.79.174.163',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc732.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256023759&.rand=5qo5uu4t5jkpn','','/index.php'),(1256024298,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256024302,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256024603,'58.99.45.44',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc724.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256024310&.rand=84b1kf5h420nd','','/index.php'),(1256024777,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256025605,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1256025683,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256025714,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256025898,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1256025993,'61.228.129.22',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc731.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256025628&.rand=7rp20ikp4e392','','/index.php'),(1256026045,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1256026172,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256026381,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256026385,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256026556,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256026941,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256026963,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1256026971,'61.223.177.19',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1256027041,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256027147,'58.99.48.26',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc725.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256026400&.rand=7jdi4re09mar7','','/index.php'),(1256027153,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256027187,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256027596,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1256027735,'123.204.227.157',1,'Internet Explorer 7.0','Windows NT','zh-tw','台湾省','http://tw.mc739.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256027564&.rand=a2k2cu2scbcp0','','/index.php'),(1256028427,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1256029403,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1256029403,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1256029404,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1256029404,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1256029593,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256029994,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1256030013,'114.43.200.66',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.mc733.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256028114&.rand=893mt8o4kecql','','/index.php'),(1256030372,'114.47.223.63',1,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','','','','/index.php'),(1256030422,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1256031930,'114.47.36.227',1,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://tw.mc720.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256031854&.rand=4qh60i764e620','','/index.php'),(1256032406,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1256032452,'220.130.149.28',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mg30.mail.yahoo.com','/dc/launch','','/index.php'),(1256032479,'220.130.135.55',2,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/','','/category.php'),(1256032513,'220.130.149.28',3,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/category.php?id=11','','/category.php'),(1256033085,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1256033086,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1256033087,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1256033324,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1256033362,'122.121.157.107',1,'Internet Explorer 7.0','Windows NT','zh-tw','台湾省','','','','/index.php'),(1256033375,'218.164.16.236',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E5%8C%96%E5%A6%9D%E5%93%81%E6%89%B9%E7%99%BC%E7%B6%B2&y=%E6%90%9C%E5%B0%8B&fr2=sb-top&fr=yfp&rd=r1','化妝品批發網','/index.php'),(1256033674,'114.43.200.66',2,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1256034127,'74.6.22.124',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1256034714,'115.43.167.203',1,'Internet Explorer 8.0','Windows NT','zh-tw','IANA','http://tw.mc735.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256033201&.rand=3rq30ivteotid','','/index.php'),(1256034768,'220.142.86.145',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.mc725.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256034697&.rand=e1lc36546ilof','','/index.php'),(1256034906,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256035173,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256035185,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256035188,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256035227,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256035982,'115.82.188.33',1,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','','','','/index.php'),(1256036065,'122.117.212.196',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc730.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256035993&.rand=cp0drkh9a4nqb','','/index.php'),(1256036313,'114.38.250.208',1,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://tw.mc723.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256036186&.rand=eqjtdnh9npscb','','/index.php'),(1256036554,'58.114.195.79',1,'Internet Explorer 8.0','Windows NT','zh-tw','台湾省','http://tw.mc721.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256036437&.rand=8tsooo6f5vd94','','/index.php'),(1256037650,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1256038078,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256038576,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256038579,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256040052,'118.171.249.83',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1256040052,'118.171.249.83',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1256040053,'118.171.249.83',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1256040053,'118.171.249.83',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1256040863,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1256041316,'203.67.52.217',1,'Internet Explorer 8.0','Windows NT','zh-TW','台湾省','http://tw.mc724.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256039896&.rand=1k8h9ms1bbgbp','','/index.php'),(1256042772,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1256042782,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1256043328,'74.6.22.124',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1256043944,'61.229.108.182',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.mc729.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256043315&.rand=6htq5blct32i4','','/index.php'),(1256044472,'192.192.44.126',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.mc726.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256044391&.rand=7uk0rllq5g8n6','','/index.php'),(1256044806,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1256045021,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1256045031,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1256045963,'61.229.108.182',2,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/goods.php'),(1256046269,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256046273,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256046617,'202.160.178.222',1,'Unknow browser','Unknown','','北京市','','','','/index.php'),(1256046870,'112.104.33.14',1,'FireFox 3.5.3','Windows XP','zh-tw,en-us','IANA','','','','/index.php'),(1256047182,'219.71.86.36',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.mc737.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256046710&.rand=1bgtrmgoa2gk5','','/index.php'),(1256048120,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1256048121,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1256048123,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1256048123,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1256049441,'218.172.224.171',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1256051435,'203.67.42.96',55,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/search.php?keywords=&category=11&brand=0&min_price=85&max_price=99&action=form&Submit=%E7%AB%8B%E5%8D%B3%E6%90%9C%E5%B0%8B','','/category.php'),(1256051537,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1256051542,'208.80.193.32',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1256051574,'124.11.193.47',1,'FireFox 3.5.3','Windows XP','zh-tw,en-us','台湾省','','','','/index.php'),(1256051629,'118.169.84.208',1,'Internet Explorer 6.0','Windows XP','zh-tw','APNIC','http://tw.mg30.mail.yahoo.com','/dc/launch?.gx=1&.rand=183u8f7u6hhk8','','/index.php'),(1256051766,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256051824,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256051982,'59.112.36.107',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc725.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256051401&.rand=fj5grnhiqcp1q','','/index.php'),(1256052133,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1256052284,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256052288,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256053154,'118.167.59.126',1,'Internet Explorer 6.0','Windows XP','zh-tw','APNIC','http://tw.mc731.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256052877&.rand=3acvvg67undba','','/index.php'),(1256053270,'118.165.3.103',1,'Safari 531.9','Unknown','zh-tw','APNIC','','','','/index.php'),(1256053794,'118.169.217.70',1,'Safari 532.0','Windows XP','zh-TW,zh','APNIC','http://tw.mg30.mail.yahoo.com','/dc/blank.html?bn=182.10&.intl=tw&.lang=zh-Hant-TW','','/index.php'),(1256054103,'218.174.135.140',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mg30.mail.yahoo.com','/dc/launch?.gx=1&.rand=781k0cm8ubr9u','','/index.php'),(1256055504,'118.161.223.133',1,'Safari 532.0','Windows 95','zh-TW,zh','APNIC','','','','/index.php'),(1256055548,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256055582,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256055598,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1256055618,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1256055638,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1256055658,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1256056343,'125.224.124.187',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1256056519,'114.36.4.99',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/index.php'),(1256056571,'218.166.29.127',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1256058353,'118.171.5.175',1,'Internet Explorer 6.0','Windows XP','zh-tw','APNIC','http://tw.mc730.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256058317&.rand=25dsurq3aq4si','','/index.php'),(1256058571,'208.80.193.29',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1256059213,'65.55.208.180',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1256059702,'61.135.165.204',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/index.php'),(1256060050,'218.161.120.135',1,'Safari 532.0','Windows XP','zh-TW,zh','台湾省','http://tw.mc721.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256060048&.rand=foji6lnph1t10','','/index.php'),(1256061791,'61.56.141.106',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc727.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256061768&.rand=9v0isbdr4c2j3','','/index.php'),(1256062138,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1256062139,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1256062140,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1256062140,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1256062562,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256062617,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256063041,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256063117,'125.229.163.73',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.mc733.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256063024&.rand=7kj62nd4f4jin','','/index.php'),(1256063635,'122.116.197.4',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc738.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256063620&.rand=92749cerpu60k','','/index.php'),(1256064946,'219.86.37.63',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc724.mail.yahoo.com','/mc/welcome?.rand=e72p46vl2cmd8','','/index.php'),(1256071512,'124.115.4.215',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1256071884,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1256072227,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256073813,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256073866,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256076365,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/goods.php'),(1256076712,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256076737,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256077138,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/category.php'),(1256077377,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1256077637,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1256078201,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1256079259,'118.168.23.251',1,'Internet Explorer 7.0','Windows XP','zh-tw','APNIC','http://tw.mc726.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256079228&.rand=e02m5ganef8oa','','/index.php'),(1256079380,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/brand.php'),(1256079414,'59.127.33.211',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc737.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256079320&.rand=bnc78in3t6n4c','','/index.php'),(1256079714,'219.85.4.144',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.mc721.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256079633&.rand=5fq66it6s7uue','','/index.php'),(1256079842,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1256081309,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256081845,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1256082344,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256082347,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256082685,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256082783,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256082819,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1256083061,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1256083418,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1256083901,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1256084843,'60.250.46.230',1,'Safari 532.0','Windows XP','zh-TW,zh','台湾省','http://tw.search.yahoo.com','/search?p=juiyang.peng%40msa.hinet.net&fr=yfp&ei=utf-8&v=0','juiyang.peng@msa.hinet.net','/article.php'),(1256085728,'59.120.3.31',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.mc726.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256085592&.rand=2ksa8aignbj2s','','/index.php'),(1256086007,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256086011,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256086146,'61.58.144.19',1,'Internet Explorer 8.0','Windows NT','zh-tw','台湾省','http://tw.mc738.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256086102&.rand=2s3tr1cg3ip45','','/index.php'),(1256086731,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256086794,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256086912,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1256087001,'123.204.218.135',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E8%97%8F%E9%A6%99%E9%96%A3-%E9%A6%99%E6%B0%B4%E5%8C%96%E5%A6%9D%E5%93%81%E9%A3%BE%E5%93%81%E8%8C%97%E8%8C%B6%E6%89%B9%E7%99%BC%E7%B6%B2&fr=yfp&ei=utf-8&v=0','藏香閣-香水化妝品飾品茗茶批發網','/index.php'),(1256087604,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256087663,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256087895,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1256087895,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1256087896,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1256087896,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1256088196,'61.227.165.150',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc720.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256088078&.rand=0c4soeqf05vc7','','/index.php'),(1256088764,'114.46.166.220',1,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://tw.mc725.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256088738&.rand=fmpqpd8bg1t1a','','/index.php'),(1256090159,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1256090324,'125.232.103.122',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc735.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256090252&.rand=cb5rd0ec1hk2f','','/index.php'),(1256090742,'59.120.57.178',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc729.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256086750&.rand=fnr1p5kb8b4c4','','/index.php'),(1256090776,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256090805,'58.115.24.18',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc725.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256090775&.rand=frr6rk46sdrra','','/index.php'),(1256090885,'218.161.36.225',1,'FireFox 3.0.1','Windows XP','zh-tw,en-us','台湾省','http://tw.search.yahoo.com','/search?p=juiyang.peng%40msa.hinet.net&fr=yfp&ei=utf-8&v=0','juiyang.peng@msa.hinet.net','/article.php'),(1256090936,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1256090990,'59.104.186.199',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mg30.mail.yahoo.com','/dc/launch?.gx=1&.rand=2m9rc4qmgn1i0','','/index.php'),(1256091323,'114.40.123.200',1,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://tw.mc732.mail.yahoo.com','/mc/showMessage?sMid=6&fid=%2540B%2540Bulk&filterBy=&.rand=2057476346&midIndex=6&mid=1_148075_52120_ABfJvMsAAU8mSt32dQLDwDPSsuM','','/index.php'),(1256091760,'125.225.13.216',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc730.mail.yahoo.com','/mc/welcome?.gx=0&.tm=1256091659&.rand=3jcgaov3rrr6d','','/index.php'),(1256091985,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256092058,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256092528,'150.70.84.48',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1256092577,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256092581,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256092582,'218.164.152.50',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1256092781,'114.44.129.146',1,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://tw.mc722.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256092668&.rand=042alcct3f1nm','','/index.php'),(1256092929,'119.77.172.150',2,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','','','','/index.php'),(1256093772,'118.166.192.44',1,'Internet Explorer 6.0','Windows XP','zh-tw','APNIC','http://tw.mc722.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256092851&.rand=5h4dphiclcmfd','','/index.php'),(1256093776,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1256093838,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256093842,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256094137,'122.117.217.90',1,'Internet Explorer 7.0','Windows XP','','台湾省','http://tw.mc729.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256094119&.rand=8g1801lu1df7p','','/index.php'),(1256094422,'125.224.32.35',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1256094463,'114.46.96.36',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','http://tw.mc531.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256093597&.rand=97j75nnjdvqhj','','/index.php'),(1256094465,'114.41.65.112',1,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://tw.mg30.mail.yahoo.com','/dc/launch?.rand=el4gbo7lonhp2','','/index.php'),(1256094968,'61.64.139.176',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1256095528,'118.166.192.211',1,'Internet Explorer 7.0','Windows XP','zh-tw','APNIC','http://tw.mg30.mail.yahoo.com','/dc/launch?.gx=1&.rand=au7n4aso5ecep','','/index.php'),(1256095884,'123.110.65.249',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.mc730.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256093445&.rand=drn3pbqg5838v','','/index.php'),(1256096116,'150.70.84.48',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1256096479,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256096513,'61.30.143.88',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc731.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256096414&.rand=8lp2r81c76ja8','','/index.php'),(1256096582,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256096633,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256096643,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256097666,'219.71.9.55',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc735.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256097610&.rand=10n4ui4ek4pbt','','/index.php'),(1256097762,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256097813,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256097847,'122.116.60.106',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc731.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256097404&.rand=22rkmmlrbhn9p','','/index.php'),(1256097984,'203.121.248.216',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc735.mail.yahoo.com','/mc/showMessage?.rand=599767095&fid=Inbox&mid=1_76871_AFLJvMsAAEprSt4xAwEoHk9GxUM','','/index.php'),(1256098004,'210.64.248.86',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc739.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256097942&.rand=e3lm0fv3gretv','','/index.php'),(1256098693,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1256098693,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1256098694,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1256098694,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1256098979,'123.204.27.4',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.mc730.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256098393&.rand=1tg5vp31u3320','','/index.php'),(1256098997,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256099079,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256099137,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256099349,'118.233.192.200',1,'Internet Explorer 6.0','Windows XP','zh-tw','APNIC','http://tw.mc724.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256099287&.rand=dhi5jhep1r1tl','','/index.php'),(1256099812,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1256100359,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256100672,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1256100766,'203.145.208.247',1,'FireFox 3.5.3','Windows XP','zh-tw,en-us','台湾省','','','','/index.php'),(1256100836,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1256101623,'61.61.254.9',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc721.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256101599&.rand=34v1jahd3thg9','','/index.php'),(1256101668,'125.233.72.18',1,'Internet Explorer 7.0','Windows NT','zh-tw','台湾省','http://tw.mg30.mail.yahoo.com','/dc/launch?.gx=1&.rand=5j3ee081jaoj0','','/index.php'),(1256101773,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256101776,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256101795,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1256101885,'118.170.5.239',1,'Internet Explorer 6.0','Windows XP','zh-tw','APNIC','http://tw.mc737.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256101795&.rand=ed9n188r3eda3','','/index.php'),(1256101892,'118.169.36.69',1,'Internet Explorer 6.0','Windows XP','zh-tw','APNIC','http://tw.mc736.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256101788&.rand=48kjgc5o0fsms','','/index.php'),(1256101927,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1256101958,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1256102184,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256102469,'216.104.15.130',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1256102955,'219.69.22.78',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc726.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256102757&.rand=bblfdl2lgsnqa','','/index.php'),(1256103153,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256103183,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256103833,'218.169.113.5',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc722.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256103535&.rand=bnq6jbc2ensna','','/index.php'),(1256103907,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1256104113,'59.116.101.116',1,'Internet Explorer 8.0','Windows XP','','台湾省','http://tw.mc727.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256104035&.rand=euhi63rrlcgnf','','/index.php'),(1256104216,'122.116.60.106',2,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1256104966,'115.80.83.166',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.mc731.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256104761&.rand=7687qltt6sk49','','/index.php'),(1256105011,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1256105536,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256105540,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256105567,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/pick_out.php'),(1256106210,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1256106381,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1256106625,'123.240.160.135',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.mc733.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256106573&.rand=5lecs9g5ktjq7','','/index.php'),(1256106856,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1256106951,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1256107113,'59.124.200.79',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc728.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256107050&.rand=94vrpkuo88k6r','','/index.php'),(1256107283,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1256107733,'61.57.218.138',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E8%97%8F%E9%A6%99%E9%96%A3&fr=yfp&ei=utf-8&v=0','藏香閣','/index.php'),(1256108641,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1256108656,'61.231.98.211',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1256108785,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1256108869,'61.63.107.199',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.mc722.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256108573&.rand=b9vmeg1qhgl3n','','/index.php'),(1256109531,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1256109532,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1256109533,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1256109533,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1256109623,'220.133.112.82',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc734.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256109504&.rand=24rf9jl4e1q95','','/index.php'),(1256109972,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1256110230,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1256110391,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1256110397,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256110723,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1256110902,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256111035,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256111039,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256111120,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256111194,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256111217,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256112184,'61.231.98.211',2,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/','','/category.php'),(1256112406,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1256113394,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256113423,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256114166,'59.112.1.29',1,'FireFox 3.0.14','Windows NT','zh-tw,en-us','台湾省','http://tw.mc733.mail.yahoo.com','/mc/welcome?.gx=0&.rand=ahm2fndp1ftfd','','/index.php'),(1256114728,'125.232.104.27',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc720.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256114463&.rand=9v9mhgk3q128r','','/index.php'),(1256115133,'123.195.64.25',1,'FireFox 3.5.3','Windows XP','zh-tw,en-us','台湾省','http://tw.mc721.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256115079&.rand=60foqtdvltn4v','','/index.php'),(1256116317,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256116378,'218.161.51.39',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1256116402,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256117921,'74.222.3.186',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1256118169,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256118215,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256118550,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1256118713,'61.31.172.104',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.mg30.mail.yahoo.com','/dc/launch?.gx=1&.rand=39utnq579vnpi','','/index.php'),(1256119098,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1256119241,'124.9.138.18',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc726.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256119090&.rand=2mqoen4rei5d5','','/index.php'),(1256119624,'218.161.124.63',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc735.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256119587&.rand=654i9usrg5nm6','','/index.php'),(1256120338,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1256120338,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1256120339,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1256120340,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1256120431,'60.250.35.75',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc733.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256120393&.rand=217ct6evter8p','','/index.php'),(1256120869,'117.19.112.214',1,'Internet Explorer 7.0','Windows XP','zh-tw','APNIC','http://tw.mc737.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256117997&.rand=7n4kia9922rlq','','/index.php'),(1256122177,'118.231.70.121',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','','','','/index.php'),(1256122259,'114.47.68.232',1,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://tw.mc738.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256122055&.rand=3kbu05gk1d9tu','','/index.php'),(1256122558,'91.121.106.59',1,'Internet Explorer 5.01','Windows 2000','','欧洲','','','','/index.php'),(1256123271,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256123273,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1256123279,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256123420,'219.70.79.242',1,'Internet Explorer 7.0','Windows XP','','台湾省','http://tw.mc733.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256123377&.rand=fhjjaphlm7gjm','','/index.php'),(1256125244,'61.230.96.12',1,'Internet Explorer 8.0','Windows NT','zh-tw','台湾省','http://tw.mc731.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256124966&.rand=7aton22qqnl74','','/index.php'),(1256125281,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1256125346,'58.114.133.162',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mg30.mail.yahoo.com','/dc/launch?.gx=1&.rand=8rdcklh62s66u','','/index.php'),(1256125757,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1256126265,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256126267,'122.116.112.31',1,'Internet Explorer 8.0','Windows XP','','台湾省','','','','/index.php'),(1256126269,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256126764,'111.255.200.188',1,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://tw.mc727.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256126607&.rand=8fav2e0fgmqpb','','/index.php'),(1256127055,'122.121.28.131',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1256127056,'122.121.28.131',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1256127056,'122.121.28.131',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1256127056,'122.121.28.131',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1256127122,'210.66.151.164',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc725.mail.yahoo.com','/mc/showMessage?sMid=3&&filterBy=&.rand=604126664&midIndex=3&mid=1_147625_AIjIvMsAAYTjSt7PrQypwSRiHz8','','/index.php'),(1256127136,'216.104.15.142',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1256127994,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256128019,'125.233.75.143',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc732.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256127733&.rand=4ble717pkv0f2','','/index.php'),(1256128396,'122.139.62.42',1,'Internet Explorer 6.0','Windows XP','zh-cn','吉林省','http://www.google.cn','/search?hl=zh-CN&client=aff-cs-360se&hs=npa&newwindow=1&q=%E5%AD%94%E9%9B%80%E7%BF%8E%E9%A6%99%E6%B0%B4&aq=f&oq=','孔雀翎香水','/goods.php'),(1256128864,'220.142.82.123',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc730.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256128848&.rand=6v36170ag5ooi','','/index.php'),(1256129377,'112.104.88.187',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/index.php'),(1256129455,'220.129.80.195',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc728.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256129385&.rand=f3djpj85s49n0','','/index.php'),(1256129540,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256130008,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1256130099,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1256130100,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1256130100,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1256130612,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256130677,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256130888,'220.136.78.200',1,'Internet Explorer 7.0','Windows NT','zh-tw','台湾省','http://tw.mg30.mail.yahoo.com','/dc/launch?.gx=1&.rand=6g466ttq284n6','','/index.php'),(1256131048,'112.104.192.58',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','http://tw.mc735.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256130682&.rand=8hujrk2ue0tsd','','/index.php'),(1256131709,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1256131903,'61.135.165.204',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/index.php'),(1256132103,'122.120.34.182',1,'FireFox 3.0.14','Windows XP','zh-tw,en-us','台湾省','http://tw.mc738.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256132051&.rand=25ljvbt3iff12','','/index.php'),(1256132182,'216.104.15.142',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1256132485,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256132567,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256132592,'122.116.205.207',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc726.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256132495&.rand=f25qlh9k6vfa5','','/index.php'),(1256133002,'114.43.192.154',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','http://tw.mc738.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256132737&.rand=am8mpmg65gq41','','/index.php'),(1256133483,'123.192.115.129',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1256133539,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256133543,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256133713,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256133716,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256133912,'123.240.185.87',1,'FireFox 3.0.8','Windows XP','zh-tw,en-us','台湾省','http://tw.mc736.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256133416&.rand=61t31si5b93gc','','/index.php'),(1256134210,'125.230.124.101',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc725.mail.yahoo.com','/mc/showMessage?.rand=584392700&fid=Inbox&mid=1_1167376_AIrIvMsAAW%2BnSt7%2BFgxXllVKQZ0','','/index.php'),(1256134460,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1256134576,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1256134577,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1256134579,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1256134580,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1256134807,'124.10.226.198',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc737.mail.yahoo.com','/mc/showMessage?.rand=214582598&fid=Inbox&mid=1_51701_AHzJvMsAAXNiSt7ycwSm0EHYly8','','/index.php'),(1256134906,'218.164.54.156',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc721.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256134874&.rand=6ok1s3oi5cqd3','','/index.php'),(1256134965,'123.192.57.169',1,'Internet Explorer 8.0','Windows NT','zh-tw','台湾省','http://tw.mc722.mail.yahoo.com','/mc/showMessage?sMid=1&fid=Inbox&sort=date&order=down&startMid=0&filterBy=&.rand=1404926836&midIndex=1&mid=1_1065437_AEzIvMsAAHUiSt8ASQ0nuki5HIs&m=1_1064686_AE7IvMsAALwxSt7x8gB8KRewiQA,1_1065437_AEzIv','','/index.php'),(1256135604,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1256135784,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1256135788,'66.249.65.41',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1256136541,'123.195.4.158',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc721.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256136487&.rand=3u8a762l4guve','','/index.php'),(1256137229,'122.254.4.93',1,'Internet Explorer 8.0','Windows NT','zh-tw','台湾省','http://tw.mc731.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256136648&.rand=arqr0u50lnf3f','','/index.php'),(1256137239,'203.73.66.45',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mg30.mail.yahoo.com','/dc/launch?.gx=1&.rand=9pep2m0srvkaf','','/index.php'),(1256137790,'115.43.187.82',1,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://tw.mg30.mail.yahoo.com','/dc/launch?.gx=1&.rand=eega4d7jpmld7','','/index.php'),(1256137966,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1256138045,'220.132.170.228',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.mc722.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256138006&.rand=fcojugq4tgd9u','','/index.php'),(1256138211,'125.230.124.101',2,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1256138373,'123.195.64.13',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc733.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256138230&.rand=b472rk8dk0a68','','/index.php'),(1256138541,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1256138771,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1256138900,'150.70.84.48',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1256138956,'114.39.73.37',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.mc734.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256138919&.rand=b8s95raj53bug','','/index.php'),(1256138985,'114.44.22.119',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.mg30.mail.yahoo.com','/dc/launch?.gx=1&.rand=5mirkedton0hl','','/index.php'),(1256139170,'115.82.170.29',1,'Internet Explorer 8.0','Windows NT','zh-tw','IANA','http://tw.mc1124.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256139138&.rand=89bhncd08ht0h','','/index.php'),(1256139337,'114.42.97.208',1,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://tw.mc735.mail.yahoo.com','/mc/showFolder?fid=Inbox&order=down&tt=25&pSize=25&.rand=382444584','','/index.php'),(1256139346,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256139350,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256139694,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1256140329,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256140410,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256140600,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256140605,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256140882,'59.117.9.187',3,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.mg30.mail.yahoo.com','/dc/launch?.gx=1&.rand=dctvfic34hoki','','/index.php'),(1256141258,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1256141433,'220.136.41.7',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1256141460,'125.225.137.118',2,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.mc734.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256141370&.rand=al5k51f358tfh','','/index.php'),(1256141461,'210.192.190.67',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mg30.mail.yahoo.com','/dc/launch?.gx=1&.rand=7n2dv5v81ku6e','','/index.php'),(1256141679,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1256141825,'114.41.183.26',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','','','','/index.php'),(1256142416,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1256142679,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1256143117,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1256143240,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1256143293,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1256143315,'59.116.0.147',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc723.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256143216&.rand=7pstqfa79mpfu','','/index.php'),(1256143340,'220.134.130.38',1,'Internet Explorer 8.0','Windows NT','zh-tw','台湾省','http://tw.mc730.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256142911&.rand=c1qppri9mf85q','','/index.php'),(1256143661,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1256143976,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1256144611,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/group_buy.php'),(1256144621,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/tag_cloud.php'),(1256144718,'122.254.55.10',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc739.mail.yahoo.com','/mc/showMessage?.rand=334775632&fid=Inbox&mid=1_73832_AKfJvMsAARTjSt89mw02Txp9kqI','','/index.php'),(1256144767,'114.44.237.181',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.mc720.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256144376&.rand=1f2ah3v85fris','','/index.php'),(1256144964,'59.117.19.37',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc735.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256138531&.rand=fqijhiivo0egt','','/index.php'),(1256145006,'74.6.22.124',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1256145091,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256145155,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256145169,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1256146838,'218.166.108.118',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc733.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256146579&.rand=5ttuiucpa4akt','','/index.php'),(1256146943,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1256147776,'66.249.68.181',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1256147939,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1256148060,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1256148196,'218.171.104.72',1,'Internet Explorer 8.0','Windows NT','zh-tw','台湾省','http://tw.mc725.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256148141&.rand=c8r4r2hle2fls','','/index.php'),(1256148547,'114.45.181.188',1,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://tw.mc722.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256148487&.rand=4men7ih0e69br','','/index.php'),(1256148647,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1256148856,'61.225.235.223',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.mc727.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256147864&.rand=9lphvp67hbtce','','/index.php'),(1256149791,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1256150142,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1256151590,'124.115.4.215',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1256151936,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1256152298,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1256152371,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1256152566,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/user.php'),(1256154121,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/goods.php'),(1256154178,'208.80.193.26',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256154956,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1256155229,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1256155242,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1256155577,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/article.php'),(1256155710,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1256155933,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/article.php'),(1256156435,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1256156453,'74.6.22.124',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1256156529,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/goods.php'),(1256156874,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/goods.php'),(1256156883,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1256157016,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1256157689,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/article.php'),(1256158219,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1256158268,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/goods.php'),(1256158522,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/article.php'),(1256158698,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1256158812,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/goods.php'),(1256158972,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/article.php'),(1256160113,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/goods.php'),(1256160383,'118.160.184.157',1,'Internet Explorer 6.0','Windows XP','zh-tw','APNIC','','','','/index.php'),(1256160805,'74.6.22.124',1,'Unknow browser','Unknown','en-us,en','美国','','','','/tag_cloud.php'),(1256162462,'58.63.144.102',1,'Internet Explorer 6.0','Windows XP','zh-TW','广东省广州市','','','','/article.php'),(1256162708,'218.173.75.233',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1256163162,'208.80.193.39',1,'Internet Explorer 7.0','Windows NT','','美国','','','','/index.php'),(1256166240,'61.31.136.102',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.mc732.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256165982&.rand=frcunrkjehfks','','/index.php'),(1256166251,'220.136.185.126',1,'Safari 525.22','Macintosh','zh-tw','台湾省','http://tw.mc732.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256166219&.rand=8vpn6jpd983cl','','/index.php'),(1256169104,'114.47.9.99',1,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://tw.mc722.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256169026&.rand=5n16e7sdqpbak','','/index.php'),(1256169180,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256169187,'216.104.15.134',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1256169221,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256170109,'210.69.115.204',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc725.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256170037&.rand=669lrn78k1qlr','','/index.php'),(1256170714,'211.79.162.238',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1256171160,'163.30.108.65',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc738.mail.yahoo.com','/mc/welcome?.gx=0&.tm=1256170763&.rand=032mlr9gr1tos','','/index.php'),(1256171514,'61.223.192.107',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.mc733.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256169601&.rand=8temehi63ktuf','','/index.php'),(1256171531,'122.121.159.99',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc731.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256171505&.rand=bfrj97msre79n','','/index.php'),(1256171675,'210.66.243.248',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc725.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256171636&.rand=6rrhsk6pisvu0','','/index.php'),(1256171851,'61.60.50.101',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc727.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256171772&.rand=199fqpe0mvkah','','/index.php'),(1256172045,'203.73.77.142',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.mc733.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256171962&.rand=09c8d62n6b64c','','/index.php'),(1256172247,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1256172487,'123.192.166.173',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.mc730.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256172393&.rand=9gujac66pn6fl','','/index.php'),(1256172489,'218.163.207.208',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc730.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256172332&.rand=f3fv8qlcfnsit','','/index.php'),(1256172492,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256172495,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256172708,'211.79.162.238',2,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1256172934,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1256172935,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1256172936,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1256172936,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1256172954,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1256172954,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1256172964,'59.126.28.217',1,'Internet Explorer 8.0','Windows NT','zh-tw','台湾省','http://tw.mc730.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256172894&.rand=7s6uds445jsa6','','/index.php'),(1256172980,'218.211.216.120',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc728.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256172956&.rand=5hollv6g4tks9','','/index.php'),(1256173030,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256173091,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256173125,'38.100.41.120',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1256173125,'38.100.41.120',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1256173234,'218.175.169.8',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc733.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256172965&.rand=8fkpjc0g6hpt6','','/index.php'),(1256173394,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/goods.php'),(1256173514,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256173519,'61.225.160.12',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1256173593,'122.117.50.166',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc731.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256173581&.rand=37tcc3jt04pf8','','/index.php'),(1256173754,'60.251.104.164',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc726.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256173043&.rand=14fgq55dss243','','/index.php'),(1256173857,'61.60.126.11',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc732.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256173684&.rand=7jeiq29lp0mjc','','/index.php'),(1256174080,'218.175.218.212',1,'FireFox 3.0.14','Windows XP','zh-tw,en-us','台湾省','http://tw.mc726.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256173983&.rand=2nd4atr85ml0e','','/index.php'),(1256174278,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/brand.php'),(1256174366,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1256174462,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1256174503,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1256174504,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1256174505,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1256174505,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1256175122,'125.224.78.38',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc738.mail.yahoo.com','/mc/welcome?.gx=0&.tm=1256175077&.rand=c8ptdfsehtosl','','/index.php'),(1256175444,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1256175530,'122.146.41.128',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.mc738.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256175276&.rand=asi3tso7tcoq6','','/index.php'),(1256175705,'59.125.158.64',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc737.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256175625&.rand=1va5gk3a070c5','','/index.php'),(1256175912,'115.43.183.244',1,'Internet Explorer 8.0','Windows NT','zh-tw','IANA','http://tw.mg30.mail.yahoo.com','/dc/launch?.gx=1&.rand=0diago0k5tel4','','/index.php'),(1256175919,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256175922,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256176516,'61.60.126.11',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1256176572,'59.120.76.190',1,'Internet Explorer 6.0','Windows XP','en-us','台湾省','','','','/index.php'),(1256176693,'61.60.126.22',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc739.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256176499&.rand=ca6o0mcj9auf8','','/index.php'),(1256177079,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1256177119,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1256177224,'118.167.56.108',1,'Internet Explorer 6.0','Windows XP','zh-tw','APNIC','http://tw.mg30.mail.yahoo.com','/dc/launch?.gx=1&.rand=1q1aihm05d78p','','/index.php'),(1256177597,'124.11.191.2',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.mg30.mail.yahoo.com','/dc/launch?.gx=1&.rand=b2j4v034df22j','','/index.php'),(1256177614,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256177618,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256177723,'61.225.160.12',2,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/','','/goods.php'),(1256177802,'114.42.136.140',1,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://tw.mc736.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256177755&.rand=1rg6u6nl7vhqf','','/index.php'),(1256177914,'220.133.46.249',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc723.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256177605&.rand=0o3di3rat6akm','','/index.php'),(1256178588,'71.93.223.225',1,'Internet Explorer 8.0','Windows XP','zh-tw','美国','http://tw.mc732.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256178431&.rand=35975ulsuc3nb','','/index.php'),(1256178654,'114.47.75.161',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/index.php'),(1256179587,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256179592,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256179862,'218.162.85.62',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc734.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256174865&.rand=a3hradbbu7dul','','/index.php'),(1256179907,'58.114.167.214',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc731.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256179113&.rand=4uc2bd7bb6p5m','','/index.php'),(1256180063,'59.112.166.72',2,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc730.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256175588&.rand=02dtbhshsrpre','','/index.php'),(1256180118,'118.167.168.29',1,'Internet Explorer 6.0','Windows XP','zh-tw','APNIC','http://tw.mc733.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256179978&.rand=15ocs39i4ki68','','/index.php'),(1256180195,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256180254,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256180318,'220.128.119.34',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc735.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256179342&.rand=bfgtsjdpuh5oj','','/index.php'),(1256180800,'120.118.72.131',1,'Internet Explorer 7.0','Windows XP','zh-tw','APNIC','http://tw.search.yahoo.com','/search?p=%E9%A6%99%E6%B0%B4%E6%89%B9%E7%99%BC&rd=r1&fr=yfp&fr2=sb-top&pstart=1&b=11','香水批發','/index.php'),(1256180899,'118.232.12.149',1,'Internet Explorer 7.0','Windows NT','zh-tw','APNIC','http://tw.mg30.mail.yahoo.com','/dc/launch?.gx=1&.rand=9df3e6jks62n8','','/index.php'),(1256181088,'211.74.76.41',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.mc720.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256181017&.rand=4mt2oe5d5ng5b','','/index.php'),(1256181163,'114.39.155.127',1,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://tw.mc739.mail.yahoo.com','/mc/showMessage?.rand=1167121010&fid=Inbox&mid=1_44838_AKbJvMsAAWfYSt%2BkSgTkBxrCgZA','','/index.php'),(1256181339,'123.0.48.23',1,'Internet Explorer 7.0','Windows NT','zh-tw','台湾省','http://tw.mc734.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256180823&.rand=8tm99uodthgmu','','/index.php'),(1256181562,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256181643,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256181646,'59.120.196.97',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.mc730.mail.yahoo.com','/mc/showMessage?.rand=279050739&fid=Inbox&mid=1_62802_AOzIvMsAASgkSt91swM28HSFLPM','','/index.php'),(1256182416,'218.162.87.61',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.mg30.mail.yahoo.com','/dc/launch?.gx=1&.rand=3e491n2ml1p6h','','/index.php'),(1256182537,'220.136.8.212',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1256182697,'66.249.68.181',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1256183490,'114.42.108.146',1,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://tw.mg30.mail.yahoo.com','/dc/launch?.gx=1&.rand=fah6b0det901q','','/index.php'),(1256183923,'219.68.197.159',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc722.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256183490&.rand=5fnvv0vtdffut','','/index.php'),(1256184019,'119.77.198.228',1,'Internet Explorer 7.0','Windows XP','zh-tw','APNIC','http://tw.search.yahoo.com','/search?p=%E9%A6%99%E6%B0%B4%E6%89%B9%E7%99%BC&ei=utf-8&fr=yfp&pstart=1&b=11','香水批發','/index.php'),(1256184743,'112.104.52.149',1,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://tw.mc724.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256184636&.rand=458j8nlk7p4so','','/index.php'),(1256185136,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1256185153,'210.71.247.28',1,'Internet Explorer 6.0','Windows 2000','zh-tw','台湾省','http://tw.mc735.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256184889&.rand=empn26ph3eqk5','','/index.php'),(1256185188,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256185191,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256185313,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1256185346,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1256185346,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1256185347,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1256185347,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1256185419,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256185459,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256185638,'150.70.84.48',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1256185745,'114.37.75.169',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.mc737.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256185688&.rand=cr8fe5fctqa5t','','/index.php'),(1256185874,'61.229.101.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.mc730.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256185645&.rand=9k4obedlkjukp','','/index.php'),(1256185915,'61.229.131.63',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mg30.mail.yahoo.com','/dc/launch?.gx=0&.rand=a1db98sphdktu','','/index.php'),(1256186319,'123.192.92.58',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc727.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256186238&.rand=6k0gmb26o3tnf','','/index.php'),(1256186614,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1256186949,'125.224.34.123',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mg30.mail.yahoo.com','/dc/launch?.gx=1&.rand=7suh1dm7d2f92','','/index.php'),(1256187007,'163.19.20.99',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.mc731.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256186902&.rand=8vbhs0prmf15c','','/index.php'),(1256187099,'210.71.96.211',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mg30.mail.yahoo.com','/dc/launch?.gx=1&.rand=681dlhp2qm5qa','','/index.php'),(1256187130,'61.224.31.111',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc729.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256186794&.rand=fc1hbtd9tgiaa','','/index.php'),(1256187270,'123.110.39.122',1,'Internet Explorer 8.0','Windows NT','zh-tw','台湾省','http://tw.mc720.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256187145&.rand=267b8q5576n71','','/index.php'),(1256187676,'203.73.35.220',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc738.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256187630&.rand=bq4tbhn894sjf','','/index.php'),(1256187891,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1256187929,'115.43.59.64',1,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://tw.mc733.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256187677&.rand=4lbskeffh5aoa','','/index.php'),(1256188556,'114.38.51.184',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','http://tw.mg30.mail.yahoo.com','/dc/launch?.gx=1&.rand=1n7e4u2vtss1b','','/index.php'),(1256188873,'118.171.229.72',1,'Internet Explorer 6.0','Windows XP','zh-tw','APNIC','http://tw.mc732.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256188820&.rand=35lnr6i01dh72','','/index.php'),(1256188886,'61.67.91.220',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc730.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256188871&.rand=06p2d3icaddq8','','/index.php'),(1256189117,'124.11.66.160',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.mc735.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256187814&.rand=bm138m2k7j79o','','/index.php'),(1256189187,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256189254,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256189399,'114.36.227.140',1,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://tw.mc733.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256189178&.rand=6k09vjmp911k6','','/index.php'),(1256189710,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256189714,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256189997,'61.217.131.37',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/category.php'),(1256190096,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256190163,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256190401,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/category.php'),(1256190674,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1256190769,'59.115.7.200',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc739.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256190022&.rand=8vku9987qn8lq','','/index.php'),(1256190801,'61.229.1.110',1,'FireFox 3.5.3','Windows XP','zh-tw,en-us','台湾省','http://tw.mc733.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256190608&.rand=5bke96n9gaiep','','/index.php'),(1256190889,'118.171.41.103',1,'Internet Explorer 7.0','Windows XP','zh-tw','APNIC','http://tw.mg30.mail.yahoo.com','/dc/launch?.gx=0&.rand=e16r1ov1ua0hj','','/index.php'),(1256191257,'59.113.139.14',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc732.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256191181&.rand=cp30n5la389j9','','/index.php'),(1256191278,'218.172.160.200',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mg30.mail.yahoo.com','/dc/launch?.gx=1&.rand=50pmjeil5239b','','/index.php'),(1256191323,'58.115.99.177',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1256192286,'124.11.243.182',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc728.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256192107&.rand=a716uaur8v1po','','/index.php'),(1256192608,'118.231.123.113',1,'Internet Explorer 6.0','Windows XP','zh-tw','APNIC','http://tw.mc730.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256192541&.rand=142tnc1ddbfbu','','/index.php'),(1256193032,'122.100.69.101',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.mc735.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256192931&.rand=3v78hpm8ivnd2','','/index.php'),(1256193133,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1256193328,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1256193709,'114.47.105.236',1,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://tw.mc731.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256193597&.rand=8c1ulmup170qk','','/index.php'),(1256193745,'140.118.237.193',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1256194012,'123.192.92.58',2,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc727.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256186238&.rand=6k0gmb26o3tnf','','/index.php'),(1256194564,'114.47.208.124',1,'Safari 531.9.1','Windows XP','zh-TW','IANA','http://tw.mg30.mail.yahoo.com','/dc/blank.html?bn=182.10&.intl=tw&.lang=zh-Hant-TW','','/index.php'),(1256194713,'114.43.195.215',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=%E8%97%8F%E9%A6%99%E9%96%A3&fr=yfp&ei=utf-8&v=0','藏香閣','/index.php'),(1256195090,'122.121.228.11',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc733.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256194276&.rand=fp6uvij5hcevn','','/index.php'),(1256195291,'61.60.37.10',1,'FireFox 3.5.3','Windows XP','zh-tw,en-us','台湾省','http://images.google.com.tw','/imgres?imgurl=http://www.chanshanger.com.tw/images/200904/1239091398758236815.jpg&imgrefurl=http://www.chanshanger.com.tw/goods.php%3Fid%3D151&usg=__LtyFnbObn5nWkXEULsf5jMpm6zM=&h=200&w=200&sz=7&hl=z','','/goods.php'),(1256195628,'220.129.147.11',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1256195805,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1256195955,'203.208.60.119',1,'Safari 525.13','Unknown','','北京市','','','','/category.php'),(1256196247,'60.198.2.137',1,'Internet Explorer 8.0','Windows NT','zh-tw','台湾省','http://tw.mc737.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256196200&.rand=5tpnhu0ijcnnc','','/index.php'),(1256196255,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1256196255,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1256196256,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1256196256,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1256196312,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256196338,'114.45.51.70',1,'Internet Explorer 7.0','Windows NT','zh-tw','IANA','http://tw.mg30.mail.yahoo.com','/dc/launch?.gx=1&.rand=3ej21iruc0nde','','/index.php'),(1256196368,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256196599,'61.218.66.202',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.mg30.mail.yahoo.com','/dc/launch?.gx=1&.rand=0fa1rvf0n7gbp','','/index.php'),(1256197291,'124.8.79.229',1,'Internet Explorer 7.0','Windows NT','zh-tw','台湾省','http://tw.mc721.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256197274&.rand=1bnvrhg0difai','','/index.php'),(1256197508,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256197517,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256198191,'122.121.231.198',1,'Internet Explorer 7.0','Windows NT','zh-tw','台湾省','http://tw.mc727.mail.yahoo.com','/mc/welcome?.gx=0&.tm=1256198027&.rand=8u1g9sif0pa7e','','/index.php'),(1256198641,'140.128.34.147',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mg30.mail.yahoo.com','/dc/launch?.gx=1&.rand=d8mp4hnok9fg4','','/index.php'),(1256198760,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1256198810,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1256198848,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1256198884,'61.57.96.41',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc738.mail.yahoo.com','/mc/showMessage?.rand=1859794669&fid=Inbox&mid=1_58853_AJTJvMsAADCYSt5S2AW7whLs3eI','','/index.php'),(1256198999,'219.91.110.16',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1256199015,'123.194.243.187',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc721.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256198633&.rand=2g92pegg816tb','','/index.php'),(1256199494,'59.115.232.145',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc734.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256199432&.rand=4v946l8saqu2p','','/index.php'),(1256199796,'124.218.131.22',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc725.mail.yahoo.com','/mc/login?ymv=0','','/index.php'),(1256200025,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1256200206,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1256200687,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1256201698,'208.80.193.31',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1256201770,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1256201884,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1256202635,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1256202738,'61.229.62.108',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.mc735.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256202622&.rand=2romp3adi7llv','','/index.php'),(1256203062,'114.43.13.253',1,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://tw.mc720.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256202934&.rand=5dd1vlq6an7ch','','/index.php'),(1256203207,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256203227,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256203657,'61.229.59.79',1,'Safari 532.0','Windows XP','zh-TW,zh','台湾省','http://tw.mc733.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256203289&.rand=cpc00v8rs8r0t','','/index.php'),(1256203659,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1256203662,'203.70.215.138',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc729.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256203004&.rand=e47s4j3gat6e5','','/index.php'),(1256204639,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1256204824,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1256204885,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256204889,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256205112,'203.68.184.48',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mg30.mail.yahoo.com','/dc/launch?.gx=1&.rand=4mh786h6jk547','','/index.php'),(1256205215,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1256205310,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1256205438,'59.40.222.108',1,'Internet Explorer 7.0','Windows XP','zh-cn','广东省深圳市','http://www.google.cn','/search?hl=zh-CN&client=aff-360daohang&hs=f9Z&affdom=360.cn&newwindow=1&q=%E6%9D%89%E6%9E%97%E6%BA%AA%E9%AB%98%E5%B1%B1%E8%8C%B6&start=20&sa=N','杉林溪高山茶','/goods.php'),(1256205553,'124.9.35.151',1,'Internet Explorer 8.0','Windows NT','zh-tw','台湾省','http://tw.mc739.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256205246&.rand=765hjac36pr1i','','/index.php'),(1256205887,'122.146.243.51',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.mc735.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256205784&.rand=73468bak2hbt0','','/index.php'),(1256206483,'118.161.186.213',1,'Internet Explorer 7.0','Windows XP','zh-tw','APNIC','http://tw.mc738.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256206122&.rand=5edfhenm3hrt9','','/index.php'),(1256206624,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1256207104,'114.43.16.222',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','','','','/index.php'),(1256207368,'219.85.94.12',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc728.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256207172&.rand=dlckilp98e2gp','','/index.php'),(1256207640,'219.70.44.59',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc733.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256207526&.rand=bk3sr8c3hg5e1','','/index.php'),(1256207804,'114.41.29.182',1,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://tw.mc725.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256207636&.rand=ff89vslm2icva','','/index.php'),(1256207902,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1256207915,'219.85.128.44',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1256207976,'218.173.74.209',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc730.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256207953&.rand=bt6ct2eqk75e5','','/index.php'),(1256209214,'208.80.193.32',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256209346,'203.98.211.66',1,'Internet Explorer 7.0','Windows XP','zh-tw','美国Sprint','http://tw.mc723.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256209106&.rand=68p05qmj7pv4h','','/index.php'),(1256209538,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1256209735,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1256209735,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1256209736,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1256209736,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1256210168,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1256210374,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256210374,'203.70.214.182',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mg30.mail.yahoo.com','/dc/launch','','/index.php'),(1256210377,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256210430,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256210481,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256210850,'66.196.97.157',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256210854,'66.196.97.157',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256210890,'118.161.77.89',1,'Internet Explorer 6.0','Windows XP','zh-tw','APNIC','http://tw.mc739.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256209976&.rand=32lrnis3p7sv5','','/index.php'),(1256211307,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1256211565,'118.169.0.102',1,'Internet Explorer 7.0','Windows XP','zh-tw','APNIC','','','','/index.php'),(1256211884,'218.171.240.211',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mg30.mail.yahoo.com','/dc/launch?.gx=1&.rand=16o2er5p79f29','','/index.php'),(1256212446,'125.225.16.227',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1256213130,'114.40.115.139',1,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://tw.mc733.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256212998&.rand=8dcpi23p08vtd','','/index.php'),(1256213135,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1256213150,'61.60.215.181',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.mc734.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256211842&.rand=48h1n5fa94sb3','','/index.php'),(1256213192,'114.36.240.247',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','http://tw.mc721.mail.yahoo.com','/mc/showMessage?.rand=222059979&fid=Inbox&mid=1_1108_ADbIvMsAAFN0SuA6zAW16nDBbEk','','/index.php'),(1256213216,'163.15.185.1',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.mc721.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256213062&.rand=2794bgrm4292u','','/index.php'),(1256213284,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1256213327,'216.104.15.130',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1256213861,'123.194.49.85',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc727.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256213635&.rand=7jkl7ldjeo717','','/index.php'),(1256213873,'150.70.84.48',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1256213964,'122.121.23.74',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1256213964,'122.121.23.74',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1256213964,'122.121.23.74',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1256213965,'122.121.23.74',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1256214260,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1256214357,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256214361,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256214460,'220.136.157.84',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.mc722.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256213932&.rand=bhkj1om5fpg6f','','/index.php'),(1256214479,'150.70.84.48',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1256214537,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256214606,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256214737,'122.116.169.120',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc732.mail.yahoo.com','/mc/welcome?.gx=0&.tm=1256214663&.rand=c7vrvosoqp71f','','/index.php'),(1256215662,'114.39.101.4',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.mc737.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256215582&.rand=b9kfs9fce5h3p','','/index.php'),(1256215696,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1256215935,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1256216619,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1256216683,'125.228.246.117',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc739.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256216525&.rand=eav00hvl77sgd','','/index.php'),(1256216751,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1256216786,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1256216802,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1256216812,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1256216825,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1256216891,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1256217260,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1256217420,'61.57.75.87',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc720.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256217325&.rand=4umdhbsirdrpe','','/index.php'),(1256217492,'123.194.159.40',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc729.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256217415&.rand=85bqdsoikf2p3','','/index.php'),(1256218518,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1256218591,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256218595,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256218605,'122.123.97.74',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mg30.mail.yahoo.com','/dc/launch?.gx=1&.rand=ah8cq21hqa3qv','','/index.php'),(1256219130,'114.41.185.152',1,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://tw.mc729.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256219105&.rand=10mgmc72avc9c','','/index.php'),(1256219145,'60.198.81.133',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc739.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256219110&.rand=27l07cpo2r5t4','','/index.php'),(1256219378,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1256219400,'59.104.213.107',1,'FireFox 3.5.3','Windows XP','zh-tw,en-us','台湾省','http://tw.mc731.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256212728&.rand=edqb9noor3crh','','/index.php'),(1256219479,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256219482,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256219788,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1256220982,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1256221243,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1256221243,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1256221244,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1256222021,'219.70.24.72',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc724.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256220354&.rand=5gcdtuv2n0nfi','','/index.php'),(1256222050,'216.104.15.142',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1256222094,'58.114.224.132',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.mg30.mail.yahoo.com','/dc/launch?.gx=1&.rand=3n495a1kbvdfb','','/index.php'),(1256222225,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256222229,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256222394,'218.173.74.209',2,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc730.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256222323&.rand=3bic20lkjjqu1','','/index.php'),(1256222923,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1256223413,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256223466,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1256223466,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256224049,'114.43.64.73',1,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://tw.mc337.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256223898&.rand=8up2hujfl1plp','','/index.php'),(1256224193,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1256224303,'218.170.51.2',1,'Internet Explorer 7.0','Windows NT','zh-tw','台湾省','http://tw.mc734.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256224262&.rand=3qgk6dp28r65m','','/index.php'),(1256224361,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256224532,'123.0.252.37',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.mc721.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256223702&.rand=00m6tnptjlee2','','/index.php'),(1256224888,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256224981,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256225273,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1256226395,'123.195.64.13',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1256226398,'123.195.64.13',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1256226706,'114.42.78.64',1,'Internet Explorer 8.0','Windows NT','zh-tw','IANA','http://tw.mc727.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256226468&.rand=1qjjdk57vmum0','','/index.php'),(1256226754,'74.6.22.124',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1256227020,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256227023,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256227325,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256228600,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1256228718,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1256228852,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1256228988,'61.135.165.206',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/index.php'),(1256229885,'61.229.152.201',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc738.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256229444&.rand=35tdr4lcn8ipi','','/index.php'),(1256230207,'61.228.144.95',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc738.mail.yahoo.com','/mc/showMessage?sMid=0&&filterBy=&.rand=1438127998&midIndex=0&mid=1_35833_AJPJvMsAAH7uSt9Ggwvb212Erd4&f=1','','/index.php'),(1256230950,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256230953,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256231639,'220.129.2.173',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mg30.mail.yahoo.com','/dc/launch?.gx=1&.rand=b4cnqehsn0nmc','','/index.php'),(1256233124,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1256233638,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1256234083,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1256234284,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256234434,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256234438,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256235651,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1256235899,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1256235977,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1256236812,'59.125.67.121',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc738.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256236790&.rand=db5hg47mved6c','','/index.php'),(1256237688,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1256237980,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1256238057,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256238100,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256239104,'66.249.68.181',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1256239453,'114.26.58.95',1,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://tw.mc730.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256239252&.rand=bu47e5t1vm4ua','','/index.php'),(1256240179,'66.249.68.181',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1256240573,'208.91.113.20',1,'FireFox 1.0','Windows 2000','','美国','','','','/index.php'),(1256240575,'208.91.113.20',1,'FireFox 1.0','Windows 2000','','美国','','','','/index.php'),(1256242078,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1256243454,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1256243474,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256244422,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/flow.php'),(1256244482,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256244532,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1256244562,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256245388,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1256246809,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1256247565,'124.115.4.215',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1256248283,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1256250409,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1256252032,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1256252042,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1256252198,'59.105.18.23',2,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc731.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256251955&.rand=4q435cga17ol1','','/index.php'),(1256252614,'118.171.165.11',1,'Internet Explorer 6.0','Windows XP','zh-tw','APNIC','http://tw.mc739.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256252364&.rand=7mast59iphoks','','/index.php'),(1256252819,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1256253092,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/goods.php'),(1256253857,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1256253942,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/brand.php'),(1256254352,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/category.php'),(1256255982,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1256255982,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1256255983,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1256255983,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1256256508,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1256256818,'210.241.125.125',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc734.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256256734&.rand=72cq6erne7se6','','/index.php'),(1256256845,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1256256890,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256256894,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256261009,'118.233.29.97',1,'Internet Explorer 6.0','Windows XP','zh-tw','APNIC','http://tw.mg30.mail.yahoo.com','/dc/launch?.gx=1&.rand=0k2bb3nq6sjfk','','/index.php'),(1256262241,'118.161.0.67',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','http://tw.mc727.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256262179&.rand=98hmo7et0uhm0','','/index.php'),(1256262291,'124.219.26.45',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E4%BF%9D%E9%A4%8A%E5%93%81%E6%89%B9%E7%99%BC&ei=utf-8&fr=yfp&pstart=1&b=121','保養品批發','/flow.php'),(1256262368,'216.104.15.134',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/flow.php'),(1256262396,'216.104.15.130',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/category.php'),(1256262660,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1256263070,'150.70.84.48',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1256263071,'114.32.238.219',1,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://tw.mc724.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256262924&.rand=b2qpnc64h56d5','','/index.php'),(1256263544,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256263612,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256263743,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256263746,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256263997,'114.32.211.218',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/index.php'),(1256265162,'203.67.42.96',56,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1256265656,'118.168.96.48',1,'FireFox 3.5.3','Unknown','en-us,en','APNIC','http://www.google.com','/search?q=channel+%E4%BF%9D%E9%A4%8A%E5%93%81&ie=utf-8&oe=utf-8&aq=t&rls=org.mozilla:en-US:official&client=firefox-a','channel 保養品','/category.php'),(1256265844,'114.43.5.103',1,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://tw.mg30.mail.yahoo.com','/dc/launch?.gx=1&.rand=4t67o7gpvqvng','','/index.php'),(1256265993,'61.229.159.121',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc732.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256265868&.rand=4mpdq0ufo6ngv','','/index.php'),(1256266532,'59.115.229.171',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc721.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256265888&.rand=c4gekah8gnv6b','','/index.php'),(1256266871,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1256266872,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1256266872,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1256266873,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1256267042,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256267104,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256267665,'211.79.162.238',3,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1256268621,'220.133.162.7',2,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc731.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256266562&.rand=da7o1t40eq4ll','','/index.php'),(1256272403,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1256272625,'219.71.172.237',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mg30.mail.yahoo.com','/dc/launch?.gx=1&.rand=erav31sv2nc8u','','/index.php'),(1256273339,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1256275124,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1256275756,'218.173.73.62',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc736.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256275726&.rand=aio57s79n8qhl','','/index.php'),(1256277584,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1256277584,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1256277585,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1256277586,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1256278801,'203.71.199.212',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mg30.mail.yahoo.com','/dc/launch?.gx=1&.rand=fkrahi9jj6d5r','','/index.php'),(1256280237,'218.175.197.253',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc728.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256279490&.rand=821h469d0m9r4','','/index.php'),(1256280834,'220.137.188.176',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E5%BD%A9%E5%A6%9D%E9%A3%BE%E5%93%81%E6%89%B9%E7%99%BC&ei=utf-8&fr=yfp-ss&pstart=1&b=41','彩妝飾品批發','/index.php'),(1256281128,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256281132,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256281159,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256281194,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256282638,'218.172.235.182',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1256282679,'218.165.51.101',1,'Internet Explorer 8.0','Windows NT','zh-tw','台湾省','','','','/index.php'),(1256283461,'114.44.202.129',1,'Safari 532.0','Windows XP','zh-TW,zh','IANA','http://tw.mc739.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256283360&.rand=c9ft6knd56utu','','/index.php'),(1256284198,'210.243.198.185',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.google.com.tw','/search?hl=zh-TW&rlz=1T4AMSA_zh-TW___TW207&q=%E5%8F%B0%E4%B8%AD%E9%A6%99%E6%B0%B4&start=130&sa=N','台中香水','/article.php'),(1256284270,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1256284279,'216.104.15.134',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/article.php'),(1256284525,'122.117.5.239',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1256286439,'61.219.36.9',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E9%A6%99%E6%B0%B4%E6%89%B9%E7%99%BC&ei=UTF-8&rd=r1&pstart=1&b=11','香水批發','/index.php'),(1256288463,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256288467,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256288553,'220.128.104.10',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1256288609,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1256288609,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1256288610,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1256288611,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1256288850,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1256289545,'118.166.192.211',2,'Internet Explorer 7.0','Windows XP','zh-tw','APNIC','','','','/index.php'),(1256290078,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1256291665,'118.170.85.129',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','http://tw.mc734.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256291649&.rand=3tf9nld0gn6d8','','/index.php'),(1256291671,'216.104.15.130',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1256291947,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256291997,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256294956,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1256295084,'60.250.78.196',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc725.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256295036&.rand=3cr3gf85db7uo','','/index.php'),(1256298337,'218.165.219.242',1,'Internet Explorer 8.0','Windows NT','zh-tw','台湾省','http://tw.mc720.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256298286&.rand=4lcvi20dcj06c','','/index.php'),(1256299796,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1256299827,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256299831,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256300200,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1256301077,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1256301309,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/snatch.php'),(1256301517,'123.240.207.98',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc727.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256301483&.rand=5vmr4vskmsh4v','','/index.php'),(1256301857,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1256305853,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256305856,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256306192,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1256306444,'208.80.193.39',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256307618,'66.249.68.181',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1256308547,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1256308673,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256308724,'66.249.68.181',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1256309136,'66.249.68.181',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1256309270,'118.233.204.168',1,'Internet Explorer 7.0','Windows XP','zh-cn','APNIC','http://cn.mc729.mail.yahoo.com','/mc/welcome?.gx=0&.tm=1256309233&.rand=2lohav87kg2r3','','/index.php'),(1256309313,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256309316,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256309348,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1256309349,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1256309351,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1256309352,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1256309876,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256309925,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256310460,'59.112.232.174',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc737.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256310186&.rand=06lkgumeir7j8','','/index.php'),(1256310683,'122.121.29.53',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1256310683,'122.121.29.53',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1256310684,'122.121.29.53',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1256310684,'122.121.29.53',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1256311011,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1256311307,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1256311666,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1256312596,'216.104.15.142',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1256312673,'208.80.193.29',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1256313241,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1256313243,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1256313475,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256313478,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256314264,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1256315129,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1256315129,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1256315130,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1256315549,'114.41.84.179',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','http://tw.mg30.mail.yahoo.com','/dc/launch?.gx=1&.rand=06f62d6i2it5c','','/index.php'),(1256316029,'122.117.50.166',2,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc731.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256316020&.rand=cgk7vee8fp6rr','','/index.php'),(1256316423,'216.104.15.142',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1256316885,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1256317288,'124.12.9.55',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1256318232,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1256318800,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1256319401,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1256319403,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1256319408,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1256319408,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1256319735,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1256319870,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1256320601,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256320648,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256320892,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1256322800,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1256323237,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1256325437,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1256325877,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1256326799,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1256327125,'124.8.129.94',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc733.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256326903&.rand=ep80lqtjqerga','','/index.php'),(1256327878,'59.121.116.98',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mg30.mail.yahoo.com','/dc/launch?.gx=1&.rand=1117814876&action=showLetter&box=Inbox&umid=1_87631_ABXJvMsAAL98St8rGgxhu2MHj8A','','/index.php'),(1256328355,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1256330444,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1256331717,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1256331860,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1256332114,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1256333364,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1256333464,'74.6.22.124',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1256334442,'74.6.22.124',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1256334901,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1256335101,'74.6.22.124',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1256335125,'74.6.22.124',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1256335544,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1256335766,'124.115.4.215',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1256335894,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1256336316,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1256336508,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1256337533,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1256337561,'66.249.68.181',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1256338352,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/goods.php'),(1256338980,'66.249.68.181',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1256339112,'72.30.81.153',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1256340115,'61.217.130.235',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/article.php'),(1256340115,'61.217.130.235',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/index.php'),(1256341773,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/category.php'),(1256341836,'220.132.11.194',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc728.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256341779&.rand=84bgh9i2mi5kq','','/index.php'),(1256341897,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1256341947,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256341993,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256342396,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/brand.php'),(1256342803,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1256343006,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1256343788,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1256343932,'211.20.201.157',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc730.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256343817&.rand=7r39svb5rjli5','','/index.php'),(1256343940,'211.75.94.229',2,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/','','/category.php'),(1256344014,'220.132.126.121',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.mg30.mail.yahoo.com','/dc/launch?.gx=1&.rand=1173927342&action=showLetter&box=Inbox&umid=1_4748_ANjIvMsAAS4BSuIkJQeNJn3Y0EQ','','/index.php'),(1256345236,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1256345236,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1256345237,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1256345238,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1256346144,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1256346694,'61.58.189.141',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1256347456,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256347513,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256348914,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256348952,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256349667,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1256350113,'218.171.51.244',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1256350258,'123.0.53.5',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc728.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256350087&.rand=9enskso50e8vb','','/index.php'),(1256350278,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1256350429,'114.38.26.198',1,'FireFox 3.5.3','Windows XP','zh-tw,en-us','IANA','http://tw.mg30.mail.yahoo.com','/dc/blank.html?bn=182.10&.intl=tw&.lang=zh-Hant-TW','','/index.php'),(1256351809,'125.224.65.135',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.mc733.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256351702&.rand=3heacm5ntot0v','','/index.php'),(1256351862,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256351866,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256354339,'122.201.173.13',1,'Safari 532.0','Windows 95','zh-TW,zh','台湾省','http://tw.mc731.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256354299&.rand=dbj0jdmri7ed8','','/index.php'),(1256356437,'114.46.80.101',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','http://tw.mc734.mail.yahoo.com','/mc/welcome?.gx=1&.rand=8cgi57qp2mu59','','/index.php'),(1256357076,'66.196.97.157',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256357079,'66.196.97.157',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256358056,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1256358341,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256358374,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256359214,'114.45.16.183',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.mc735.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256359156&.rand=7mvafvepi00ol','','/index.php'),(1256359512,'150.70.84.48',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1256361226,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1256363267,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1256364200,'123.195.182.45',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.mc738.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256364141&.rand=9pbn9ssu7l9cj','','/index.php'),(1256364988,'118.171.84.97',1,'Internet Explorer 7.0','Windows XP','zh-tw','APNIC','http://tw.mc720.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256364851&.rand=ficb4ah7qs1v9','','/index.php'),(1256365680,'123.194.148.158',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc735.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256365651&.rand=6rk5oe4rm2o5k','','/index.php'),(1256365711,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256365739,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256370578,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256370604,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256373281,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1256377722,'114.36.200.197',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','http://tw.mg30.mail.yahoo.com','/dc/launch?.gx=1&.rand=2i58fs69n5ae5','','/index.php'),(1256378129,'218.168.187.111',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.ikeelung.net','/modules/mylinks/viewcat.php?cid=3&min=10&orderby=titleA&show=10','','/index.php'),(1256378959,'220.134.190.232',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc729.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256378504&.rand=5v2fk1h5c04ck','','/index.php'),(1256380018,'219.69.8.15',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc738.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256379976&.rand=308vj99kuaqo6','','/index.php'),(1256381957,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1256381959,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1256381960,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1256381961,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1256383516,'220.181.125.28',1,'Internet Explorer 5.5','Windows 98','zh-cn','北京市','','','','/index.php'),(1256384029,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1256385149,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256385178,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256387130,'114.27.20.124',1,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://tw.mc735.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256387040&.rand=4q94gu56ge4h5','','/index.php'),(1256387802,'122.121.154.191',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc727.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256386997&.rand=7g8b43j6ekp7q','','/index.php'),(1256387878,'220.136.87.176',1,'Internet Explorer 8.0','Windows NT','zh-tw','台湾省','http://tw.mc731.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256387845&.rand=2hr01a3crbbe1','','/index.php'),(1256388021,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256388031,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1256390031,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1256390342,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256390345,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256391885,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256391907,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256391918,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256393252,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256393306,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256394389,'74.6.22.124',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1256394695,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1256394696,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1256394706,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1256394708,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1256395770,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256395773,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256397073,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256398091,'202.160.179.3',1,'Unknow browser','Unknown','','北京市','','','','/article.php'),(1256399187,'59.115.87.166',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc723.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256399165&.rand=0gl1mhmk802d8','','/index.php'),(1256400096,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1256401074,'59.125.131.83',1,'Internet Explorer 8.0','Windows NT','zh-tw','台湾省','http://tw.mc738.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256401015&.rand=5itcvc3kntear','','/index.php'),(1256401682,'219.81.159.151',1,'Internet Explorer 7.0','Windows NT','zh-tw','台湾省','http://tw.mg30.mail.yahoo.com','/dc/launch?.gx=1&.rand=4mpq78l0uh67j','','/index.php'),(1256402172,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256402211,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256402253,'114.24.5.224',1,'FireFox 3.0.1','Windows XP','zh-TW,zh-CN','IANA','http://tw.mc737.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256397006&.rand=cebqrcqc0v03f','','/index.php'),(1256402507,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1256402508,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1256402510,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1256402510,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1256402511,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1256404096,'91.121.106.59',1,'Internet Explorer 5.01','Windows 2000','','欧洲','','','','/index.php'),(1256404342,'114.24.5.224',2,'FireFox 3.0.1','Windows XP','zh-TW,zh-CN','IANA','http://tw.mc737.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256404237&.rand=5kvv96kgt8ge1','','/index.php'),(1256404378,'74.6.22.124',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1256404419,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256404423,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256405388,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256405450,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256406385,'219.81.159.151',2,'Internet Explorer 7.0','Windows NT','zh-tw','台湾省','http://www.chanshanger.com.tw','/user.php?act=logout','','/index.php'),(1256407049,'219.81.159.151',3,'Internet Explorer 7.0','Windows NT','zh-tw','台湾省','http://www.chanshanger.com.tw','/article.php?id=15','','/article.php'),(1256408130,'203.70.12.68',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc735.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256407704&.rand=7jk23v51i2nvk','','/index.php'),(1256409165,'114.24.5.224',3,'FireFox 3.0.1','Windows XP','zh-TW,zh-CN','IANA','http://tw.mc737.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256409160&.rand=78vjvgn58u2uj','','/index.php'),(1256409176,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1256409647,'118.161.235.73',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','http://tw.mc722.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256409623&.rand=0c1l33mcijhst','','/index.php'),(1256411914,'114.24.5.224',4,'FireFox 3.0.1','Windows XP','zh-TW,zh-CN','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1256412071,'208.80.193.38',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256412535,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1256413014,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256413734,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256418445,'208.80.193.38',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1256421148,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256421178,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256421908,'74.6.22.124',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1256424106,'124.115.4.215',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1256425247,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1256425283,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256425293,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1256425507,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1256427819,'61.229.100.77',3,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/goods.php'),(1256427860,'74.6.22.124',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1256428139,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256428166,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256428384,'74.6.22.124',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1256430178,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1256430704,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1256431431,'74.6.22.124',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1256431750,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1256432928,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1256432929,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1256432929,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1256432930,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1256433690,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1256433849,'124.218.33.99',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc725.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256432488&.rand=brbrn76hngl08','','/index.php'),(1256434028,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1256434828,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1256435095,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1256435095,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1256435095,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1256435232,'216.104.15.134',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1256435422,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/goods.php'),(1256435984,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1256436894,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1256437305,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1256438774,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/goods.php'),(1256438894,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1256439044,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256439048,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256439508,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1256439657,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1256440524,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1256440524,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1256441264,'218.169.48.88',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.mc720.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256441165&.rand=b0mvatikhvs5u','','/index.php'),(1256441594,'74.6.22.124',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1256442209,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256442281,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256442294,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256442314,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1256442329,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256442849,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256442855,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256444006,'58.115.12.228',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.mg30.mail.yahoo.com','/dc/launch?.gx=0&.rand=eqlpasvtlkd76','','/index.php'),(1256444394,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1256444395,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1256444396,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1256444397,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1256445380,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1256445688,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256445833,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1256446937,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256446977,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256447029,'123.195.64.13',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1256447029,'123.195.64.13',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1256447411,'150.70.84.48',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1256447742,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1256448550,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256449927,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1256450801,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256450805,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256451430,'81.209.177.145',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1256452831,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1256454576,'123.195.72.49',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E5%BB%89%E5%83%B9%E9%A6%99%E6%B0%B4&y=%E6%90%9C%E5%B0%8B&fr2=sb-top&fr=yfp&rd=r1','廉價香水','/goods.php'),(1256455502,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1256457378,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1256458428,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1256459147,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1256459457,'123.240.228.160',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc727.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256459079&.rand=4pa062ue4ed2p','','/index.php'),(1256460374,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1256461793,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1256462374,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256462377,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256464436,'59.105.148.10',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1256464476,'202.160.178.90',1,'Unknow browser','Unknown','','北京市','','','','/goods.php'),(1256465117,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1256466250,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256466261,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256466394,'74.6.22.124',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1256467005,'66.249.68.181',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1256467312,'66.249.68.181',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1256467766,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1256467784,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1256469020,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256469085,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256469265,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1256469553,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1256470646,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1256471261,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1256471461,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1256473161,'123.193.89.81',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc738.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256472893&.rand=00n2u9mn8j6hk','','/index.php'),(1256474611,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256474724,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1256474754,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256476436,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1256476491,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256476756,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1256476761,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1256476762,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1256476763,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1256477136,'125.230.55.76',2,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mg30.mail.yahoo.com','/dc/launch?.gx=1&.rand=62tbm8iitl4po','','/index.php'),(1256477745,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1256478061,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1256478314,'118.160.162.36',1,'Internet Explorer 7.0','Windows XP','zh-tw','APNIC','http://tw.mc735.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256477656&.rand=95us4aepjdhp1','','/index.php'),(1256478338,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256478341,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256478356,'114.40.183.128',1,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://tw.mg30.mail.yahoo.com','/dc/launch?.gx=1&.rand=f1h4d8cdbpk16','','/index.php'),(1256478653,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256479075,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1256479088,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256479293,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256481747,'118.165.47.120',1,'Internet Explorer 7.0','Windows XP','zh-tw','APNIC','http://tw.mg30.mail.yahoo.com','/dc/launch?.gx=1&.rand=c2o4s8qd3i76h','','/index.php'),(1256482074,'124.8.64.120',1,'Internet Explorer 7.0','Windows NT','zh-tw','台湾省','http://tw.mc738.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256481717&.rand=7lbgtd6j7sl20','','/index.php'),(1256482109,'122.121.28.11',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1256482109,'122.121.28.11',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1256482110,'122.121.28.11',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1256482110,'122.121.28.11',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1256482404,'150.70.84.48',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1256483767,'125.224.134.188',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1256484815,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256484849,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256484954,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1256485375,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1256485456,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256486018,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256486019,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1256486058,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1256486356,'114.37.97.244',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','http://tw.mc732.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256486309&.rand=f6shm89dppi15','','/index.php'),(1256486458,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1256486548,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256486558,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256486825,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256486843,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256486913,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1256487797,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1256489349,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1256490544,'74.6.22.124',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1256490802,'114.44.151.168',1,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://tw.mc720.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256490084&.rand=b11lc1r9o3u4e','','/index.php'),(1256490950,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1256491329,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256491333,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256491499,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1256491646,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1256491769,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1256491870,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1256491888,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1256491962,'218.250.106.216',1,'Internet Explorer 7.0','Windows XP','zh-hk','香港特别行政区','http://www.google.com.hk','/search?hl=zh-TW&q=polovillae&meta=lr%3Dlang_zh-TW&aq=f&oq=','polovillae','/category.php'),(1256492012,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256492114,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256492160,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1256492201,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1256492211,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1256492222,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1256492329,'66.249.68.181',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1256492388,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1256493078,'114.38.61.186',1,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://tw.mc728.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256492878&.rand=egmfalut06o2r','','/index.php'),(1256493138,'66.249.68.181',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1256493391,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1256494929,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256496112,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1256497731,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1256498281,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1256500495,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1256502940,'74.6.22.124',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1256503512,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1256505869,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1256506610,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/goods.php'),(1256506796,'216.145.5.42',1,'FireFox 3.5.2','Windows XP','en-us,fr-be','美国','http://whois.domaintools.com','/chanshanger.com.tw','','/index.php'),(1256507475,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256507616,'74.6.22.124',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1256507941,'124.115.4.215',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1256508543,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1256508782,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1256508998,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/goods.php'),(1256511884,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256513154,'74.6.22.124',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1256513282,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1256513578,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1256513943,'74.6.22.124',1,'Unknow browser','Unknown','en-us,en','美国','','','','/group_buy.php'),(1256514408,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1256514728,'74.6.22.124',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1256514981,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1256516173,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256516187,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1256516204,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256516510,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1256516804,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1256516805,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1256516806,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1256516806,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1256517352,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256517365,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256517545,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1256517576,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1256518166,'74.6.22.124',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1256518572,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1256519019,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256519040,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256520101,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1256520190,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256520629,'208.80.193.38',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1256520957,'202.160.179.122',1,'Unknow browser','Unknown','','北京市','','','','/category.php'),(1256521569,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1256521669,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1256522332,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1256522411,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1256522522,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1256522578,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256523071,'211.79.162.238',4,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1256523772,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256524000,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1256525318,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256526604,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256526655,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1256526669,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1256526978,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1256527009,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1256527346,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256527431,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256527473,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256527492,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256527514,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256528241,'208.80.193.37',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1256528344,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256528456,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1256528516,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1256528577,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256528617,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256529784,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1256530417,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1256530721,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256530731,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256530753,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256530769,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256531953,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256532002,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256532715,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256532975,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256532985,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256534067,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1256534732,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256534796,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256534838,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256534946,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256536076,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256536757,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256536768,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256537323,'114.41.199.198',1,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://tw.mc738.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256534911&.rand=66kb4mhb5pclm','','/index.php'),(1256537720,'216.104.15.138',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1256539070,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1256539176,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256539227,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1256539238,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256539250,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256540754,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256540910,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1256540911,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1256540911,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1256541086,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256541156,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1256541176,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1256541206,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1256541216,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1256541237,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256541326,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256541356,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256541426,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256543335,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256543413,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256543419,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1256543452,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256543464,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1256543484,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256543494,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256543524,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1256543545,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256543607,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1256543754,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256543774,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256543784,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256543804,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256544395,'61.57.134.88',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mg30.mail.yahoo.com','/dc/launch?.gx=1&.rand=c8a4qdgj5ua9p','','/index.php'),(1256544817,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1256545665,'124.219.26.45',2,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/category.php'),(1256545744,'216.104.15.130',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/category.php'),(1256545963,'216.104.15.138',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/category.php'),(1256546463,'124.219.26.45',3,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/category.php'),(1256546587,'216.104.15.142',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1256546778,'216.104.15.130',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/user.php'),(1256546841,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1256546929,'150.70.84.48',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/article.php'),(1256546958,'150.70.84.48',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1256547004,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1256547064,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256547078,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256547093,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256547114,'150.70.84.48',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/snatch.php'),(1256547178,'150.70.84.48',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1256547253,'150.70.84.48',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/goods.php'),(1256547405,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256547450,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256548087,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256548295,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256549137,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1256549149,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1256549695,'74.6.22.124',1,'Unknow browser','Unknown','en-us,en','美国','','','','/snatch.php'),(1256549874,'203.67.42.96',57,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1256549926,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256549961,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256550152,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1256550643,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1256550844,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256550854,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256551018,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256551459,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1256552584,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1256552963,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1256553007,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1256554578,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1256554588,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256554598,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256554619,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1256554629,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256554639,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256554650,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1256554660,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256554691,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256554827,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256554851,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256554873,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256554893,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1256554903,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1256554913,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256554933,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256554955,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256554977,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256554989,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256555019,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256555059,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256555074,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1256555092,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256555192,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256555202,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1256555354,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1256556183,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256556337,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256556394,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256559723,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256559826,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256559848,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1256559858,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256559889,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256559911,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1256559989,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1256560012,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1256560162,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1256561855,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1256561949,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256561999,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1256562009,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256562019,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256562029,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1256562039,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256562049,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256562089,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256562622,'115.43.173.10',1,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://tw.mc722.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256562429&.rand=36qdpcks6rdf2','','/index.php'),(1256562775,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1256563034,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1256563043,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1256563053,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256563074,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1256563104,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256563288,'66.196.97.157',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256563606,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1256563628,'66.196.97.157',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256563652,'74.6.22.124',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1256564113,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256564401,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256564836,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1256565402,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1256565495,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256565527,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1256565536,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256565546,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256565555,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1256565674,'219.68.25.4',1,'Internet Explorer 8.0','Windows NT','zh-tw','台湾省','','','','/index.php'),(1256565876,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1256565912,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1256566242,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1256566956,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256567357,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1256568632,'59.117.32.123',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/article.php'),(1256569348,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1256569431,'118.171.250.141',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1256569432,'118.171.250.141',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1256569432,'118.171.250.141',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1256569433,'118.171.250.141',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1256569490,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1256569745,'219.86.106.121',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://b5.mc737.mail.yahoo.com','/mc/welcome?.gx=0&.tm=1256569664&.rand=2sltco7167va8','','/index.php'),(1256569796,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1256569798,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1256569799,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1256569799,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1256570771,'210.64.135.233',1,'Safari 532.0','Windows XP','zh-TW,zh','台湾省','http://tw.search.yahoo.com','/search?p=%E4%BF%9D%E9%A4%8A%E5%93%81&ei=UTF-8&y=%E6%90%9C%E5%B0%8B&fr=yfp&fr2=tab-img&pstart=1&b=41','保養品','/index.php'),(1256570907,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1256570994,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1256571677,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1256571687,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256571707,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1256571717,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1256571727,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1256571747,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1256571757,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1256571767,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256571787,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1256571817,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1256571837,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1256571847,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1256571857,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1256571870,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1256571877,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1256571887,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1256571898,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1256571908,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1256571918,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1256571928,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1256571938,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1256572300,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1256572491,'203.67.42.96',58,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/','','/index.php'),(1256572796,'66.249.68.181',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1256572798,'123.195.64.13',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1256572800,'123.195.64.13',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1256572812,'66.249.68.181',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1256572874,'66.249.68.181',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1256572879,'216.104.15.138',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1256573587,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256573645,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256573701,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1256573751,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256573831,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256573851,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1256573860,'59.112.229.224',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc725.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256573683&.rand=1o4fcj4nbav1j','','/index.php'),(1256573861,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1256573881,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256573892,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1256573912,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1256573922,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256573952,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256573992,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1256574002,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256574032,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1256574035,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1256574042,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1256574052,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1256574062,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1256574152,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1256574162,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1256574172,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1256574182,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1256574192,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1256574202,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1256574212,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1256574222,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1256574242,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1256574252,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1256574262,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1256574272,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1256574282,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1256574292,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1256574302,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1256574312,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1256574322,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1256574342,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256574352,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1256574492,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256574502,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1256574602,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1256574612,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1256574642,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1256574652,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1256574673,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1256574684,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1256574714,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1256574724,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256574734,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256574754,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1256574764,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256574774,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1256574784,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1256576704,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1256576943,'203.67.42.96',59,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1256577373,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1256577732,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1256577907,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1256577967,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256578278,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1256578368,'118.168.133.65',1,'Internet Explorer 6.0','Windows XP','zh-tw','APNIC','http://tw.mc737.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256578104&.rand=6bueps84tnbe6','','/index.php'),(1256578398,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1256578435,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1256578535,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1256578595,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256578615,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256578635,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1256578645,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1256578695,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1256578705,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256578715,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1256578725,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1256578735,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1256578745,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1256578756,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1256578766,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1256578776,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256578816,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1256578836,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1256578998,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1256579594,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1256579784,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1256579794,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1256579803,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1256579813,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1256579853,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256580066,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1256580213,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1256580324,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256580403,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1256580413,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1256580423,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256580433,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256580442,'203.67.42.96',60,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/','','/category.php'),(1256580443,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1256580473,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1256580483,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1256580493,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1256580503,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1256580513,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1256580523,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1256580543,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1256580553,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1256580563,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1256580573,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1256580583,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1256580593,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1256580603,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1256580613,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256580633,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1256580663,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1256580673,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1256580768,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1256582073,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/goods.php'),(1256582338,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1256582401,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1256582675,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1256582685,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1256582716,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1256582756,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1256582766,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1256582776,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1256582786,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1256582837,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1256582927,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1256583019,'203.67.42.96',61,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/category.php','','/category.php'),(1256583149,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1256583156,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1256583207,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1256583257,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1256583267,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256583277,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256583287,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1256583297,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256583307,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1256583367,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256583387,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1256583443,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1256583465,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256583489,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1256583517,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1256583526,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256583546,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1256583670,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1256583679,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256583734,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1256583804,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256583899,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1256583934,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1256584005,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256584969,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/goods.php'),(1256584978,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1256585524,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1256585575,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1256586008,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1256586041,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/goods.php'),(1256586265,'61.231.65.211',1,'FireFox 3.0.14','Windows XP','zh-tw,en-us','台湾省','http://tw.mg30.mail.yahoo.com','/dc/blank.html?bn=182.10&.intl=tw&.lang=zh-Hant-TW','','/index.php'),(1256586294,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/goods.php'),(1256586465,'203.67.42.96',62,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/category.php?id=9&page=4&sort=shop_price&order=DESC','','/article.php'),(1256586528,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1256586606,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/goods.php'),(1256587449,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/goods.php'),(1256588821,'203.67.42.96',63,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/index.php','','/category.php'),(1256589541,'218.172.236.198',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1256589640,'216.104.15.134',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1256589870,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1256589880,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1256589890,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256589900,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256589910,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1256589920,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1256589950,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1256589960,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1256589980,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256589990,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1256590000,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1256590030,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1256590040,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256590060,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1256590070,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256590410,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1256590420,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256590430,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1256590440,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1256590450,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1256590480,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256590490,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1256590530,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1256590540,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256590550,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1256590560,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1256592175,'124.115.4.215',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1256592956,'116.18.74.95',1,'Internet Explorer 7.0','Windows NT','zh-cn','广东省','http://tw.mc722.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256592905&.rand=4ro9m434f6mpv','','/index.php'),(1256595436,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1256596732,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1256596840,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1256596850,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1256596871,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1256596881,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256596891,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256596901,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1256596911,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1256596954,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1256596974,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1256596984,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256596994,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256597004,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1256597010,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1256597014,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1256597549,'114.42.11.158',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=%E9%A6%99%E6%B0%B4%E6%89%B9%E7%99%BC&ei=utf-8&fr=yfp&pstart=1&b=11','香水批發','/index.php'),(1256597990,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1256598486,'203.67.42.96',64,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/category.php?id=9&page=4&sort=goods_id&order=DESC','','/category.php'),(1256598508,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1256598534,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1256598540,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1256598544,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1256598549,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1256598559,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1256598583,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1256598626,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1256598914,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1256598960,'58.114.128.155',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc737.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256598598&.rand=fir8gi31l3ihq','','/index.php'),(1256599113,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/goods.php'),(1256599290,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256599359,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256599598,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1256600308,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1256600317,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256600327,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1256600337,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1256600347,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256600357,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1256600367,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1256600480,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1256600782,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1256601064,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/goods.php'),(1256601138,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1256601157,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256601167,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256601217,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256601227,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256601257,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1256601307,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1256601450,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1256601556,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1256601651,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1256602185,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1256602185,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1256602186,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1256602186,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1256602934,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1256604052,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256604916,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1256604976,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1256604996,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1256605019,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256605036,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1256605077,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1256605195,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1256605733,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1256605733,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1256606796,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1256606912,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256607035,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256607065,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1256607076,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1256607085,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1256607095,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1256607105,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256607115,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256607353,'218.172.236.198',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1256607565,'150.70.84.47',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1256607849,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1256608028,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1256608051,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1256608060,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256608070,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1256608080,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1256608090,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1256608415,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256608463,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256608847,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1256608858,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1256608868,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1256608877,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1256608888,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1256608898,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256608917,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1256608928,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1256609038,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1256609058,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256609069,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256610038,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1256610301,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1256610781,'203.67.42.96',65,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/category.php?id=8&page=3&sort=goods_id&order=DESC','','/category.php'),(1256612336,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1256612977,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1256612977,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1256612978,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1256612979,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1256613385,'203.67.42.96',66,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1256613538,'218.164.1.61',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1256616060,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1256616665,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1256616675,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1256616705,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1256616715,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1256616745,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1256616755,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1256616765,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256616796,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256617760,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1256618425,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256618936,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1256618957,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256618967,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1256618987,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256618997,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256620045,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1256620559,'194.110.162.96',1,'FireFox 2.0.0.14','Windows XP','','芬兰','','','','/article.php'),(1256621073,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1256621159,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1256621260,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1256621271,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1256621292,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256621538,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256621571,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256622897,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256623420,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1256623727,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1256623761,'59.116.97.56',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc720.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256623051&.rand=d78qbrtu4u9go','','/index.php'),(1256623784,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1256623784,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1256623785,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1256623786,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1256623965,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1256624189,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1256625030,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1256625669,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1256626408,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256626910,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256626974,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256628298,'220.130.38.214',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1256628298,'220.130.38.214',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1256628299,'220.130.38.214',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1256628413,'216.104.15.138',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1256628494,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1256628524,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256628535,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1256628544,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1256628545,'203.71.24.45',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=weinimei&fr2=sb-top&fr=notfound_dic&rd=r3','weinimei','/category.php'),(1256628554,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1256628565,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1256628585,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256628594,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1256628605,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256628615,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1256628644,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1256628654,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1256628665,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1256628685,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1256628696,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1256629963,'218.20.134.38',1,'Internet Explorer 6.0','Windows XP','zh-TW','广东省广州市','','','','/article.php'),(1256630389,'114.33.78.212',1,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://tw.mg30.mail.yahoo.com','/dc/launch?.gx=1&.rand=3uah6ln740vdr','','/index.php'),(1256630733,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256630763,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256630794,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1256630804,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1256630814,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256630824,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256630844,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1256630866,'208.80.193.26',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256631908,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1256632244,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1256633960,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1256634573,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256634686,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256634852,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256634856,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1256634857,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1256634858,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1256634858,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1256635192,'219.81.153.98',4,'Internet Explorer 7.0','Windows NT','zh-tw','台湾省','','','','/article.php'),(1256635518,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256636443,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256636480,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256636498,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256636690,'61.58.189.141',2,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/article.php'),(1256636828,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1256636893,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256636930,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256636990,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1256637005,'208.80.193.28',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1256637020,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1256637040,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1256637060,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1256637070,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1256637081,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256637091,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1256637101,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256637121,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1256637131,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256637143,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/catalog.php'),(1256637151,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256637161,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256637172,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1256637193,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256637205,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1256637214,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1256637224,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1256637234,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256637244,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256637258,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1256637264,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1256637274,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256637284,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1256637294,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1256637304,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256637314,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1256637324,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1256637335,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1256637346,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256637356,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256637365,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1256637375,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1256637386,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1256637396,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1256637406,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1256637416,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1256637436,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1256637446,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1256637456,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1256637466,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1256637476,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1256637486,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1256637886,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1256637908,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256637919,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256637929,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256638135,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256639100,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1256639253,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256639632,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256639695,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1256639705,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1256639715,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1256639725,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256639735,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256639744,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256639755,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256639765,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1256639775,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256639785,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256639795,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256639805,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1256639815,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1256639826,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1256639836,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256639846,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1256639856,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1256639866,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1256639876,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1256639886,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1256639896,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1256639906,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1256639937,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1256640030,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256640102,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256640173,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1256640192,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256640202,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256640212,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256640222,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256640232,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256640242,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256640252,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256640262,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256640273,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1256640281,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256640284,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256640314,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256640324,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256640362,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256640364,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256640673,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256641116,'67.195.37.176',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1256641206,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256643728,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256643738,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256644934,'203.67.42.96',67,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/category.php?id=7','','/category.php'),(1256645395,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256645405,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1256645415,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256645426,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256645436,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1256645447,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1256645457,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256645467,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256645477,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256645487,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256645497,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1256645507,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256645517,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1256645527,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256645538,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1256645549,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1256645579,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1256645670,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256645679,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1256645689,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1256645699,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1256646876,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1256647008,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1256647009,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1256647010,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1256647011,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1256647743,'203.67.42.96',68,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/category.php?id=1&page=8&sort=goods_id&order=DESC','','/category.php'),(1256648704,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1256648714,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256648734,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1256648754,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256648764,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256648774,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256648784,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1256648794,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256648804,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1256648825,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1256648844,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1256648904,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1256648955,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256648975,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256650729,'60.198.33.16',2,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.mc733.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256650697&.rand=1iog3cn14rl5f','','/index.php'),(1256650953,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1256651833,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1256651886,'203.67.42.96',69,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/category.php?id=11','','/index.php'),(1256652361,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256652849,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256653133,'118.166.197.180',1,'FireFox 3.0.14','Windows XP','zh-tw','APNIC','http://www.google.com.tw','/search?q=%E5%A4%A9%E5%A0%82%E9%B3%A5+%E9%A6%99%E6%B0%B4&ie=utf-8&oe=utf-8&aq=t&rls=org.mozilla:zh-TW:official&client=firefox-a','天堂鳥 香水','/goods.php'),(1256653181,'202.160.178.222',1,'Unknow browser','Unknown','','北京市','','','','/index.php'),(1256653376,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256653438,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1256653498,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256653640,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256653883,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1256654090,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1256654271,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256654333,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256654399,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1256655335,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256655364,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1256655404,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1256655414,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256655424,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1256655434,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256655444,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/catalog.php'),(1256655487,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1256655487,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1256655580,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1256655695,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256655715,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256655729,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1256656333,'114.47.226.54',1,'Internet Explorer 7.0','Windows NT','zh-tw','IANA','http://tw.mc731.mail.yahoo.com','/mc/showMessage?.rand=2126929977&fid=Inbox&mid=1_38647_AAfJvMsAAIwWSucIiAqbqBF4OZc','','/index.php'),(1256656366,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256656612,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1256657340,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256657952,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/flow.php'),(1256657985,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1256658732,'220.136.16.202',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://ikeelung.net','/modules/mylinks/','','/index.php'),(1256659172,'118.169.34.187',1,'Internet Explorer 6.0','Windows XP','zh-tw','APNIC','','','','/index.php'),(1256659672,'203.67.42.96',70,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/category.php?id=9&page=3&sort=goods_id&order=DESC','','/category.php'),(1256659873,'202.160.179.24',1,'Unknow browser','Unknown','','北京市','','','','/goods.php'),(1256660932,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1256662723,'203.67.42.96',71,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/category.php','','/category.php'),(1256663584,'114.38.9.195',1,'Internet Explorer 6.0','Windows XP','zh-TW','IANA','','','','/category.php'),(1256663584,'114.38.9.195',1,'Internet Explorer 6.0','Windows XP','zh-TW','IANA','','','','/category.php'),(1256665312,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1256665815,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1256666145,'202.160.180.177',1,'Unknow browser','Unknown','','北京市','','','','/category.php'),(1256666202,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1256666204,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256666469,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1256666839,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1256667225,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1256667553,'124.115.4.215',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1256667763,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1256667987,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1256668086,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1256668283,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1256669222,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256673146,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1256673673,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1256674359,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1256676590,'66.249.68.181',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1256677015,'66.249.68.181',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1256677028,'66.249.68.181',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1256678314,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1256678415,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1256678492,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1256679266,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1256679684,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1256679840,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1256680064,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1256680532,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1256680619,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1256680642,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1256681359,'91.121.106.59',1,'Internet Explorer 5.01','Windows 2000','','欧洲','','','','/index.php'),(1256681454,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1256681741,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1256682294,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1256682400,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256682603,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1256683633,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1256683672,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1256684461,'61.217.130.25',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/index.php'),(1256684462,'61.217.130.25',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/category.php'),(1256684737,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1256685141,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1256685325,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/goods.php'),(1256685381,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256685617,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1256686083,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1256686190,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1256687040,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1256687786,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1256689192,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1256689295,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1256689906,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1256689908,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1256689909,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1256689909,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1256690394,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1256690490,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/goods.php'),(1256691632,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1256692270,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1256692282,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1256692612,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1256692625,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256692814,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1256693494,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1256694514,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256695225,'66.249.68.181',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1256695800,'66.249.68.181',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1256696080,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256696632,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1256697775,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1256698793,'66.249.68.181',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1256698906,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1256700138,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1256700187,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1256700256,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1256700383,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1256700715,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1256700715,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1256700716,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1256700717,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1256701737,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1256701953,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1256702012,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1256702178,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1256702318,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256702389,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256702481,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256702500,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256702510,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1256702531,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1256702539,'67.195.112.112',1,'Unknow browser','Unknown','en-us,en','美国','','','','/catalog.php'),(1256702540,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1256703838,'60.249.12.31',1,'Internet Explorer 7.0','Windows NT','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E9%A6%99%E6%B0%B4%E6%89%B9%E7%99%BC&rd=r1&fr=yfp&fr2=sb-top&pstart=1&b=11','香水批發','/index.php'),(1256703972,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256703982,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256703993,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1256704012,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256704032,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256704063,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1256704092,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256704113,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256704133,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1256704173,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256704244,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256704315,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256704406,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256704580,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256704620,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256704629,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1256704650,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256704660,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256704700,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256705045,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256705181,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1256705230,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256705311,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256705352,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256705773,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256705813,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1256705843,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256705874,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1256705904,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256705945,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1256706029,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256706351,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1256706373,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1256706507,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256706600,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256706652,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256706662,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256706734,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256706754,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256706764,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256706774,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1256706784,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256706794,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256706825,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256706880,'202.160.178.54',1,'Unknow browser','Unknown','','北京市','','','','/article.php'),(1256706988,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1256707069,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1256707089,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256707109,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256707119,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256707129,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256707139,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256707159,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1256707180,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256707211,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256707221,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256707324,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1256707374,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1256707560,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1256709004,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1256709039,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1256709049,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1256709099,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1256709139,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1256709191,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256709201,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256709221,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256709254,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1256709307,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1256709327,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1256709348,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1256709368,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256709379,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256709389,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256709410,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256709675,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1256709958,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1256710201,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1256710800,'61.219.36.150',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.mc727.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256702231&.rand=4pvmahf8qtg39','','/index.php'),(1256710950,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1256711620,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1256712175,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1256712216,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256712226,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256712236,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256712248,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256712268,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256712289,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256712359,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1256712391,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1256712526,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1256712536,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1256712576,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1256712586,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1256712596,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1256712606,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1256712616,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1256712646,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1256712656,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1256712666,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256712676,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1256712900,'67.195.112.112',1,'Unknow browser','Unknown','en-us,en','美国','','','','/catalog.php'),(1256715721,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256715731,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1256715741,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1256715751,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1256715761,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1256715831,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1256715841,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1256715861,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256715881,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1256715891,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1256715912,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1256715922,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1256715942,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1256715952,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1256715962,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1256715992,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256716002,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1256716022,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1256716072,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256716093,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256716113,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1256716123,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1256716133,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1256716153,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1256716415,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1256716986,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1256716996,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1256717321,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1256717339,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1256717371,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1256717391,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1256717421,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1256717543,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1256717592,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1256717623,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1256717654,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1256717787,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256717913,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1256717936,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1256717948,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1256717970,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1256718044,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1256718056,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1256718087,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1256718130,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1256718141,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1256718153,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1256718164,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1256718184,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1256718205,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1256718208,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1256718214,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1256718224,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1256718234,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1256718246,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1256718255,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1256718266,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1256718277,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1256718287,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1256718317,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1256718338,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1256718348,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1256718621,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1256719054,'118.170.120.61',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/category.php'),(1256719213,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256719216,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256719545,'58.209.175.103',1,'Internet Explorer 6.0','Windows XP','zh-cn','江苏省苏州市','http://www.google.cn','/search?hl=zh-CN&inlang=zh-CN&client=aff-9991&channel=searchbutton&hs=Tc4&affdom=9991.com&newwindow=1&q=%E5%A7%AC%E9%9B%AA%E9%BE%99&revid=1550816409&ei=iAToSpCVCtiBkQWErJTDBg&sa=X&oi=revisions_inline&','姬雪龙','/goods.php'),(1256719963,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1256719975,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/flow.php'),(1256720133,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1256720206,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1256720256,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1256720297,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1256720600,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1256720681,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1256720711,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1256720818,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1256720866,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1256721032,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1256721042,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1256721126,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1256721138,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1256721149,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1256721170,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1256721191,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1256721221,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1256721262,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1256722667,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1256722669,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1256722670,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1256722670,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1256723410,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1256723420,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1256723470,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1256723595,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1256723625,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1256723635,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1256723747,'118.170.121.113',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/pick_out.php'),(1256723748,'118.170.121.113',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/user.php'),(1256723777,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1256723838,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1256723858,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1256723889,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1256723899,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1256723939,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1256723969,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1256724050,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1256724071,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1256724080,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1256724140,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1256724360,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1256724476,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1256724477,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1256724477,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1256724478,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1256724500,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1256724560,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1256724580,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1256724590,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1256724630,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256724649,'208.80.193.61',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256724651,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256725048,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1256725049,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1256725050,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1256725051,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1256725755,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1256725788,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1256725820,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1256725830,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1256725841,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1256725852,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1256725862,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1256725872,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1256725912,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1256725922,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1256725952,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1256726074,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1256726095,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1256726105,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1256726115,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1256726135,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1256726175,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1256726227,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1256726259,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1256726462,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1256726482,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1256726502,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256727015,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1256727056,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1256727077,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1256727097,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1256727118,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1256727139,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1256727161,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1256727181,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1256727222,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1256727657,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1256727657,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1256727658,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1256727671,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1256727688,'118.161.194.176',1,'Safari 532.0','Windows 95','zh-TW,zh','APNIC','http://tw.mc738.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256727605&.rand=02cvq215eva4q','','/index.php'),(1256727691,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1256727711,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1256728693,'118.170.124.113',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1256728693,'118.170.124.113',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/index.php'),(1256728838,'61.60.215.181',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1256728838,'61.60.215.181',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1256728839,'61.60.215.181',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1256728839,'61.60.215.181',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1256728921,'216.104.15.130',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1256729017,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1256729989,'114.42.77.75',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','http://tw.mc734.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256729922&.rand=f8jkgg1rku8tj','','/index.php'),(1256730955,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1256730986,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1256731039,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1256731059,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1256731069,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1256731127,'118.171.249.62',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1256731128,'118.171.249.62',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1256731128,'118.171.249.62',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1256731128,'118.171.249.62',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1256732482,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1256732731,'118.170.124.84',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1256733809,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256733813,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256736425,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1256736486,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1256738886,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1256738906,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1256738992,'218.172.19.87',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc722.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256738921&.rand=04o7ld09tra3e','','/index.php'),(1256740871,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1256740872,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1256740876,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1256740877,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1256741188,'208.80.193.28',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256742117,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1256742972,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1256743012,'114.38.31.165',1,'Internet Explorer 6.0','Windows XP','zh-TW','IANA','','','','/article.php'),(1256743013,'114.38.31.165',1,'Internet Explorer 6.0','Windows XP','zh-TW','IANA','','','','/article.php'),(1256743211,'67.195.112.112',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1256743774,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256747684,'123.195.64.13',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1256747685,'123.195.64.13',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1256747771,'216.104.15.142',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1256748434,'208.80.193.42',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256750160,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1256751496,'67.195.112.112',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1256752943,'124.115.4.215',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1256753643,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1256758864,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1256766269,'203.67.42.96',72,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/index.php','','/category.php'),(1256767929,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1256769622,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1256770256,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1256771974,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1256772762,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1256774279,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1256774763,'203.67.42.96',73,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/category.php?id=9','','/category.php'),(1256775342,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/goods.php'),(1256775479,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256775482,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256775683,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1256775907,'125.233.7.157',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc724.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256766711&.rand=cdnsj3u7dej5g','','/index.php'),(1256776786,'203.67.42.96',74,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/category.php?id=9&page=3&sort=goods_id&order=DESC','','/category.php'),(1256777399,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1256777400,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1256777400,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1256777401,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1256777517,'58.63.152.238',1,'Internet Explorer 6.0','Windows XP','zh-TW','广东省广州市','','','','/pick_out.php'),(1256777520,'58.63.152.238',1,'Internet Explorer 6.0','Windows XP','zh-TW','广东省广州市','','','','/user.php'),(1256777562,'58.63.152.238',1,'Internet Explorer 6.0','Windows XP','zh-TW','广东省广州市','','','','/article.php'),(1256779284,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1256779877,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1256780127,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1256781392,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1256781402,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1256781695,'66.249.68.181',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1256783140,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1256783911,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1256784283,'61.20.170.181',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.mg30.mail.yahoo.com','/dc/launch?.gx=1&.rand=8gbg9gpogvigs','','/index.php'),(1256785122,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1256785822,'120.96.111.148',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','','','','/index.php'),(1256786288,'203.77.67.217',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc723.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256786256&.rand=5c0h63gr2rbcd#_pg=showMessage&sMid=2&&filterBy=&.rand=777151727&midIndex=2&mid=1_63911_AGLIvMsAACYASuj4ig4xzHm2MR4&m=1_66035_AFvIvMsAAPoCSuj%2FHQmISgjc4PA,1_6528','','/index.php'),(1256787107,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1256787180,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1256787181,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1256787182,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1256787182,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1256788420,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256788424,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256790372,'66.196.97.157',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256790374,'66.196.97.157',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256790376,'66.196.97.157',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256790377,'66.196.97.157',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256790976,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1256791290,'61.218.214.22',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc728.mail.yahoo.com','/mc/showMessage?.rand=1514157132&fid=Inbox&mid=1_41692_AMTIvMsAAGTgSujASgclVUr79uo','','/index.php'),(1256791292,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1256793278,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1256793338,'114.39.51.246',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','http://tw.mc736.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256793323&.rand=6357j8effpgh7','','/index.php'),(1256793441,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256793445,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256793474,'218.173.65.125',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc730.mail.yahoo.com','/mc/showMessage?.rand=739908282&fid=Inbox&mid=1_10627_AO3IvMsAANETSujfeQyNZxEV15g','','/index.php'),(1256793663,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1256793730,'218.173.167.12',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.mc732.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256793570&.rand=cj996lrvtqsld','','/index.php'),(1256794348,'123.240.21.141',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc724.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256794301&.rand=ftjb4rsf9pe4d','','/index.php'),(1256794836,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1256795440,'203.67.42.96',75,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/category.php?id=6&page=2&sort=goods_id&order=DESC','','/category.php'),(1256795986,'66.196.97.157',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256795987,'66.196.97.157',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256795990,'66.196.97.157',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256795991,'66.196.97.157',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256796058,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256796122,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1256796154,'114.38.15.91',1,'Internet Explorer 6.0','Windows XP','zh-TW','IANA','','','','/index.php'),(1256796423,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1256796920,'210.203.30.154',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc736.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256796279&.rand=cbvs9h04qus86','','/index.php'),(1256797072,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1256798010,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1256798010,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1256798011,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1256798011,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1256798514,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1256798801,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1256799570,'140.118.17.165',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.mc725.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256799478&.rand=82r79urdd1ob2','','/index.php'),(1256799615,'59.115.152.46',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc729.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256799478&.rand=4m6dj4kjjbqd8','','/index.php'),(1256800104,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1256800186,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1256800509,'66.196.97.157',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256800513,'66.196.97.157',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256800556,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1256800871,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1256801069,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/goods.php'),(1256801076,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256801080,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256801415,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1256801644,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1256801828,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1256802551,'219.91.93.60',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc736.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256802394&.rand=fuif4art6viq8','','/index.php'),(1256802864,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1256803219,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1256803241,'122.116.26.197',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mg30.mail.yahoo.com','/dc/launch?.gx=1&.rand=4akn37pfctpfl','','/index.php'),(1256803765,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1256804271,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1256804461,'66.196.97.157',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256804465,'66.196.97.157',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256804667,'219.70.186.147',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mg30.mail.yahoo.com','/dc/launch?.gx=1&.rand=dci4pchjecugj','','/index.php'),(1256804801,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1256805479,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1256805990,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1256806023,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1256806689,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1256807078,'122.123.168.193',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.mc727.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256806908&.rand=cv5ih7u4460il','','/index.php'),(1256808398,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/flow.php'),(1256808451,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1256808710,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1256808816,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1256808816,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1256808818,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1256808818,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1256808954,'125.230.46.34',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mg30.mail.yahoo.com','/dc/launch?.gx=1&.rand=0n4bhp16qj90m','','/index.php'),(1256809469,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1256809500,'125.225.16.49',1,'FireFox 3.5.4','Unknown','zh-tw,en-us','台湾省','','','','/index.php'),(1256809551,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1256810607,'66.196.97.157',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256810609,'66.196.97.157',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256810610,'66.196.97.157',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256810613,'66.196.97.157',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256810634,'220.132.179.15',1,'Internet Explorer 7.0','Windows 2000','en-us','台湾省','http://tw.mg30.mail.yahoo.com','/dc/launch?.gx=1&.rand=d4gkl7bb4r7f0','','/index.php'),(1256811922,'125.231.219.11',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mg30.mail.yahoo.com','/dc/launch?.gx=1&.rand=2040974547&action=showLetter&box=Inbox&umid=1_60935_AKzIvMsAAXM%2BSulhwAkHklEoCMY','','/index.php'),(1256811928,'163.24.253.40',1,'FireFox 3.5.4','Windows XP','zh-tw,en-us','台湾省','http://tw.mg30.mail.yahoo.com','/dc/blank.html?bn=211.6&.intl=tw&.lang=zh-Hant-TW','','/index.php'),(1256812349,'118.232.193.193',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','','','','/index.php'),(1256813716,'118.167.14.25',1,'Internet Explorer 8.0','Windows NT','zh-TW','APNIC','http://tw.mc732.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256808447&.rand=2mda2enj8eht2','','/index.php'),(1256813928,'115.165.212.43',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','http://tw.mc727.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256813801&.rand=9ftksdmvi3nk0','','/index.php'),(1256814073,'122.254.36.145',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc730.mail.yahoo.com','/mc/showMessage?sMid=6&fid=Inbox&sort=date&order=down&startMid=0&filterBy=&.rand=469243746&midIndex=6&mid=1_147011_AO7IvMsAASTYSukhRg0%2FWRIg2Ug','','/index.php'),(1256814221,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1256814232,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256814244,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1256814255,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1256814265,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1256814275,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1256814279,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256814286,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256814297,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256814308,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256814318,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1256814329,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1256814340,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1256814350,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1256814360,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1256814370,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256814380,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1256814391,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256814402,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256814411,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1256814414,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1256815002,'124.9.122.97',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc730.mail.yahoo.com','/mc/showMessage?.rand=909203384&fid=Inbox&mid=1_67957_AOfIvMsAAMI5Sul5dw3A%2FAls5F8','','/index.php'),(1256815302,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1256815303,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1256815303,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1256816449,'114.41.52.195',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.mc734.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256816299&.rand=03b6sm3rcjlbf','','/index.php'),(1256817605,'124.8.7.73',2,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc735.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256817427&.rand=06up27mrsct5d','','/index.php'),(1256817703,'61.30.68.88',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=juiyang.peng&fr=yfp&ei=utf-8&v=0','juiyang.peng','/article.php'),(1256817929,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1256818118,'66.196.97.157',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256818120,'66.196.97.157',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256818121,'66.196.97.157',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256818123,'66.196.97.157',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256818152,'218.162.94.14',1,'FireFox 3.0.1','Windows XP','zh-tw,en-us','台湾省','http://tw.mc722.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256818049&.rand=39jaevbhhur62','','/index.php'),(1256818259,'216.104.15.142',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1256818658,'59.117.34.135',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/article.php'),(1256818959,'218.172.54.251',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc736.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256818874&.rand=3908b0qmqutkl','','/index.php'),(1256819145,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1256819155,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256819165,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256819331,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1256819392,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1256819475,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1256821459,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1256821570,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1256821631,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1256822063,'220.229.15.194',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc737.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256821878&.rand=0rsleodajd6ia','','/index.php'),(1256822620,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1256822644,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1256822691,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1256822778,'219.69.68.35',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc724.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256822747&.rand=fovj9p1hlevcn','','/index.php'),(1256822957,'61.20.155.222',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mg30.mail.yahoo.com','/dc/launch?.gx=1&.rand=614anbeu40doe','','/index.php'),(1256823003,'61.217.99.115',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc722.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256822976&.rand=4ndel67o83ams','','/index.php'),(1256823806,'66.196.97.157',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256823809,'66.196.97.157',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256824533,'118.169.103.7',1,'FireFox 3.5.4','Windows XP','zh-tw,en-us','APNIC','http://www.google.com.tw','/search?q=%E9%A6%99%E6%B0%B4+%E6%9C%A8&ie=utf-8&oe=utf-8&aq=t&rls=org.mozilla:zh-TW:official&client=firefox','香水 木','/goods.php'),(1256824698,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1256824932,'58.115.22.135',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc738.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256824437&.rand=c9j4mrt9cqo9u','','/index.php'),(1256825862,'218.167.164.100',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc726.mail.yahoo.com','/mc/showMessage?.rand=49142814&fid=Inbox&mid=1_153019_AJvIvMsAAOjPSumdxggmYw0%2FqOI','','/index.php'),(1256826000,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1256826338,'114.41.53.197',1,'FireFox 3.5.4','Windows XP','zh-tw,en-us','IANA','http://www.google.com.tw','/search?q=channel+%E4%BF%9D%E9%A4%8A%E5%93%81&sourceid=navclient-ff&ie=UTF-8&rlz=1B3GGGL_zh-TWTW268TW269&aq=t','channel 保養品','/category.php'),(1256826726,'61.60.215.181',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1256826727,'61.60.215.181',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1256826727,'61.60.215.181',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1256826728,'61.60.215.181',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1256826755,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1256826756,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1256826758,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1256826758,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1256826952,'219.87.224.244',1,'FireFox 2.0.0.7','Linux','zh-tw,en-us','台湾省','http://tw.mc721.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256826913&.rand=5mvv1ll95cijv','','/index.php'),(1256827355,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256827693,'216.104.15.138',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1256827925,'118.171.250.147',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1256827926,'118.171.250.147',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1256827926,'118.171.250.147',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1256827926,'118.171.250.147',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1256828192,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1256828645,'124.115.4.215',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1256828949,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1256829041,'61.64.110.233',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1256829275,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1256829287,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1256829298,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1256831419,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1256831430,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1256831647,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256831670,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1256831680,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256831735,'66.196.97.157',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256831739,'66.196.97.157',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256831948,'118.232.171.137',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','http://tw.mg30.mail.yahoo.com','/dc/launch?.gx=1&.rand=aa23pnb00us0p','','/index.php'),(1256832040,'220.140.16.181',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc739.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256830710&.rand=fqhtblhmnc6kd','','/index.php'),(1256833541,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256834007,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256834049,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1256835827,'114.47.16.52',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.mg30.mail.yahoo.com','/dc/launch?.gx=1&.rand=7lru0n1levrbk','','/index.php'),(1256835836,'114.47.16.52',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.mg30.mail.yahoo.com','/dc/launch?.gx=1&.rand=7lru0n1levrbk','','/index.php'),(1256835998,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1256837282,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256837293,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256837306,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256837328,'218.173.154.30',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc729.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256837218&.rand=6ang05rcughp3','','/index.php'),(1256837350,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256837360,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1256837370,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1256837380,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1256837390,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1256837400,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1256837410,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1256837461,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1256838190,'66.196.97.157',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256838193,'66.196.97.157',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256838194,'66.196.97.157',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256838196,'66.196.97.157',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256838690,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1256839420,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256839440,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256839450,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256839460,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256839470,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256839480,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256839490,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256842503,'66.196.97.157',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256842506,'66.196.97.157',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256842507,'66.196.97.157',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256842510,'66.196.97.157',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256844488,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1256846788,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1256847128,'118.166.130.52',1,'Internet Explorer 7.0','Windows XP','zh-tw','APNIC','http://tw.mc722.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256846339&.rand=7c32geqsdjlcg','','/index.php'),(1256848168,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256849525,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1256851543,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256851547,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256851620,'59.126.65.230',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc722.mail.yahoo.com','/mc/showletter;_ylc=X3oDMTVidnJtZWtkBEFjdGlvbgNWaWV3IG1lc3NhZ2UESW50bAN0dwRMbmtUeXADUmVndWxhcgRQYXJ0VHlwZQNZYWhvbyEEUmVzUG9zQQMxMQRSZXNQb3NSAzExBFNyY2hDdXJyA21lc3NhZ2UEU3JjaERlc3QDbWVzc2FnZXZpZXcEX1F1','','/index.php'),(1256853069,'208.80.193.32',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1256854799,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1256855082,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256857363,'219.71.14.125',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mg30.mail.yahoo.com','/dc/launch?.gx=0&.rand=c6dvsv9ij7e1s','','/index.php'),(1256857455,'216.104.15.134',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1256857578,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1256858372,'66.196.97.157',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256858375,'66.196.97.157',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256860393,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256860398,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256860569,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1256860570,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1256860570,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1256860571,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1256860690,'123.110.237.123',1,'Internet Explorer 7.0','Windows NT','zh-tw','台湾省','http://tw.mc625.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256860445&.rand=fc70oa314f09m','','/index.php'),(1256860734,'208.80.193.38',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1256861100,'122.126.110.128',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc734.mail.yahoo.com','/mc/showMessage?sMid=0&&filterBy=&.rand=1496515682&midIndex=0&mid=1_26658_AELJvMsAAVksSunqaQwD7Dtr0%2Bw&f=1','','/index.php'),(1256862355,'140.128.219.237',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://hk.mc720.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256862023&.rand=7egqsb50ms0ro','','/index.php'),(1256862723,'218.172.234.203',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1256863743,'163.26.227.22',1,'FireFox 3.5.4','Windows XP','zh-tw,en-us','台湾省','http://tw.mc721.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256863070&.rand=6smoed3ofiall','','/index.php'),(1256863786,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/goods.php'),(1256864017,'61.219.36.131',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.mc723.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256863943&.rand=71sml3kbm4h49','','/index.php'),(1256864122,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256864125,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256864217,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1256864218,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1256864218,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1256864219,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1256864546,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1256865370,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1256865400,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1256866299,'192.192.232.251',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1256866772,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1256866951,'123.194.168.160',1,'Safari 532.0','Windows 95','zh-TW,zh','台湾省','http://tw.mc724.mail.yahoo.com','/mc/showMessage?.rand=90933545&fid=Inbox&mid=1_5077982_AHPIvMsAAXkhSuoaOgy2Sya0hac','','/index.php'),(1256867710,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/goods.php'),(1256868412,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256868417,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256868464,'114.36.114.112',1,'FireFox 3.5.3','Windows XP','zh-tw,en-us','IANA','','','','/index.php'),(1256868544,'219.84.106.17',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc733.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256868498&.rand=8hc16r2tel6q6','','/index.php'),(1256868721,'59.114.1.231',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc720.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256868583&.rand=7giaqiq2upvek','','/index.php'),(1256868942,'118.166.221.73',1,'Internet Explorer 6.0','Windows XP','zh-tw','APNIC','http://tw.mc728.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256867402&.rand=56olp126soiis','','/index.php'),(1256869796,'219.84.106.17',2,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc733.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256869754&.rand=6ni8e7dvdg13v','','/index.php'),(1256870055,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1256870056,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1256870137,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1256871067,'114.43.206.144',1,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://tw.mc734.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256870815&.rand=edorle8jo44vq','','/index.php'),(1256871714,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1256872557,'118.233.203.53',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','','','','/index.php'),(1256872580,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256872583,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256873715,'210.202.246.1',2,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc728.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256873630&.rand=bonig2vhpg04e','','/index.php'),(1256874302,'59.126.230.94',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.mc727.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256873972&.rand=1u1rrnv0rfiig','','/index.php'),(1256874302,'59.126.230.94',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.mc727.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256873972&.rand=1u1rrnv0rfiig','','/index.php'),(1256874873,'219.70.241.196',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc729.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256874798&.rand=3m9flfcrgve9i','','/index.php'),(1256875026,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1256875026,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1256875027,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1256875027,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1256875856,'114.44.142.229',2,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://tw.mc720.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256874580&.rand=0s2racj90vggr','','/index.php'),(1256876339,'125.231.6.85',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc738.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256875955&.rand=7eb9brpe97k5p','','/index.php'),(1256877333,'118.161.223.117',1,'Internet Explorer 6.0','Windows XP','zh-tw','APNIC','http://tw.mc725.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256877237&.rand=57oudmp2uljei','','/index.php'),(1256877707,'122.117.226.175',1,'Safari 532.0','Windows XP','zh-TW,zh','台湾省','','','','/index.php'),(1256877730,'59.112.193.181',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc728.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256877682&.rand=21uo5536vej14','','/index.php'),(1256879281,'60.249.23.109',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc738.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256879260&.rand=2tctr14fqriga','','/index.php'),(1256880733,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256880736,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256883209,'114.41.225.190',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.mc721.mail.yahoo.com','/mc/showMessage?.rand=1540562385&fid=Inbox&mid=1_35060_ADPIvMsAAOOCSunVzQZ3vgHbR3A','','/index.php'),(1256884291,'115.43.249.31',1,'FireFox 3.5.3','Windows XP','zh-tw,en-us','IANA','http://tw.mc731.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256884230&.rand=5boar0be0jha3','','/index.php'),(1256885122,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1256885517,'115.43.9.217',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/index.php'),(1256885697,'118.165.134.59',1,'Internet Explorer 6.0','Windows XP','zh-tw','APNIC','','','','/index.php'),(1256886043,'124.11.134.108',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?ei=utf-8&fr=slv8-ygames&p=juiyang.peng%40msa.hinet.net&type=/S /Q /ydc=msgr /ypc=msgr /ysc=msgr /yid=C:\\\\PROGRA~1\\\\Yahoo! /ycc=tw /yinstytff /ybsini=C:\\\\DOCUME~1\\\\','juiyang.peng@msa.hinet.net','/article.php'),(1256886107,'216.104.15.134',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/article.php'),(1256886182,'114.43.116.47',1,'Safari 532.0','Windows XP','zh-TW,zh','IANA','http://tw.mc722.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256886140&.rand=3eumudu0e6gcr','','/index.php'),(1256886184,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256886188,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256887359,'61.63.82.132',1,'Internet Explorer 7.0','Windows NT','zh-tw','台湾省','http://tw.mg30.mail.yahoo.com','/dc/launch?.gx=1&.rand=9grbthldqskei','','/index.php'),(1256888746,'59.113.83.194',1,'Internet Explorer 8.0','Windows NT','zh-tw','台湾省','http://tw.mc735.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256888285&.rand=9i6tv9va0nf2t','','/index.php'),(1256890350,'117.19.101.144',1,'Internet Explorer 8.0','Windows NT','zh-TW','APNIC','','','','/index.php'),(1256890444,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1256890551,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256891206,'123.195.203.36',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1256891376,'67.195.112.112',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1256891510,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256891514,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256891647,'140.131.88.109',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc734.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256891599&.rand=1kr3812e5tsdc','','/index.php'),(1256892160,'220.133.193.116',1,'Internet Explorer 7.0','Windows XP','zh-tw,zh-CN','台湾省','http://tw.mg30.mail.yahoo.com','/dc/launch?.gx=1&.rand=1k9ib6jd0f9ke','','/index.php'),(1256892716,'114.40.160.112',1,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://tw.mc735.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256892684&.rand=9qfavrl0l69ds','','/index.php'),(1256893730,'61.31.136.196',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.mc721.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256893701&.rand=cgpd4nghdmapn','','/index.php'),(1256893748,'218.211.30.96',1,'FireFox 3.5.4','Windows NT','zh-tw,en-us','台湾省','','','','/index.php'),(1256894881,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1256894891,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256894902,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256895193,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1256895397,'114.40.140.52',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.mc720.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256895341&.rand=0ro9vholtuik5','','/index.php'),(1256895484,'118.171.41.29',1,'Internet Explorer 7.0','Windows XP','zh-tw','APNIC','http://tw.mg30.mail.yahoo.com','/dc/launch?.gx=1&.rand=6983ed04s3m7o','','/index.php'),(1256895618,'59.114.213.241',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.mc732.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256895510&.rand=ajg5taopi023o','','/index.php'),(1256895760,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256895763,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256895787,'118.232.197.214',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','','','','/index.php'),(1256896292,'60.198.99.212',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc738.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256896218&.rand=5mi09nkij7rn7','','/index.php'),(1256896650,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1256897062,'122.125.57.67',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1256898222,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256898304,'122.121.70.216',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.google.com.tw','/search?hl=zh-TW&lr=lang_zh-TW&rlz=1R2GGLT_zh-TWTW346&q=%E8%8C%B6%E7%B2%BE&start=10&sa=N','茶精','/goods.php'),(1256898412,'220.140.187.76',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mg30.mail.yahoo.com','/dc/launch?.gx=1&.rand=9b42osnhnn7hb','','/index.php'),(1256899218,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1256899255,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1256899748,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256899897,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256899910,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1256900158,'218.173.105.150',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc726.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256900126&.rand=394ft91qv8q90','','/index.php'),(1256900249,'218.175.174.134',1,'FireFox 3.5.4','Windows XP','zh-tw,en-us','台湾省','http://tw.mc734.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256900201&.rand=216v2qjsp1ogt','','/index.php'),(1256900345,'216.104.15.134',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1256900471,'192.192.250.198',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc734.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256900418&.rand=100fbau5qpv79','','/index.php'),(1256901082,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1256901493,'118.161.213.130',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','http://tw.mg30.mail.yahoo.com','/dc/launch?.gx=1&.rand=3kolgelfo04pp','','/index.php'),(1256902067,'210.64.179.101',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.mc540.mail.yahoo.com','/mc/showFolder;_ylt=AjqB9Mscog67UrtfjQeSysfmCL4X?.rand=2132182500','','/index.php'),(1256902089,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1256902150,'64.56.67.154',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1256902163,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256902166,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256902538,'114.38.170.29',1,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://tw.mg30.mail.yahoo.com','/dc/launch?.gx=1&.rand=8de3fpm4sq513','','/index.php'),(1256903535,'66.249.68.181',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1256904478,'220.139.145.3',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mg30.mail.yahoo.com','/dc/launch?.gx=1&.rand=835065880&action=showLetter&box=Inbox&umid=1_65020_ACbIvMsAAP4PSup16Q3JbWHpdsU','','/index.php'),(1256905735,'61.64.139.247',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc726.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256905674&.rand=4mqpu53q05ren','','/index.php'),(1256905834,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256905837,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256905921,'140.113.198.242',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc734.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256905900&.rand=8i8d4rjgk39qm','','/index.php'),(1256907094,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256907123,'122.254.39.119',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc722.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256906925&.rand=5k3u4d4hcbprc','','/index.php'),(1256907128,'66.196.97.157',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256907131,'66.196.97.157',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256908116,'66.249.68.181',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1256908294,'61.31.136.200',5,'Internet Explorer 7.0','Windows NT','zh-tw','台湾省','','','','/article.php'),(1256909330,'123.195.1.119',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc722.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256909012&.rand=frr1gv6b9c5im','','/index.php'),(1256909477,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1256909844,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1256910609,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1256910736,'66.196.97.157',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256910738,'66.196.97.157',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256910739,'66.196.97.157',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256910741,'66.196.97.157',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256910940,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1256911067,'218.160.189.185',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mg30.mail.yahoo.com','/dc/launch?.gx=1&.rand=69qho4sbsg2jh','','/index.php'),(1256911070,'218.172.203.118',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc725.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256910985&.rand=3hl077n066a51','','/index.php'),(1256911151,'150.70.84.47',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1256911402,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1256911402,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1256911403,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1256911424,'122.124.210.186',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc739.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256911333&.rand=1muiuujfahtem','','/index.php'),(1256912229,'66.249.68.181',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1256912386,'66.249.68.181',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1256912771,'125.230.112.176',1,'FireFox 3.5.4','Windows XP','zh-tw,en-us','台湾省','http://tw.mc728.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256912711&.rand=1epeg261imear','','/index.php'),(1256912801,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1256912957,'124.8.106.15',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.mc735.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256912638&.rand=ctitqbg7k3puk','','/index.php'),(1256913072,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1256913361,'61.31.136.200',6,'Internet Explorer 7.0','Windows NT','zh-tw','台湾省','http://www.chanshanger.com.tw','/article.php?id=6','','/article.php'),(1256913430,'118.231.109.46',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','http://tw.mg30.mail.yahoo.com','/dc/launch?.gx=1&.rand=14lduf9lpmacq','','/index.php'),(1256913887,'66.249.68.181',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1256913973,'66.249.68.181',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1256913980,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1256913981,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1256913982,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1256913983,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1256914212,'220.134.137.103',1,'Internet Explorer 8.0','Windows NT','zh-tw','台湾省','http://tw.mg30.mail.yahoo.com','/dc/launch?.gx=1&.rand=1968422821&action=showLetter&box=Inbox&umid=1_57877_AATJvMsAAFF1Sur8dA1R6itzazo','','/index.php'),(1256914807,'66.249.68.181',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1256914990,'118.171.243.160',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1256914991,'118.171.243.160',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1256914991,'118.171.243.160',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1256914992,'118.171.243.160',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1256915512,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1256915707,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256915716,'112.104.210.216',1,'FireFox 3.5.4','Windows XP','zh-tw','IANA','','','','/index.php'),(1256915829,'219.86.66.67',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1256915860,'220.255.7.225',1,'Internet Explorer 8.0','Windows NT','en-sg','新加坡','http://www.google.com.sg','/search?hl=zh-CN&rlz=1R2SUNA_enSG329&q=%E5%A7%AC%E9%9B%AA%E9%BE%99&btnG=Google+%E6%90%9C%E7%B4%A2&meta=&aq=f&oq=','姬雪龙','/goods.php'),(1256916174,'218.172.21.53',1,'FireFox 3.5.4','Windows XP','zh-tw,en-us','台湾省','http://tw.mg30.mail.yahoo.com','/dc/blank.html?bn=211.6&.intl=tw&.lang=zh-Hant-TW','','/index.php'),(1256916302,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1256916329,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1256917737,'118.232.216.115',1,'Internet Explorer 6.0','Windows XP','zh-tw','APNIC','http://tw.mc721.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256917594&.rand=aebk9urls9ftt','','/index.php'),(1256917759,'66.196.97.157',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256917763,'66.196.97.157',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256918144,'67.195.112.112',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1256918593,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1256918698,'203.70.79.112',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc721.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256918562&.rand=3q7f0it6hlhsf','','/index.php'),(1256918912,'123.195.219.79',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc722.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256918698&.rand=9cfrm9h9g6lq7','','/index.php'),(1256919564,'219.68.177.26',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc728.mail.yahoo.com','/mc/showMessage?sMid=4&&filterBy=&.rand=345022923&midIndex=4&mid=1_201676_AL%2FIvMsAAFYjSurNtQtNoFnyT38','','/index.php'),(1256919858,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1256919900,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1256920879,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1256921535,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1256921536,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1256921538,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1256921538,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1256922340,'59.127.2.49',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1256922506,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1256922707,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1256923087,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1256924012,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1256924782,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1256924808,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1256925645,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1256927388,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1256929080,'114.42.171.56',1,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://tw.mc739.mail.yahoo.com','/mc/showFolder?fid=Inbox&order=down&tt=536&pSize=25&.rand=527722371','','/index.php'),(1256929914,'118.232.212.53',1,'Internet Explorer 6.0','Windows XP','zh-tw','APNIC','http://tw.mc733.mail.yahoo.com','/mc/showMessage?.rand=1248793934&fid=Inbox&mid=1_48481_AC3JvMsAAX1iSusnxQDeBDOrw7s','','/index.php'),(1256930079,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1256930434,'203.70.126.192',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc734.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256930114&.rand=9jhnt6e7pb9ro','','/index.php'),(1256931386,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1256932577,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1256934587,'124.115.4.215',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1256934625,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256934628,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256934797,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1256935067,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1256935460,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1256935649,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1256936566,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1256936636,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1256936986,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1256937007,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1256937021,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1256937141,'66.249.68.178',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1256937948,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1256938122,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1256938325,'66.249.68.178',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1256938476,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1256939045,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1256940221,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1256941152,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1256941995,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1256942336,'123.195.149.34',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1256943323,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1256943404,'61.219.36.135',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc722.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256943262&.rand=9na8tn5j7e36c','','/index.php'),(1256943615,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1256943753,'219.85.7.52',1,'Internet Explorer 7.0','Windows NT','zh-tw','台湾省','http://tw.mc725.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256943688&.rand=7t0jl4t2aknk6','','/index.php'),(1256943951,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256943955,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256943977,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1256943995,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1256944425,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1256944996,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1256945950,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1256946607,'221.120.69.24',1,'Safari 525.20.1','Linux','zh-TW, en-US','台湾省','','','','/index.php'),(1256947004,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256947051,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256947135,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1256947139,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1256947140,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1256947142,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1256947148,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1256947149,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1256947150,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1256947152,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1256947154,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1256947156,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1256947166,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1256947168,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1256947170,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1256947171,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1256947173,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1256947176,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1256947178,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1256947180,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1256947181,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1256947182,'123.192.0.30',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.mc724.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256947125&.rand=14etk0kjsbr1j','','/index.php'),(1256947187,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1256947196,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1256947279,'150.70.84.47',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1256947873,'114.36.207.141',1,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://tw.mc737.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256947810&.rand=1jaed1o0a8h1t','','/index.php'),(1256948254,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1256949523,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256949526,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256949692,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1256949900,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1256950108,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1256950843,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1256950843,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1256950844,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1256950844,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1256951105,'67.195.112.112',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1256951217,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256951256,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256951596,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1256952132,'218.173.1.63',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc739.mail.yahoo.com','/mc/showMessage?.rand=888266510&fid=Inbox&mid=1_1684689_AKjJvMsAAGrkSuraLwSqHQWBP1U','','/index.php'),(1256953146,'61.227.102.211',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mg30.mail.yahoo.com','/dc/launch?.gx=1&.rand=dgeeq1c3gohe1','','/index.php'),(1256953178,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1256954599,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1256955240,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1256955314,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1256955365,'123.195.213.226',1,'Internet Explorer 8.0','Windows NT','zh-tw','台湾省','http://tw.mc720.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256955349&.rand=79hka7f1dopq1','','/index.php'),(1256955830,'61.217.100.25',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc737.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256955779&.rand=4d5nk32cigk7g','','/index.php'),(1256955883,'122.146.145.67',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mg30.mail.yahoo.com','/dc/launch?.gx=1&.rand=es76rpuvefni7','','/index.php'),(1256955883,'122.146.145.67',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mg30.mail.yahoo.com','/dc/launch?.gx=1&.rand=es76rpuvefni7','','/index.php'),(1256955884,'122.146.145.67',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mg30.mail.yahoo.com','/dc/launch?.gx=1&.rand=es76rpuvefni7','','/index.php'),(1256955963,'59.116.200.130',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc732.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256955901&.rand=2a3kjnhcvijmo','','/index.php'),(1256956595,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256956630,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256957476,'118.166.231.62',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','http://tw.mc728.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256955675&.rand=a9u6ketreat9a','','/index.php'),(1256958282,'203.67.42.96',76,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1256959609,'66.196.97.157',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256959613,'66.196.97.157',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256961904,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1256961904,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1256961905,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1256961905,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1256962544,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256962579,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256962882,'194.110.162.228',1,'FireFox 2.0.0.14','Windows XP','','芬兰','','','','/index.php'),(1256963162,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1256963558,'125.225.16.60',1,'Internet Explorer 7.0','Windows NT','zh-tw','台湾省','http://www.google.com.tw','/search?hl=zh-TW&source=hp&q=boos+%E9%A6%99%E6%B0%B4&meta=&aq=0&oq=','boos 香水','/goods.php'),(1256963572,'120.106.53.36',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','http://tw.mc734.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256963443&.rand=a0t2u44gd2q8g','','/index.php'),(1256963662,'59.117.32.100',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/category.php'),(1256963662,'59.117.32.100',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/category.php'),(1256963941,'114.38.0.78',1,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://tw.mc735.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256920977&.rand=37rh9a1qd7cd0','','/index.php'),(1256964143,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256964147,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256964337,'203.67.42.96',77,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1256964438,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1256964693,'91.121.106.59',1,'Internet Explorer 5.01','Windows 2000','','欧洲','','','','/index.php'),(1256964927,'61.59.138.138',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1256965899,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1256966006,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1256966554,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256966559,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256966823,'208.80.193.30',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256968054,'123.195.64.13',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1256968055,'123.195.64.13',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1256968406,'203.67.42.96',78,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/goods.php?id=105','','/index.php'),(1256970618,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256970622,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256970710,'124.8.106.188',2,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','','','','/category.php'),(1256970820,'218.172.226.209',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc730.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256970143&.rand=4djaddkgatu0e','','/index.php'),(1256971982,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256972019,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256972219,'124.9.137.107',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.mc737.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256972172&.rand=3f646rjtcl1mp','','/index.php'),(1256972561,'203.67.42.96',79,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/index.php','','/category.php'),(1256974687,'208.80.193.30',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256975135,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1256975135,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1256975136,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1256975137,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1256975524,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1256976816,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1256977197,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1256980496,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1256980625,'125.230.111.65',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc738.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256980554&.rand=4mubmjfb91cqc','','/index.php'),(1256981025,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256981042,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256981838,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1256982776,'59.117.34.62',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/goods.php'),(1256983792,'58.115.137.110',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc720.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256983747&.rand=6vb3vj53oged7','','/index.php'),(1256984389,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1256984390,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1256984392,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1256984393,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1256984644,'220.139.55.96',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc736.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256984463&.rand=2tk7deif06as3','','/index.php'),(1256984714,'118.170.193.155',1,'Internet Explorer 6.0','Windows XP','zh-tw','APNIC','http://tw.mc727.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256984603&.rand=b49e0m5qchnli','','/index.php'),(1256985368,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256985372,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256985663,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256985667,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256985784,'61.216.165.226',1,'Internet Explorer 8.0','Windows NT','zh-tw','台湾省','http://tw.mc734.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256975968&.rand=23abbno3cq43k','','/index.php'),(1256985821,'220.181.94.231',1,'Internet Explorer 5.5','Windows 98','zh-cn','北京市','','','','/index.php'),(1256986220,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1256986346,'203.67.42.96',80,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1256987472,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1256987623,'123.195.213.226',2,'Internet Explorer 8.0','Windows NT','zh-tw','台湾省','http://tw.mc720.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256987602&.rand=e76c9j5kio370','','/index.php'),(1256987764,'218.175.174.188',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1256987766,'218.175.174.188',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1256987767,'218.175.174.188',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1256987768,'218.175.174.188',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1256987768,'218.175.174.188',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1256987769,'218.175.174.188',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1256987769,'218.175.174.188',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1256987846,'216.104.15.134',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1256989484,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1256989824,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1256989990,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256989993,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256991481,'123.195.213.226',3,'Internet Explorer 8.0','Windows NT','zh-tw','台湾省','http://tw.mc720.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256991460&.rand=f4emm31h8uvh8','','/index.php'),(1256991495,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1256992102,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1256993924,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1256994274,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1256994870,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1256994871,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1256994872,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1256994873,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1256995043,'59.115.201.126',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1256996106,'61.223.160.73',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1256996106,'61.223.160.73',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mg30.mail.yahoo.com','/dc/launch?.gx=1&.rand=b0fg80jc2l0j6','','/index.php'),(1256996106,'61.223.160.73',2,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1256996125,'61.227.126.220',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1256996967,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1256998042,'203.67.42.96',81,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1256998240,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1256998609,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1256998889,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256998929,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256998993,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1256999936,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1256999938,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257000002,'61.62.244.220',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.mc730.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1256999768&.rand=4eovq6a1uqlfe','','/index.php'),(1257000302,'220.133.7.12',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc720.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1257000165&.rand=cj1gii8843p0b','','/index.php'),(1257000741,'123.110.74.42',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc731.mail.yahoo.com','/mc/showMessage?.rand=1922149029&fid=Inbox&mid=1_108387_AALJvMsAAPBLSutAjQftShwwUUk','','/index.php'),(1257001003,'122.124.210.231',1,'Internet Explorer 7.0','Windows NT','zh-tw','台湾省','','','','/index.php'),(1257001528,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1257001966,'125.226.131.175',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.mg30.mail.yahoo.com','/dc/launch?.gx=1&.rand=73fdqie2ioica','','/index.php'),(1257001988,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1257002198,'150.70.84.47',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1257002306,'150.70.84.47',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1257002667,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257002708,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1257002746,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257003005,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1257003006,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1257003007,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1257003008,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1257003313,'150.70.84.47',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1257003347,'114.47.40.132',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1257003379,'150.70.84.47',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/goods.php'),(1257003522,'150.70.84.47',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1257003536,'150.70.84.47',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1257003696,'67.195.112.112',1,'Unknow browser','Unknown','en-us,en','美国','','','','/catalog.php'),(1257003808,'203.67.42.96',82,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/index.php','','/category.php'),(1257004055,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257004097,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257004327,'150.70.84.47',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1257004331,'150.70.84.47',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1257004355,'150.70.84.47',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1257004799,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1257004800,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1257004800,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1257004873,'216.104.15.142',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1257005143,'61.57.149.154',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.mg30.mail.yahoo.com','/dc/launch?.gx=1&.rand=1a4d01kbob9ob','','/index.php'),(1257005341,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1257005778,'218.165.30.73',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc725.mail.yahoo.com','/mc/showMessage?.rand=600360295&fid=Inbox&mid=1_43355_AITIvMsAAVQYSuwwyQEqQSxd%2FYg','','/index.php'),(1257006167,'59.126.210.199',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc738.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1257006135&.rand=8ns22kq03o9m7','','/index.php'),(1257007379,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1257010026,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1257010713,'218.171.226.119',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc732.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1257010649&.rand=a382bvpg1u3v9','','/index.php'),(1257010902,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257010915,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1257010976,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257011420,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1257011549,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1257011698,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1257011722,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1257011760,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1257012272,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1257012540,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1257012929,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1257012930,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1257012935,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1257012935,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1257013010,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257013059,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257015313,'114.25.227.79',1,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://tw.mc724.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1257015275&.rand=1ihusqjhlpaj7','','/index.php'),(1257015625,'67.195.112.112',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1257015810,'118.160.230.43',1,'Internet Explorer 6.0','Windows XP','zh-tw','APNIC','http://tw.mc736.mail.yahoo.com','/mc/showMessage?.rand=1001619998&fid=Inbox&mid=1_49667_AGXJvMsAAJHsSuxuegpWkyITHvk','','/index.php'),(1257016518,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1257016881,'67.195.112.112',1,'Unknow browser','Unknown','en-us,en','美国','','','','/pick_out.php'),(1257017263,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257017290,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257017902,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1257017979,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257017983,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257018761,'114.36.200.141',1,'Internet Explorer 8.0','Windows NT','zh-tw','IANA','http://tw.mc730.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1257018082&.rand=059uk8ic50ioo','','/index.php'),(1257020301,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257020305,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257021313,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1257021417,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/tag_cloud.php'),(1257021426,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/group_buy.php'),(1257021557,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1257021601,'124.115.4.215',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1257021629,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1257021739,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/user.php'),(1257022266,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1257022459,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1257023732,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1257023733,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1257023734,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1257023735,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1257024270,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1257024515,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1257024985,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1257025087,'118.168.41.43',1,'Internet Explorer 7.0','Windows XP','zh-tw','APNIC','http://tw.mc727.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1257025012&.rand=0rfq53pupvdgp','','/index.php'),(1257025792,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1257027501,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257027556,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257027820,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1257028442,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1257029889,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1257030214,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/goods.php'),(1257030771,'118.167.176.231',1,'Internet Explorer 7.0','Windows XP','zh-tw','APNIC','http://tw.mg30.mail.yahoo.com','/dc/launch?.gx=1&.rand=cahm4e1p61hma','','/index.php'),(1257030800,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/goods.php'),(1257031363,'61.223.100.63',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc720.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1257031263&.rand=4d4u8tu4d6rsk','','/index.php'),(1257031395,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/flow.php'),(1257031485,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257031499,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257031519,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1257031542,'218.171.53.238',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc730.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1257031497&.rand=0l6mlr5h6bq2c','','/index.php'),(1257032535,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257032538,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257032627,'216.104.15.138',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1257032974,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1257033001,'61.227.189.244',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc737.mail.yahoo.com','/mc/showMessage?.rand=1190588732&fid=Inbox&mid=1_159_AH3JvMsAAFImSux8ig3O8i35fy8','','/index.php'),(1257034830,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1257034962,'59.115.201.148',2,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1257035690,'60.198.33.16',3,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.mc733.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1257035572&.rand=eo0ck290eihrr','','/index.php'),(1257035857,'219.80.137.156',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mg30.mail.yahoo.com','/dc/launch?.gx=1&.rand=08567d0e6p0mh','','/index.php'),(1257036616,'61.231.83.224',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc723.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1257036485&.rand=3raoka95t3mtk','','/index.php'),(1257036674,'125.231.217.195',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://www.google.com.tw','/search?hl=zh-TW&source=hp&q=juiyang.peng@msa.hinet.net&btnG=Google+%E6%90%9C%E5%B0%8B&meta=&aq=f&oq=','juiyang.peng@msa.hinet.net','/article.php'),(1257037435,'125.229.163.110',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc720.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1257037347&.rand=5nbfd0ghhodb1','','/index.php'),(1257037457,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257037461,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257038594,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257038597,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257039097,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1257039386,'122.118.33.109',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1257039601,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1257039623,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1257039624,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1257039625,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1257039625,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1257040758,'118.160.169.136',1,'Internet Explorer 6.0','Windows XP','zh-tw','APNIC','http://tw.mg30.mail.yahoo.com','/dc/launch?.gx=1&.rand=4bb0jknpg0ste','','/index.php'),(1257040767,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1257041476,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1257041523,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1257041610,'118.169.45.124',1,'Safari 531.9','Unknown','zh-tw','APNIC','','','','/index.php'),(1257042579,'61.224.103.92',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc731.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1257042529&.rand=6bd1hneqfputt','','/index.php'),(1257042682,'118.170.39.158',1,'Internet Explorer 6.0','Windows XP','zh-tw','APNIC','http://tw.mg30.mail.yahoo.com','/dc/launch?.gx=1&.rand=7lo4a65qhtjfq','','/index.php'),(1257042720,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257042723,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257042737,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257042794,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257042819,'219.85.63.4',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mg30.mail.yahoo.com','/dc/launch?.gx=1&.rand=0knrv3l5h6tgv','','/index.php'),(1257043102,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257043148,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257043232,'118.171.32.189',1,'Internet Explorer 6.0','Windows XP','zh-tw','APNIC','http://tw.mg30.mail.yahoo.com','/dc/launch?.gx=1&.rand=449bs6a70svel','','/index.php'),(1257043371,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257043418,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257043718,'119.77.207.100',1,'Internet Explorer 6.0','Windows XP','zh-tw','APNIC','http://tw.mc728.mail.yahoo.com','/mc/showMessage?.rand=271923691&fid=Inbox&mid=1_15442_AMPIvMsAAV43SuzfJAANOjHVsjQ','','/index.php'),(1257043761,'124.9.196.98',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.mc735.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1257043700&.rand=4j16ru3ia0ehl','','/index.php'),(1257043887,'60.248.161.205',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc721.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1257043838&.rand=96tbhag51kino','','/index.php'),(1257043991,'220.142.203.151',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mg30.mail.yahoo.com','/dc/launch?.gx=1&.rand=0890samh03udr','','/index.php'),(1257044225,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1257044225,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1257044225,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1257044226,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1257044227,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1257044227,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1257044227,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1257044227,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1257044228,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1257044228,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1257044228,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1257044228,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1257044229,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1257044229,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1257044229,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1257044229,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1257044230,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1257044230,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1257044230,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1257044230,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1257044235,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1257044313,'216.104.15.130',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1257044315,'114.38.162.238',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.mc735.mail.yahoo.com','/mc/showMessage?.rand=1943368160&fid=Inbox&mid=1_431047_AFPJvMsAASjZSuzlTgIYMHIlgf0','','/index.php'),(1257044379,'66.196.97.157',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257044383,'66.196.97.157',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257045015,'114.33.164.81',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.mg30.mail.yahoo.com','/dc/launch?.gx=1&.rand=8qvg2ceao4cr3','','/index.php'),(1257045459,'218.164.19.169',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc728.mail.yahoo.com','/mc/showMessage?.rand=1635563836&fid=Inbox&mid=1_24982_AMHIvMsAAFnkSuzCrwZ3o3q3v8I','','/index.php'),(1257045817,'114.46.115.48',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.mc725.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1257045740&.rand=5qekqctm5bl6d','','/index.php'),(1257046462,'118.171.238.15',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','http://tw.mc730.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1257046426&.rand=a5v0ot0kl33el','','/index.php'),(1257046580,'59.115.188.43',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc738.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1257046544&.rand=9k5oj166dbbcb','','/index.php'),(1257047568,'114.198.187.63',1,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://tw.mc722.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1257042147&.rand=ej0oljb6fkqds','','/index.php'),(1257047859,'122.120.66.190',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc733.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1257047815&.rand=2i0ma25og4s7v','','/index.php'),(1257047992,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1257048042,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1257048115,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257048131,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257048234,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1257048634,'115.43.248.112',1,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://tw.mc731.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1257048458&.rand=11c8hh77m7cs6','','/index.php'),(1257048865,'125.230.187.129',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc737.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1257048756&.rand=bbvqf0dc7qlq2','','/index.php'),(1257049168,'118.168.14.150',1,'Internet Explorer 7.0','Windows NT','zh-tw','APNIC','http://tw.mc728.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1257049094&.rand=ej7e3lq9ockgo','','/index.php'),(1257049225,'150.70.84.47',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1257049485,'114.40.245.203',1,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://tw.mg30.mail.yahoo.com','/dc/launch?.gx=1&.rand=4n9m9b1lo3lme','','/index.php'),(1257049834,'114.36.168.50',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','http://tw.mc722.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1257049819&.rand=0rs8ggaj83h6j','','/index.php'),(1257050001,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1257050007,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1257050129,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1257051041,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257051072,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257051239,'66.196.97.157',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257051243,'66.196.97.157',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257051312,'61.229.160.11',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1257051439,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1257052296,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1257052473,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257052483,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257052842,'125.233.146.241',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc726.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1257052650&.rand=5ecmfcgcmlvhd','','/index.php'),(1257053148,'61.224.100.23',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc731.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1257053005&.rand=ak0507pavt6vo','','/index.php'),(1257053315,'114.46.118.175',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.mg30.mail.yahoo.com','/dc/launch?.gx=1&.rand=36s8ddlho94g2','','/index.php'),(1257053380,'118.171.194.153',1,'Internet Explorer 6.0','Windows XP','zh-tw','APNIC','http://tw.mc733.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1257053320&.rand=dg30nj40u1ak7','','/index.php'),(1257053808,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1257053855,'203.68.2.26',1,'Internet Explorer 8.0','Windows NT','zh-tw','台湾省','','','','/index.php'),(1257053932,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1257054087,'114.44.142.136',1,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=%E9%A6%99%E6%B0%B4%E6%89%B9%E7%99%BC&ei=utf-8&fr=yfp&pstart=1&b=11','香水批發','/index.php'),(1257054790,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257054813,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257055307,'66.196.97.157',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257055310,'66.196.97.157',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257055444,'114.40.134.186',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.mc732.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1257055414&.rand=dc87ophvraksk','','/index.php'),(1257055560,'210.64.230.157',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc727.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1257055499&.rand=5qcvnp35ln4ui','','/index.php'),(1257055728,'122.254.10.116',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.mc737.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1257055609&.rand=55rf38lof3t9e','','/index.php'),(1257056953,'125.233.81.103',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mg30.mail.yahoo.com','/dc/launch?.gx=1&.rand=6n4h9vjnnc7l3','','/index.php'),(1257057032,'125.233.81.103',2,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','','','','/category.php'),(1257057680,'59.113.72.191',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc729.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1257057558&.rand=3k6ccpkt07mar','','/index.php'),(1257057703,'125.233.81.103',3,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mg30.mail.yahoo.com','/dc/launch?.gx=1&.rand=9o7u98ufk1sut','','/index.php'),(1257057943,'114.43.196.188',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','http://tw.mg30.mail.yahoo.com','/dc/launch?.gx=1&.rand=flgmbo397cs6o','','/index.php'),(1257057997,'220.134.25.165',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.mc739.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1257057935&.rand=5iuf9917ciunp','','/index.php'),(1257058429,'163.28.112.100',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=juiyang+peng&fr2=sb-bot&fr=yfp','juiyang peng','/article.php'),(1257058669,'114.41.72.105',1,'FireFox 3.5.4','Windows XP','zh-tw,en-us','IANA','http://tw.mg30.mail.yahoo.com','/dc/blank.html?bn=211.6&.intl=tw&.lang=zh-Hant-TW','','/index.php'),(1257058955,'118.170.209.175',1,'Internet Explorer 6.0','Windows XP','zh-tw','APNIC','http://tw.mc720.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1257058929&.rand=adcvctj555423','','/index.php'),(1257059237,'114.37.72.23',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.mc725.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1257058711&.rand=crpakg092ssqh','','/index.php'),(1257059274,'66.196.97.157',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257059278,'66.196.97.157',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257059421,'124.218.9.96',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc738.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1257059376&.rand=defc1e7m9213b','','/index.php'),(1257059503,'112.104.85.117',1,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://tw.mc738.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1257059463&.rand=cgu90tk4ohvlk','','/index.php'),(1257060376,'125.230.161.200',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc736.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1257059542&.rand=c3rsoc9agn7f0','','/index.php'),(1257060382,'216.104.15.134',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1257061508,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257061535,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257062411,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1257062532,'118.166.224.222',1,'Unknow browser','Unknown','','APNIC','','','','/goods.php'),(1257062533,'118.166.224.222',1,'Unknow browser','Unknown','','APNIC','','','','/gallery.php'),(1257062534,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1257062535,'118.166.224.222',1,'Unknow browser','Unknown','','APNIC','','','','/goods.php'),(1257062536,'118.166.224.222',1,'Unknow browser','Unknown','','APNIC','','','','/goods.php'),(1257062536,'118.166.224.222',1,'Unknow browser','Unknown','','APNIC','','','','/flow.php'),(1257062537,'118.166.224.222',1,'Unknow browser','Unknown','','APNIC','','','','/flow.php'),(1257062540,'118.166.224.222',1,'Unknow browser','Unknown','','APNIC','','','','/snatch.php'),(1257062540,'118.166.224.222',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1257062541,'118.166.224.222',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1257062541,'118.166.224.222',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1257062541,'118.166.224.222',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1257062541,'118.166.224.222',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1257062542,'118.166.224.222',1,'Unknow browser','Unknown','','APNIC','','','','/goods.php'),(1257062542,'118.166.224.222',1,'Unknow browser','Unknown','','APNIC','','','','/goods.php'),(1257062542,'118.166.224.222',1,'Unknow browser','Unknown','','APNIC','','','','/goods.php'),(1257062543,'118.166.224.222',1,'Unknow browser','Unknown','','APNIC','','','','/goods.php'),(1257062543,'118.166.224.222',1,'Unknow browser','Unknown','','APNIC','','','','/goods.php'),(1257062544,'118.166.224.222',1,'Unknow browser','Unknown','','APNIC','','','','/goods.php'),(1257062544,'118.166.224.222',1,'Unknow browser','Unknown','','APNIC','','','','/goods.php'),(1257062588,'150.70.84.47',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/goods.php'),(1257062591,'150.70.84.47',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/flow.php'),(1257062610,'150.70.84.47',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/goods.php'),(1257062611,'150.70.84.47',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/flow.php'),(1257062618,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257062622,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257062696,'150.70.84.47',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/gallery.php'),(1257062717,'150.70.84.47',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/goods.php'),(1257062740,'150.70.84.47',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/snatch.php'),(1257062778,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257062782,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257063011,'66.196.97.157',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257063014,'66.196.97.157',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257063150,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1257063680,'114.39.68.223',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','http://tw.mc730.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1257063487&.rand=bb5at70noejpt','','/index.php'),(1257063733,'65.49.2.158',1,'Internet Explorer 8.0','Windows NT','zh-tw','加拿大','http://tw.mc720.mail.yahoo.com','/mc/showMessage?.rand=1891996787&fid=Inbox&mid=1_306641_ACXIvMsAAQIeSuywkQqDE3ijT4Y','','/index.php'),(1257063756,'192.83.195.245',1,'Internet Explorer 7.0','Windows NT','zh-tw','芬兰','','','','/index.php'),(1257063922,'114.38.132.207',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.mg30.mail.yahoo.com','/dc/launch?.gx=1&.rand=34hun0arqambo','','/index.php'),(1257065153,'219.70.181.205',1,'Internet Explorer 7.0','Windows NT','zh-tw','台湾省','http://tw.mg30.mail.yahoo.com','/dc/launch?.gx=1&.rand=75m24p1ak77fa','','/index.php'),(1257065262,'210.240.249.232',1,'FireFox 3.0.15','Windows XP','zh-tw,en-us','台湾省','','','','/index.php'),(1257065514,'114.27.178.220',1,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','','','','/index.php'),(1257066301,'122.121.26.7',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1257066302,'122.121.26.7',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1257066303,'122.121.26.7',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1257066303,'122.121.26.7',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1257066391,'150.70.84.47',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1257066894,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257066955,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257067479,'58.114.204.233',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mg30.mail.yahoo.com','/dc/launch?.gx=1&.rand=8b3vfuuig7noa','','/index.php'),(1257067505,'220.142.116.252',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mg30.mail.yahoo.com','/dc/launch?.gx=1&.rand=46fqci9bs5ftv','','/index.php'),(1257067586,'218.175.156.66',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc735.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1257067500&.rand=60thkqfs63366','','/index.php'),(1257067943,'67.195.112.112',1,'Unknow browser','Unknown','en-us,en','美国','','','','/flow.php'),(1257068399,'67.195.112.112',1,'Unknow browser','Unknown','en-us,en','美国','','','','/tag_cloud.php'),(1257068614,'66.196.97.157',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257068615,'66.196.97.157',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257068618,'66.196.97.157',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257068618,'66.196.97.157',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257068959,'218.168.157.145',1,'FireFox 3.5.4','Windows XP','zh-tw,en-us','台湾省','http://www.google.com.tw','/search?client=firefox-a&rls=org.mozilla%3Azh-TW%3Aofficial&channel=s&hl=zh-TW&source=hp&q=Eunas&meta=&btnG=Google+%E6%90%9C%E5%B0%8B','Eunas','/category.php'),(1257069355,'114.47.43.8',1,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://tw.mg30.mail.yahoo.com','/dc/launch?.gx=1&.rand=3r7o25far93mm','','/index.php'),(1257069631,'203.73.242.14',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1257069849,'114.37.69.239',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','','','','/index.php'),(1257070160,'122.121.210.198',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1257070322,'59.117.0.136',4,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1257070417,'114.47.121.133',1,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://tw.mc728.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1257070336&.rand=28b13v8ta6smk','','/index.php'),(1257070432,'203.67.168.218',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1257070443,'203.67.42.96',83,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/goods.php?id=54','','/category.php'),(1257070462,'124.8.14.127',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1257070768,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257070774,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257070890,'59.117.33.99',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/goods.php'),(1257071014,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/goods.php'),(1257071055,'114.46.144.172',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/index.php'),(1257071271,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/goods.php'),(1257072223,'163.24.226.42',1,'Internet Explorer 8.0','Windows NT','zh-tw','台湾省','','','','/index.php'),(1257072276,'216.104.15.138',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1257072604,'192.192.228.147',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.mg2.mail.yahoo.com','/dc/launch?.gx=1&.rand=aqhnn9agsahij','','/index.php'),(1257072607,'210.68.27.125',1,'Internet Explorer 8.0','Windows NT','zh-tw','台湾省','http://tw.mc721.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1257071899&.rand=f6ue86h1kpnu3','','/index.php'),(1257072822,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1257072823,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1257072824,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1257072825,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1257072903,'66.196.97.157',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257072907,'66.196.97.157',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257073407,'61.64.114.8',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1257073581,'114.45.97.211',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.mc727.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1257073563&.rand=dov9ic8srm50k','','/index.php'),(1257073668,'114.36.165.198',1,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://tw.mc728.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1257073363&.rand=d4il8nb866p6o','','/index.php'),(1257073726,'203.70.75.86',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc720.mail.yahoo.com','/mc/showFolder?&.rand=310531003&order=down&pSize=25&tt=285&clean&hash=1e1a44332fca8a57c81117ff911fb91a&acrumb=ySc27DQXs0Y','','/index.php'),(1257074047,'122.125.63.26',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc728.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1257074010&.rand=02bufc5qm75sv','','/index.php'),(1257074294,'118.168.99.188',1,'Internet Explorer 7.0','Windows NT','zh-tw','APNIC','http://tw.mc735.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1257074257&.rand=3c2767c3perbm','','/index.php'),(1257074336,'122.117.247.177',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc729.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1257074258&.rand=b0866qggbk99q','','/index.php'),(1257074554,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1257074680,'118.233.7.166',1,'Internet Explorer 7.0','Windows XP','zh-tw','APNIC','http://tw.mc728.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1257073723&.rand=cquvf4do7mfsj','','/index.php'),(1257074797,'203.70.191.178',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc736.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1257074737&.rand=915g2uiblm3l0','','/index.php'),(1257075745,'118.160.205.116',1,'FireFox 3.5.4','Windows XP','zh-tw,en-us','APNIC','http://tw.mc343.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1257075696&.rand=19oto08echpg5','','/index.php'),(1257075980,'59.125.247.205',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc731.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1257046840&.rand=9ptncvve8edlo','','/index.php'),(1257076110,'218.168.192.48',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc737.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1257075545&.rand=753terb5cup6t','','/index.php'),(1257076274,'114.37.163.61',1,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://tw.mc726.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1257076246&.rand=7prjm0f1gt57l','','/index.php'),(1257076299,'220.132.140.92',1,'Internet Explorer 8.0','Windows NT','zh-tw','台湾省','http://tw.mc729.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1257076177&.rand=7gkka6lskh8au','','/index.php'),(1257076367,'220.135.200.224',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc738.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1257076290&.rand=5ikckk6b06945','','/index.php'),(1257076963,'163.18.35.75',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc726.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1257076799&.rand=89ih5rmjkuoo7','','/index.php'),(1257077270,'66.196.97.157',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257077272,'66.196.97.157',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257077275,'66.196.97.157',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257077275,'66.196.97.157',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257077326,'115.81.194.105',1,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://tw.mc722.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1257070000&.rand=6mjncrc54hvj0','','/index.php'),(1257077710,'123.204.66.240',1,'Internet Explorer 8.0','Windows NT','zh-TW','台湾省','http://tw.mc735.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1257077467&.rand=0ekkce725mdat','','/index.php'),(1257077758,'203.67.42.96',84,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1257077973,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257077976,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257078861,'123.204.46.79',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mg30.mail.yahoo.com','/dc/launch?.gx=1&.rand=5iko3tq1dkc9r','','/index.php'),(1257078898,'117.19.75.244',1,'FireFox 3.0.3','Windows XP','zh-tw,en-us','APNIC','','','','/index.php'),(1257079031,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257079066,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257079364,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/goods.php'),(1257079995,'59.125.158.55',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1257080254,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/goods.php'),(1257080494,'122.125.162.144',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc720.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1257080470&.rand=2akkh25idndmp','','/index.php'),(1257080572,'220.129.123.35',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.mc732.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1257080464&.rand=1u912lddnj4k9','','/index.php'),(1257081330,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1257081447,'114.24.62.20',1,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','','','','/index.php'),(1257081857,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257081860,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257082097,'118.169.152.87',1,'Internet Explorer 6.0','Windows XP','zh-tw','APNIC','http://tw.mc738.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1257081657&.rand=3o1fp6vgt8at9','','/index.php'),(1257082132,'220.141.128.235',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc726.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1257082032&.rand=5i2g9j72isv37','','/index.php'),(1257082132,'114.42.36.22',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','','','','/index.php'),(1257082164,'61.225.37.95',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.mc732.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1257082064&.rand=d9t8m6ejva975','','/index.php'),(1257082310,'218.164.181.213',1,'FireFox 2.0.0.17','Macintosh','zh-tw,en-us','台湾省','http://tw.mc735.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1257082161&.rand=21127pfne95rs','','/index.php'),(1257082565,'114.36.220.77',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.mc730.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1257077897&.rand=eno31ee2dde6a','','/index.php'),(1257082570,'122.127.129.181',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.mg30.mail.yahoo.com','/dc/launch?.gx=1&.rand=ds44mud1mtdk7','','/index.php'),(1257082724,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257082761,'203.204.146.46',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc735.mail.yahoo.com','/mc/showMessage?.rand=92110171&fid=Inbox&mid=1_66055_AFHJvMsAALikSu2MvACL%2FTtoJ2Q','','/index.php'),(1257082763,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257082891,'61.229.79.72',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.mg30.mail.yahoo.com','/dc/launch?.gx=1&.rand=4bh17ccp3kfsr','','/index.php'),(1257082930,'61.224.100.23',2,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc731.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1257081977&.rand=09k0h2gta3fki','','/index.php'),(1257083174,'115.80.247.89',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','http://tw.mc520.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1257083010&.rand=57qmpp4oq3d9n','','/index.php'),(1257083181,'125.232.71.57',1,'FireFox 3.5.4','Windows XP','zh-tw,en-us','台湾省','http://tw.mg30.mail.yahoo.com','/dc/blank.html?bn=211.6&.intl=tw&.lang=zh-Hant-TW','','/index.php'),(1257083335,'219.70.61.18',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1257083475,'216.104.15.134',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1257083782,'218.162.175.66',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc720.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1257083660&.rand=0j3kv1tq552vo','','/index.php'),(1257083930,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1257084164,'59.116.142.36',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc722.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1257084115&.rand=4kh5uqdhknkbj','','/index.php'),(1257084400,'114.27.65.89',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/index.php'),(1257084500,'124.8.94.52',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc730.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1257084442&.rand=a8artt0di3aqj','','/index.php'),(1257084724,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1257084725,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1257084727,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1257084727,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1257084809,'110.24.70.65',1,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','','','','/index.php'),(1257084895,'61.60.253.245',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mg30.mail.yahoo.com','/dc/launch?.gx=1&.rand=3pba3cn1tfjp7','','/index.php'),(1257084980,'114.39.100.188',1,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://tw.mg30.mail.yahoo.com','/dc/launch?.gx=1&.rand=74edssacpb2qk','','/index.php'),(1257085411,'122.118.83.38',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.mc738.mail.yahoo.com','/mc/showMessage?.rand=936963927&fid=Inbox&mid=1_1404966_AJHJvMsAARhqSu1c9AR32nmYOaQ','','/index.php'),(1257085484,'124.8.106.132',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.mg30.mail.yahoo.com','/dc/launch?.gx=1&.rand=6l3lilb7tnkh7','','/index.php'),(1257085548,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257085552,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257085736,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257085792,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257085953,'123.110.159.108',1,'FireFox 3.5.3','Windows XP','zh-tw,en-us','台湾省','http://tw.mc726.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1257085941&.rand=cj1iso8uahfkk','','/index.php'),(1257086033,'114.47.205.97',1,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://tw.mc738.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1257085993&.rand=3uug0s4d5kap1','','/index.php'),(1257086272,'59.115.72.47',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1257086695,'220.132.221.251',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc737.mail.yahoo.com','/mc/showMessage?.rand=1209057584&fid=Inbox&mid=1_34135_AHzJvMsAAX05Su1AuQHtRGaR%2BnQ','','/index.php'),(1257086773,'123.195.108.245',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1257086965,'114.36.217.26',1,'FireFox 3.0.15','Windows XP','zh-tw,en-us','IANA','http://tw.mg30.mail.yahoo.com','/dc/blank.html?bn=211.6&.intl=tw&.lang=zh-Hant-TW','','/index.php'),(1257087071,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257087103,'123.110.227.119',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E6%89%B9%E7%99%BC%E7%B6%B2&ei=utf-8&fr=yfp&pstart=1&b=121','批發網','/index.php'),(1257087112,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257087178,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1257088015,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1257088016,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1257088017,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1257088018,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1257088140,'210.202.106.135',1,'FireFox 3.5.4','Windows XP','zh-tw,en-us','台湾省','http://tw.mc720.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1257088007&.rand=b3s2fjsm71nm5','','/index.php'),(1257088372,'114.39.144.21',1,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://tw.mc731.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1257087892&.rand=bh9un98nbjicv','','/index.php'),(1257088820,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257088824,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257089299,'219.81.198.113',1,'Internet Explorer 8.0','Windows NT','zh-tw','台湾省','http://tw.mc739.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1257089246&.rand=0usdr7semo69q','','/index.php'),(1257089397,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257089434,'71.202.233.185',1,'FireFox 3.5.4','Windows NT','zh-tw,en-us','美国','http://tw.mc738.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1257089244&.rand=9hnnjpgvo8e7q','','/index.php'),(1257089434,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257089745,'61.229.33.208',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc721.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1257087738&.rand=b31vo0ta79ve9','','/index.php'),(1257090020,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1257090077,'61.216.151.209',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc730.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1257090023&.rand=fqkob557kug8c','','/index.php'),(1257090095,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257090158,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257090582,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1257090583,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1257090585,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1257090585,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1257090595,'218.173.70.37',2,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc730.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1257087100&.rand=6f9a25jne3p91','','/index.php'),(1257091969,'118.160.239.25',1,'Internet Explorer 6.0','Windows XP','zh-tw','APNIC','http://b5.mc735.mail.yahoo.com','/mc/welcome?.gx=0&.tm=1257091957&.rand=7nkegasiis5or','','/index.php'),(1257092075,'122.116.244.222',1,'FireFox 3.5.4','Windows NT','zh-tw,en-us','台湾省','','','','/index.php'),(1257092402,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257092445,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257092536,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257092540,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257092636,'218.210.44.121',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.mg30.mail.yahoo.com','/dc/launch?.gx=1&.rand=cv2im4fp78lc3','','/index.php'),(1257093028,'61.217.91.113',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.mc721.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1257092927&.rand=55gkf3k7meloi','','/index.php'),(1257093168,'218.172.91.13',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc723.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1257093131&.rand=79vki97ro7sja','','/index.php'),(1257093878,'114.47.125.126',1,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://tw.mc739.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1257090271&.rand=22of7c4nlodrv','','/index.php'),(1257094634,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1257094823,'208.80.193.57',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257095897,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257095989,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257096005,'61.229.100.211',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.mc733.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1257095886&.rand=b0k8ud7l47hpi','','/index.php'),(1257096517,'211.74.5.59',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.mg30.mail.yahoo.com','/dc/launch?.gx=1&.rand=3ndv7omh2erto','','/index.php'),(1257096624,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257096687,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257097136,'123.194.74.232',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.mc734.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1257097089&.rand=fe0dk8kjrlrdj','','/index.php'),(1257097339,'123.195.55.26',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.mc734.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1257097215&.rand=dtab2qedp5130','','/index.php'),(1257097504,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1257097599,'218.170.51.243',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc720.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1257097542&.rand=739179bnm1i4d','','/index.php'),(1257098145,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257098183,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257098453,'220.129.1.114',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1257101784,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1257102568,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257102638,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257103400,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1257103611,'114.46.107.157',1,'FireFox 3.5.4','Windows XP','zh-tw,en-us','IANA','','','','/index.php'),(1257103885,'123.194.10.25',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc738.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1257103851&.rand=bo3quoafbqmhv','','/index.php'),(1257104188,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1257105086,'218.168.128.13',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc734.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1257103942&.rand=et7ao71ukqcik','','/index.php'),(1257105774,'203.204.163.45',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc739.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1257105438&.rand=4tsiubk6no9jf','','/index.php'),(1257105877,'124.115.4.215',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1257106578,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1257106888,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257106891,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257107634,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1257107721,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1257109026,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257109064,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257110834,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257110839,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257111110,'203.67.42.96',85,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/category.php?id=8&page=2&sort=goods_id&order=DESC','','/category.php'),(1257111246,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1257111876,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1257111963,'123.50.54.102',1,'Internet Explorer 8.0','Windows NT','zh-tw','台湾省','http://tw.mc736.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1257111732&.rand=46hjhc1vpv9do','','/index.php'),(1257113220,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257113366,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1257113639,'69.71.222.186',1,'Unknow browser','Unknown','','美国','http://www.sitedossier.com','/site/www.chanshanger.com.tw','','/index.php'),(1257114288,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257114324,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257114405,'218.169.179.102',1,'Internet Explorer 7.0','Windows NT','zh-tw','台湾省','http://tw.mc724.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1257112461&.rand=58g4psv51g33f','','/index.php'),(1257114957,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1257115370,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1257115736,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1257115933,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1257116804,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1257116975,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257116995,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1257117139,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1257117227,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/goods.php'),(1257117417,'218.172.234.252',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1257117429,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1257118339,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1257118358,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257118374,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1257118379,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257118910,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1257119040,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1257119291,'218.162.157.145',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.mc724.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1257119074&.rand=5mrlm8gqc3koj','','/index.php'),(1257119407,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1257119593,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1257119911,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1257120036,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257120039,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257120063,'67.195.112.112',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1257120230,'67.195.112.112',1,'Unknow browser','Unknown','en-us,en','美国','','','','/snatch.php'),(1257120523,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257120795,'220.139.133.236',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.mc739.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1257120142&.rand=djaokt3r1csjg','','/index.php'),(1257121005,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/goods.php'),(1257121374,'61.60.85.221',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1257121421,'59.125.219.100',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc737.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1257120407&.rand=4mivunt6sbsvf','','/index.php'),(1257121680,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1257121848,'150.70.84.47',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1257121881,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257121884,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257122277,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257122288,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1257122310,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1257122311,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1257122312,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1257122312,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1257122344,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257122909,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1257123227,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1257123516,'61.216.176.241',1,'Internet Explorer 7.0','Windows XP','','台湾省','http://tw.mc730.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1257123447&.rand=0me2kvtqa1niv','','/index.php'),(1257123624,'220.136.169.15',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.mc732.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1257121636&.rand=27r997ot6s2qm','','/index.php'),(1257124375,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1257124763,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257124767,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257124913,'60.248.11.131',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc736.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1257119861&.rand=acgqqc7p2cskp','','/index.php'),(1257125306,'61.63.7.162',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc727.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1257124783&.rand=7rd0r8ppcjn7n','','/index.php'),(1257125943,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1257126000,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1257126119,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1257126347,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1257126895,'112.104.52.139',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.mg30.mail.yahoo.com','/dc/launch?.gx=1&.rand=fuvncrafd6c63','','/index.php'),(1257127909,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1257127924,'61.60.126.7',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc720.mail.yahoo.com','/mc/showFolder?fid=Inbox&order=down&tt=91&pSize=50&.rand=1366443079','','/index.php'),(1257128000,'216.104.15.130',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1257128036,'59.126.66.214',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc738.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1257127776&.rand=0q0cj2ku94fck','','/index.php'),(1257128273,'218.169.199.111',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc730.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1257128165&.rand=fb3k7ag4p13e2','','/index.php'),(1257128877,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1257128944,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1257129010,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1257129053,'123.195.64.13',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1257129054,'123.195.64.13',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1257129250,'218.162.172.198',2,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc720.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1257126527&.rand=1j1ikcd0kpfi6','','/index.php'),(1257129309,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257129365,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257129545,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257129628,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257129896,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1257129899,'124.11.129.153',1,'Internet Explorer 8.0','Windows NT','zh-tw','台湾省','http://tw.mc722.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1257129690&.rand=b81j6j76r5cbr','','/index.php'),(1257130162,'61.223.179.159',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mg30.mail.yahoo.com','/dc/launch?.gx=1&.rand=b6svq584iueja','','/index.php'),(1257130459,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1257130527,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1257130675,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1257130797,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1257131000,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1257131108,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1257131555,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1257131702,'61.220.26.43',1,'Internet Explorer 6.0','Windows 2000','zh-tw','台湾省','http://tw.mc565.mail.yahoo.com','/mc/showFolder;_ylc=X3oDMTBucXZuZjAzBF9TAzM5ODMzMTA0MARhYwNjaGtNYWls?.rand=734589919','','/index.php'),(1257131895,'114.137.222.172',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','http://tw.mc738.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1257131398&.rand=6plcocm96ald9','','/index.php'),(1257132500,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257132532,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257132624,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1257133046,'112.104.52.149',2,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://tw.mc724.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1257132835&.rand=9sukosaia4laq','','/index.php'),(1257133083,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1257133086,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257133089,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257133105,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1257133106,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1257133107,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1257133108,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1257133350,'122.125.226.223',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1257133474,'218.172.213.6',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc735.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1257132947&.rand=att7oeab5dqbg','','/index.php'),(1257133508,'118.169.202.235',1,'Internet Explorer 6.0','Windows XP','zh-tw','APNIC','http://tw.mc730.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1257133461&.rand=913i7m4pggmub','','/index.php'),(1257133557,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1257133733,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1257134433,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257134476,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257134939,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257134942,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257134965,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1257134978,'118.166.222.240',1,'Internet Explorer 7.0','Windows XP','zh-tw','APNIC','http://tw.mc729.mail.yahoo.com','/mc/showFolder;_ylc=X3oDMTBuOGc1bm1oBF9TAzM5ODMzMTA0MQRhYwNjaGtNYWls?.rand=1261337335','','/index.php'),(1257135111,'218.32.73.12',1,'Internet Explorer 6.0','Windows 2000','zh-tw','台湾省','http://tw.mc735.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1257134898&.rand=b13clsbc3s2lk','','/index.php'),(1257135195,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1257135862,'220.136.194.81',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc728.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1257134869&.rand=eg4gho42to4o5','','/index.php'),(1257136360,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1257136385,'220.128.229.121',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1257136629,'218.164.151.195',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc729.mail.yahoo.com','/mc/showMessage?sMid=2&fid=Inbox&sort=date&order=down&startMid=0&filterBy=&.rand=1736192330&midIndex=2&mid=1_50867_ANPIvMsAAQSwSu3degq6Qxho5TU','','/index.php'),(1257136947,'125.225.137.77',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc734.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1257136644&.rand=4ne1tabd2b6s5','','/index.php'),(1257137271,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1257137294,'208.80.193.28',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257137516,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1257137661,'210.69.40.253',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mg30.mail.yahoo.com','/dc/launch?.gx=1&.rand=480778727&action=showLetter&box=Inbox&umid=1_561666_AALJvMsAAVODSu1xNAxvvFJZR64','','/index.php'),(1257137719,'216.104.15.130',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1257137727,'220.175.63.49',1,'Internet Explorer 7.0','Windows NT','zh-CN','江西省南昌市','http://www.google.cn','/search?hl=zh-CN&client=aff-cs-360se&hs=AQp&newwindow=1&q=%E5%8C%96%E5%A6%86%E6%A0%B7%E5%93%81%E7%B4%A2%E5%8F%96&aq=f&oq=','化妆样品索取','/article.php'),(1257137773,'218.172.234.252',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1257137824,'216.104.15.134',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1257138112,'114.43.12.244',1,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://tw.mc725.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1257138077&.rand=fapr0fi86k9l7','','/index.php'),(1257138297,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1257138513,'123.194.173.174',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc734.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1257138443&.rand=5kdu5hb39drf3','','/index.php'),(1257138535,'122.116.179.221',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc739.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1257137923&.rand=fa67aeobicpd7','','/index.php'),(1257138618,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257138621,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1257138621,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257138698,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1257138929,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1257138929,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1257138930,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1257138930,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1257138931,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1257138931,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1257138932,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1257138932,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1257138932,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1257138932,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1257138933,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1257138933,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1257138933,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1257138934,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1257138934,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1257138934,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1257138934,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1257138935,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1257138935,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1257138936,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1257138938,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1257139127,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257139788,'218.168.153.229',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mg30.mail.yahoo.com','/dc/launch?.gx=1&.rand=d40fgb31sq4k9','','/index.php'),(1257139857,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1257139857,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1257139858,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1257139908,'66.196.97.157',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257139911,'66.196.97.157',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257140070,'150.70.84.47',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1257140174,'61.231.24.174',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc738.mail.yahoo.com','/mc/showMessage?.rand=870969694&fid=Inbox&mid=1_503152_AJTJvMsAAJAjSu2%2FxQZXzyGOqTI','','/index.php'),(1257141045,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1257141105,'218.162.174.90',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.mg30.mail.yahoo.com','/dc/launch?.gx=1&.rand=7tpv85ko1vhhc','','/index.php'),(1257141213,'218.175.174.180',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1257141217,'218.175.174.180',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1257141219,'218.175.174.180',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1257141220,'218.175.174.180',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1257141220,'218.175.174.180',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1257141221,'218.175.174.180',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1257141222,'218.175.174.180',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1257141262,'216.104.15.138',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1257142140,'218.163.155.147',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.mc736.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1257141944&.rand=2njiuns0385h2','','/index.php'),(1257142145,'59.126.93.45',1,'Internet Explorer 8.0','Windows NT','zh-tw','台湾省','','','','/index.php'),(1257143351,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257143355,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257143918,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1257143921,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1257143922,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1257143922,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1257144917,'208.80.193.40',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257145213,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257145232,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257145373,'67.195.112.112',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1257145841,'220.135.227.159',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc728.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1257145737&.rand=23j58bpl3bna2','','/index.php'),(1257146079,'123.110.227.119',2,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','','','','/category.php'),(1257146319,'59.113.97.234',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc733.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1257146252&.rand=7rsbojpep8voo','','/index.php'),(1257148066,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1257148269,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257148297,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257148549,'67.195.112.112',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1257149748,'123.204.139.242',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E4%BF%9D%E9%A4%8A%E5%93%81&ei=utf-8&fr=slv8-&xargs=12KPjg1jdStoe9mvinN%2DmZDrDaoAtP0cHwsd5sCpN8HKQco2dvVOMLb6WNqvd%2DD705tYPhz16l%5FlImfQfNq%5FmcVFfbAkzpKFvF74%2Dwz4koNCeYbdIzhro5xOz3hrd4Pw','保養品','/index.php'),(1257149790,'61.63.31.120',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1257149936,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257149973,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257149975,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1257150184,'61.60.215.181',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1257150185,'61.60.215.181',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1257150185,'61.60.215.181',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1257150186,'61.60.215.181',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1257150234,'216.104.15.138',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1257150563,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257150567,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257151703,'123.204.139.242',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?ei=utf-8&fr=slv8-&p=%e8%97%8f%e9%a6%99%e9%96%a3&type=','藏香閣','/index.php'),(1257151757,'123.204.139.242',2,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/','','/goods.php'),(1257151882,'123.204.139.242',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?ei=utf-8&fr=slv8-&p=%e8%97%8f%e9%a6%99%e9%96%a3&type=','藏香閣','/index.php'),(1257151911,'123.204.139.242',2,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/','','/category.php'),(1257152437,'59.105.148.10',2,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1257152559,'118.160.177.32',1,'Internet Explorer 6.0','Windows XP','zh-tw','APNIC','http://tw.mc728.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1257152540&.rand=f43u6o1k63rb8','','/index.php'),(1257152716,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257152738,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257153893,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257153911,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257154320,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257154323,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257154776,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1257154776,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1257154777,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1257154777,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1257156729,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257156771,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257158881,'61.216.231.182',1,'FireFox 3.0.15','Windows 2000','zh-tw,en-us','台湾省','http://tw.mc729.mail.yahoo.com','/mc/welcome?.gx=0&.tm=1257157910&.rand=enfj1v6o32l6d','','/index.php'),(1257158919,'118.168.116.206',1,'Unknow browser','Unknown','','APNIC','','','','/goods.php'),(1257158920,'118.168.116.206',1,'Unknow browser','Unknown','','APNIC','','','','/gallery.php'),(1257158923,'118.168.116.206',1,'Unknow browser','Unknown','','APNIC','','','','/goods.php'),(1257158924,'118.168.116.206',1,'Unknow browser','Unknown','','APNIC','','','','/goods.php'),(1257158925,'118.168.116.206',1,'Unknow browser','Unknown','','APNIC','','','','/flow.php'),(1257158925,'118.168.116.206',1,'Unknow browser','Unknown','','APNIC','','','','/flow.php'),(1257158926,'118.168.116.206',1,'Unknow browser','Unknown','','APNIC','','','','/snatch.php'),(1257158926,'118.168.116.206',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1257158927,'118.168.116.206',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1257158928,'118.168.116.206',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1257158928,'118.168.116.206',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1257158928,'118.168.116.206',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1257158929,'118.168.116.206',1,'Unknow browser','Unknown','','APNIC','','','','/goods.php'),(1257158930,'118.168.116.206',1,'Unknow browser','Unknown','','APNIC','','','','/goods.php'),(1257158930,'118.168.116.206',1,'Unknow browser','Unknown','','APNIC','','','','/goods.php'),(1257158931,'118.168.116.206',1,'Unknow browser','Unknown','','APNIC','','','','/goods.php'),(1257158931,'118.168.116.206',1,'Unknow browser','Unknown','','APNIC','','','','/goods.php'),(1257158931,'118.168.116.206',1,'Unknow browser','Unknown','','APNIC','','','','/goods.php'),(1257158932,'118.168.116.206',1,'Unknow browser','Unknown','','APNIC','','','','/goods.php'),(1257159779,'58.115.109.24',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.mc723.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1257159631&.rand=73jc7n7arlo32','','/index.php'),(1257160294,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1257160707,'61.64.139.69',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1257160927,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257160966,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257161250,'114.40.28.112',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','http://tw.mc738.mail.yahoo.com','/mc/showMessage?sMid=7&fid=Inbox&sort=date&order=down&startMid=0&filterBy=&.rand=597853691&midIndex=7&mid=1_159_AJDJvMsAACzWSu1iPwewxEIoz24&m=1_4887_AJHJvMsAASyOSu40Egcj1QQAiRc,1_4266_AJDJvMsAACbSSu4C','','/index.php'),(1257162528,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1257163291,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257163295,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257163411,'118.171.250.199',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1257163411,'118.171.250.199',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1257163411,'118.171.250.199',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1257163412,'118.171.250.199',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1257163524,'216.104.15.134',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1257164786,'67.195.112.112',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1257165102,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1257165196,'61.220.92.36',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.mc733.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1257165115&.rand=a77ia3rnqsgpo','','/index.php'),(1257165404,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257165438,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257166700,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1257166701,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1257166702,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1257166703,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1257167842,'220.136.196.207',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.mc726.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1257165890&.rand=duldguonsg13a','','/index.php'),(1257168306,'118.171.135.125',1,'Internet Explorer 8.0','Windows NT','zh-TW','APNIC','http://tw.mg30.mail.yahoo.com','/dc/launch?.gx=1&.rand=b4ji0lq9gqinl','','/index.php'),(1257169278,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1257170495,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257170499,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257171102,'118.168.14.120',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1257171102,'118.168.14.120',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1257171174,'216.104.15.142',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1257171953,'114.42.28.93',1,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://tw.mc732.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1257171826&.rand=3d0dm0sanntur','','/index.php'),(1257172831,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257172923,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257172971,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257173124,'61.58.180.47',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.mg30.mail.yahoo.com','/dc/launch?.gx=1&.rand=ak1orf74n0d7f','','/index.php'),(1257174446,'114.137.72.26',1,'FireFox 3.0.15','Windows XP','zh-tw,en-us','IANA','','','','/index.php'),(1257175124,'218.160.214.57',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.mc737.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1257175082&.rand=d8osifuq8bbvr','','/index.php'),(1257175180,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257175245,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257175661,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1257175717,'61.31.129.153',1,'Internet Explorer 7.0','Windows XP','zh-TW','台湾省','http://tw.mc724.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1257175677&.rand=fliirlgleo3um','','/index.php'),(1257175924,'218.164.129.102',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc737.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1257175621&.rand=0v39alp860kae','','/index.php'),(1257176646,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/snatch.php'),(1257176669,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1257177171,'220.139.81.162',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc727.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1257176980&.rand=8a8dh6n74rmm6','','/index.php'),(1257177285,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1257177735,'61.229.153.11',1,'FireFox 3.5.4','Windows XP','zh-tw,en-us','台湾省','http://tw.mc735.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1257177599&.rand=2t1o6l02i7t6n','','/index.php'),(1257178384,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1257179308,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257179311,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257179660,'67.195.112.112',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1257179810,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257179846,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257180105,'116.59.42.172',1,'FireFox 3.0.1','Windows XP','zh-tw,en-us','台湾省','http://tw.mc736.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1257179718&.rand=aatm0f1hngv94','','/index.php'),(1257181417,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257181427,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1257182514,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1257182777,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1257182988,'140.128.194.70',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc734.mail.yahoo.com','/mc/showMessage?sMid=13&&filterBy=&.rand=1081916696&midIndex=13&mid=1_2378567_AD%2FJvMsAAFgBSu1%2BmAoif0ZGwnE','','/index.php'),(1257187131,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1257187945,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1257188140,'124.115.4.215',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1257188492,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1257188811,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1257190693,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1257190813,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1257192355,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1257192583,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1257193422,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1257193777,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1257194366,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1257195309,'114.38.7.165',1,'Internet Explorer 6.0','Windows XP','zh-TW','IANA','','','','/goods.php'),(1257195401,'67.195.112.112',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1257196010,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1257196630,'67.195.112.112',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1257197246,'220.130.212.4',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1257197932,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257199159,'61.216.151.209',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1257199261,'216.104.15.130',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1257201196,'114.44.111.71',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.mg30.mail.yahoo.com','/dc/launch?.gx=1&.rand=215351816&action=showLetter&box=Inbox&umid=1_18919_AJDJvMsAAN41Su72UAna%2BxsF6zc','','/index.php'),(1257201647,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1257203651,'67.195.112.112',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1257204251,'124.115.1.61',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1257204635,'124.115.1.60',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1257204973,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1257205702,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1257206972,'124.115.1.62',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/goods.php'),(1257207376,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1257207377,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1257207378,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1257207378,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1257207821,'220.136.223.88',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc728.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1257206947&.rand=2e2orm4r1affc','','/index.php'),(1257207949,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1257208431,'124.115.1.59',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1257209338,'124.115.1.66',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1257209512,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/goods.php'),(1257209890,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257209945,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257210079,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1257211670,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1257211708,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1257211985,'61.31.167.172',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.mc728.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1257211821&.rand=87c14f8v2do2k','','/index.php'),(1257212957,'89.253.70.223',1,'Unknow browser','Unknown','','欧洲','','','','/index.php'),(1257212963,'89.253.70.223',1,'Unknow browser','Unknown','','欧洲','','','','/flow.php'),(1257212966,'89.253.70.223',1,'Unknow browser','Unknown','','欧洲','','','','/pick_out.php'),(1257212972,'89.253.70.223',1,'Unknow browser','Unknown','','欧洲','','','','/group_buy.php'),(1257212976,'89.253.70.223',1,'Unknow browser','Unknown','','欧洲','','','','/snatch.php'),(1257212979,'89.253.70.223',1,'Unknow browser','Unknown','','欧洲','','','','/catalog.php'),(1257212983,'89.253.70.223',1,'Unknow browser','Unknown','','欧洲','','','','/tag_cloud.php'),(1257212987,'89.253.70.223',1,'Unknow browser','Unknown','','欧洲','','','','/user.php'),(1257212989,'89.253.70.223',1,'Unknow browser','Unknown','','欧洲','','','','/index.php'),(1257212993,'89.253.70.223',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1257213813,'218.162.121.147',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.mg30.mail.yahoo.com','/dc/launch?.gx=1&.rand=2v5kjl7k7k7rk','','/index.php'),(1257213938,'118.171.86.64',1,'Internet Explorer 6.0','Windows XP','zh-tw','APNIC','http://tw.mc734.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1257213883&.rand=f7n2fb9tda7b1','','/index.php'),(1257214081,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1257214082,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1257214083,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1257214083,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1257214598,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1257214838,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1257215063,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1257215064,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1257215068,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1257215068,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1257215357,'59.113.76.109',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc735.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1257214918&.rand=es5f2aeq847pj','','/index.php'),(1257215460,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257215464,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257215793,'61.230.55.37',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc732.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1257215724&.rand=8nbqaat542eec','','/index.php'),(1257215836,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257215879,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257216397,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1257216700,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1257216719,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1257217610,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1257217671,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1257217912,'208.80.193.32',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1257218906,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1257219895,'66.249.68.27',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1257219899,'60.249.130.82',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc725.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1257219827&.rand=bcuflgle70fnl','','/index.php'),(1257220228,'219.85.94.52',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc730.mail.yahoo.com','/mc/welcome?.gx=0&.tm=1257220201&.rand=bb4fl5qfm9k7p','','/index.php'),(1257220477,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257220842,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1257221054,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1257221057,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1257221259,'58.63.147.186',1,'Internet Explorer 6.0','Windows XP','zh-TW','广东省广州市','','','','/brand.php'),(1257221296,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1257222021,'163.29.35.158',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.mg30.mail.yahoo.com','/dc/launch?.gx=1&.rand=bpj03645f4oce','','/index.php'),(1257222269,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257222719,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/group_buy.php'),(1257223027,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257223061,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257223551,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1257223837,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1257224171,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1257224241,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1257224330,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1257224543,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1257224820,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1257225000,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1257225056,'74.6.22.124',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1257225237,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257225241,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257225359,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1257225495,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1257225698,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257225938,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1257225941,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1257225942,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1257225942,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1257225991,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1257226177,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1257226322,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1257226482,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257226717,'112.104.50.174',1,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://tw.mc737.mail.yahoo.com','/mc/showMessage?.rand=927287020&fid=Inbox&mid=1_19219_AIDJvMsAAYPjSu193g2XmVjYqZM','','/index.php'),(1257227190,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257227330,'114.41.115.21',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.mc727.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1257227003&.rand=chclesgkum3iv','','/index.php'),(1257227362,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1257227814,'125.230.130.191',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc1136.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1257227233&.rand=fhep714g7jgc6','','/index.php'),(1257228081,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1257228273,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1257228549,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257229474,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1257229656,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257229997,'122.126.141.117',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mg30.mail.yahoo.com','/dc/launch?.gx=1&.rand=bqdop08brujrs','','/index.php'),(1257230036,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257230039,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257230459,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1257230685,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1257231236,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257231504,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1257232201,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257232638,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257232666,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1257232815,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1257233755,'123.194.115.236',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.mc734.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1257233724&.rand=1gucdlhn3lljq','','/index.php'),(1257235247,'114.47.38.148',1,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://tw.mc738.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1257235205&.rand=1nebachunh5m6','','/index.php'),(1257235731,'123.195.64.13',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1257235731,'123.195.64.13',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1257235932,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1257236734,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1257236734,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1257236735,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1257236735,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1257237952,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257237975,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257239677,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257239713,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257240490,'61.60.215.181',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1257240490,'61.60.215.181',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1257240491,'61.60.215.181',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1257240492,'61.60.215.181',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1257240571,'216.104.15.138',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1257243523,'118.161.217.175',1,'Internet Explorer 7.0','Windows XP','zh-tw','APNIC','http://tw.mc729.mail.yahoo.com','/mc/showMessage?.rand=1173245149&fid=Inbox&mid=1_8415_ANrIvMsAAMNMSu0xOQUsQX9Jsqo','','/index.php'),(1257243621,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1257245587,'118.171.134.66',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','http://tw.mc731.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1257245069&.rand=ebmro87acv9mf','','/index.php'),(1257245606,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257245609,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257246894,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1257246895,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1257246895,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1257246895,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1257246897,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1257246897,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1257246897,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1257246897,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1257246898,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1257246898,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1257246898,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1257246899,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1257246899,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1257246899,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1257246900,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1257246900,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1257246900,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1257246900,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1257246901,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1257246901,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1257246903,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1257246978,'216.104.15.134',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1257247565,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257247594,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1257247598,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1257247600,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1257247601,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1257247626,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257248416,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1257249317,'67.195.37.175',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1257249849,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1257250530,'91.121.106.59',1,'Internet Explorer 5.01','Windows 2000','','欧洲','','','','/index.php'),(1257250979,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1257250987,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1257251035,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1257251365,'218.173.136.209',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.mc728.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1257251134&.rand=clc8j4c20t02b','','/index.php'),(1257252219,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1257252220,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1257252222,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1257252222,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1257252772,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257252810,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257253862,'114.33.185.77',1,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://tw.mc734.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1257253809&.rand=25j035so2t80p','','/index.php'),(1257254932,'61.63.123.3',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.mc738.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1257254851&.rand=bdq535jjn6859','','/index.php'),(1257255302,'118.166.231.210',1,'Unknow browser','Unknown','','APNIC','','','','/goods.php'),(1257255303,'118.166.231.210',1,'Unknow browser','Unknown','','APNIC','','','','/gallery.php'),(1257255306,'118.166.231.210',1,'Unknow browser','Unknown','','APNIC','','','','/goods.php'),(1257255306,'118.166.231.210',1,'Unknow browser','Unknown','','APNIC','','','','/goods.php'),(1257255307,'118.166.231.210',1,'Unknow browser','Unknown','','APNIC','','','','/flow.php'),(1257255308,'118.166.231.210',1,'Unknow browser','Unknown','','APNIC','','','','/flow.php'),(1257255309,'118.166.231.210',1,'Unknow browser','Unknown','','APNIC','','','','/snatch.php'),(1257255309,'118.166.231.210',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1257255310,'118.166.231.210',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1257255310,'118.166.231.210',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1257255311,'118.166.231.210',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1257255311,'118.166.231.210',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1257255312,'118.166.231.210',1,'Unknow browser','Unknown','','APNIC','','','','/goods.php'),(1257255312,'118.166.231.210',1,'Unknow browser','Unknown','','APNIC','','','','/goods.php'),(1257255312,'118.166.231.210',1,'Unknow browser','Unknown','','APNIC','','','','/goods.php'),(1257255312,'118.166.231.210',1,'Unknow browser','Unknown','','APNIC','','','','/goods.php'),(1257255313,'118.166.231.210',1,'Unknow browser','Unknown','','APNIC','','','','/goods.php'),(1257255313,'118.166.231.210',1,'Unknow browser','Unknown','','APNIC','','','','/goods.php'),(1257255313,'118.166.231.210',1,'Unknow browser','Unknown','','APNIC','','','','/goods.php'),(1257255454,'150.70.84.47',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/goods.php'),(1257255467,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1257255479,'150.70.84.47',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/gallery.php'),(1257255547,'150.70.84.47',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/goods.php'),(1257255549,'150.70.84.47',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1257255568,'150.70.84.47',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/flow.php'),(1257255592,'150.70.84.47',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/snatch.php'),(1257255627,'150.70.84.47',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/goods.php'),(1257255685,'150.70.84.47',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/flow.php'),(1257255791,'122.117.230.170',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc737.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1257255649&.rand=bkm9pohnvr47n','','/index.php'),(1257257897,'118.165.122.33',1,'Safari 532.0','Windows XP','zh-TW,zh','APNIC','','','','/index.php'),(1257258423,'118.168.13.4',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1257258423,'118.168.13.4',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1257258518,'216.104.15.130',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1257259446,'59.112.167.7',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.mc737.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1257259371&.rand=dfpp8b68t0lh0','','/index.php'),(1257259527,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1257259536,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1257260326,'122.121.30.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1257260326,'122.121.30.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1257260326,'122.121.30.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1257260327,'122.121.30.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1257261698,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1257261699,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1257261701,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1257261702,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1257261778,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1257262878,'123.192.70.32',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.mg30.mail.yahoo.com','/dc/launch?.gx=1&.rand=318j7pcqg25p4','','/index.php'),(1257263165,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257263176,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257263187,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257263198,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257263219,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1257263929,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257263976,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257265950,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1257265952,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1257265953,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1257265954,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1257266026,'125.230.81.97',1,'Internet Explorer 7.0','Windows NT','zh-tw','台湾省','http://tw.mc724.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1257265944&.rand=1h15jj05t30se','','/index.php'),(1257267374,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257267378,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257267699,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/goods.php'),(1257268351,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1257268537,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257268541,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257268577,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1257268590,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1257268807,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1257269987,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1257270226,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/goods.php'),(1257270237,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1257270605,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257271548,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1257271764,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/goods.php'),(1257271969,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/goods.php'),(1257271977,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1257272159,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1257272257,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/goods.php'),(1257272718,'218.170.105.61',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc720.mail.yahoo.com','/mc/showMessage;_ylc=X3oDMTBvZGFwdnIxBF9TAzM5ODMzMTAyNwRhYwNuZXh0TWVzZw--?pSize=25&sMid=2&fid=%2540B%2540Bulk&mid=1_92667_38352_ACTIvMsAAYQTSu%2BsBAgrTAeafBM&sort=date&order=down&startMid=0&.rand=1792','','/index.php'),(1257272944,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/goods.php'),(1257273139,'211.74.226.43',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.mc734.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1257272773&.rand=0g4u58vru56va','','/index.php'),(1257273842,'124.115.4.215',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1257273997,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1257274602,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257274653,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257275008,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257275012,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257282513,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1257287342,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257288261,'67.195.112.112',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1257288995,'125.230.14.194',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.mc729.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1257288948&.rand=2efsbkmtboij0','','/index.php'),(1257289233,'119.77.130.11',1,'Internet Explorer 6.0','Windows XP','zh-tw','APNIC','http://tw.mc732.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1257289216&.rand=85tijs46llbcv','','/index.php'),(1257293007,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1257294075,'67.195.112.112',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1257294869,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1257294870,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1257294871,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1257294871,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1257296209,'61.216.151.209',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1257297899,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1257298235,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257298238,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257298748,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257300243,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1257301975,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1257301984,'124.11.133.13',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc729.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1257301940&.rand=am31aphggd253','','/index.php'),(1257303820,'114.137.137.60',1,'Internet Explorer 8.0','Windows NT','zh-tw','IANA','http://tw.mc738.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1257303774&.rand=cko2u6b5c4neq','','/index.php'),(1257304015,'218.175.176.233',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1257304017,'218.175.176.233',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1257304019,'218.175.176.233',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1257304019,'218.175.176.233',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1257304020,'218.175.176.233',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1257304020,'218.175.176.233',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1257304021,'218.175.176.233',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1257304119,'216.104.15.142',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1257305075,'123.204.241.86',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.mc729.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1257304818&.rand=7npcv4ecbkfuk','','/index.php'),(1257305691,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1257305692,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1257305693,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1257305693,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1257307529,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257307532,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257308236,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1257308246,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257308266,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1257309648,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1257309965,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1257311780,'208.80.193.31',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1257311785,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1257311962,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1257312624,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1257314212,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1257314607,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1257314886,'59.105.89.159',86,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/category.php?category=8&keywords=&sort=goods_id&order=DESC&cat=8&brand=0&price_min=0&price_max=0&page=3','','/category.php'),(1257315330,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1257316322,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1257316536,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1257316537,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1257316538,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1257316538,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1257316747,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1257317254,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1257317368,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1257320055,'221.172.20.78',1,'Internet Explorer 7.0','Windows XP','zh-cn,en-gb','广东省广州市','http://www.google.cn','/search?hl=zh-CN&source=hp&q=%E5%A7%AC%E9%9B%AA%E9%BE%99+&btnG=Google+%E6%90%9C%E7%B4%A2','姬雪龙','/goods.php'),(1257320107,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257320112,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257320782,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1257321181,'208.80.193.37',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1257321709,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1257321726,'59.125.60.43',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc725.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1257321552&.rand=ad3f9ma8u0n1a','','/index.php'),(1257322086,'150.70.84.47',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1257323136,'202.160.178.222',1,'Unknow browser','Unknown','','北京市','','','','/index.php'),(1257327098,'123.195.64.13',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1257327099,'123.195.64.13',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1257327344,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1257327344,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1257327345,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1257327346,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1257327372,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1257327890,'218.171.246.84',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc738.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1257327865&.rand=2vpop2o5jr68c','','/index.php'),(1257328346,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257329432,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257331085,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1257331547,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1257332408,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1257333173,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1257333588,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1257333588,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1257333588,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1257333589,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1257333589,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1257333590,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1257333590,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1257333590,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1257333591,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1257333592,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1257333592,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1257333592,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1257333592,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1257333593,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1257333593,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1257333593,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1257333594,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1257333594,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1257333594,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1257333594,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1257333596,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1257333712,'150.70.84.47',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1257335368,'115.80.221.47',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','http://tw.mg30.mail.yahoo.com','/dc/launch?.gx=1&.rand=5nnflb7l6oob4','','/index.php'),(1257335931,'67.195.112.112',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1257336068,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1257337171,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1257337466,'59.121.193.3',1,'FireFox 3.5.4','Windows XP','zh-tw,en-us','台湾省','http://tw.mc733.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1257337327&.rand=4vj2akmh6ah4q','','/index.php'),(1257337539,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1257338175,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1257338828,'61.60.215.181',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1257338829,'61.60.215.181',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1257338829,'61.60.215.181',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1257338830,'61.60.215.181',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1257338931,'216.104.15.142',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1257340909,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257341270,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1257342054,'114.40.121.177',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','http://tw.mc739.mail.yahoo.com','/mc/showMessage?sMid=3&&filterBy=&.rand=1221445673&midIndex=3&mid=1_13418_AKfJvMsAABA0Su1v1Aa1tWpt9Kc','','/index.php'),(1257342197,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1257342459,'124.78.56.49',1,'Internet Explorer 7.0','Windows XP','zh-cn','上海市','http://www.google.cn','/search?sourceid=navclient&hl=zh-CN&ie=UTF-8&rlz=1T4ADBR_zh-CNCN330CN330&q=%e5%a7%ac%e9%9b%aa%e9%be%99','姬雪龙','/goods.php'),(1257343505,'150.70.84.47',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1257343623,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1257344049,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1257344075,'114.40.121.177',2,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1257344365,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257344369,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257345167,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257345171,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257345585,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1257345586,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1257345588,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1257345588,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1257345636,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1257346081,'114.41.59.122',1,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://tw.mc731.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1257345304&.rand=cecl208dk3c9t','','/index.php'),(1257346578,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1257346969,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257347079,'61.229.120.143',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc722.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1257347016&.rand=5fdfe3vqj27ee','','/index.php'),(1257347152,'123.192.118.56',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc731.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1257347022&.rand=1pec5koqsre0q','','/index.php'),(1257348002,'67.195.112.112',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1257348049,'114.47.40.205',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1257348113,'216.104.15.138',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1257348678,'122.118.66.220',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.mc722.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1257348570&.rand=2rks4ht1fnugh','','/index.php'),(1257349965,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1257350320,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1257350622,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257350627,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257350740,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1257350809,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1257351858,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1257352480,'219.68.217.9',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.google.com.tw','/search?hl=zh-TW&cr=countryTW&q=%E5%B1%AF%E5%8E%9F%E7%83%8F%E9%BE%8D%E8%8C%B6&start=20&sa=N','屯原烏龍茶','/goods.php'),(1257352718,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1257353393,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1257354641,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257354648,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257354847,'216.145.17.190',1,'FireFox 3.5.2','Windows XP','en-us,fr-be','美国','http://whois.domaintools.com','/chanshanger.com.tw','','/index.php'),(1257355437,'122.147.21.152',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mg30.mail.yahoo.com','/dc/launch?.gx=1&.rand=5msfaubhrmm8m','','/index.php'),(1257355715,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257356710,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1257356716,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1257356726,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1257356729,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1257357444,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1257357686,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1257357735,'118.168.12.51',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1257357741,'118.168.12.51',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1257357820,'216.104.15.130',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1257357954,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257357966,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257360096,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1257360454,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257360969,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1257361508,'114.38.5.82',1,'Internet Explorer 6.0','Windows XP','zh-TW','IANA','','','','/pick_out.php'),(1257361508,'114.38.5.82',1,'Internet Explorer 6.0','Windows XP','zh-TW','IANA','','','','/user.php'),(1257361761,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1257362078,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1257362674,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1257363527,'59.112.162.146',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1257363596,'150.70.84.47',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1257363992,'59.112.162.146',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1257363995,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1257364098,'67.195.112.112',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1257364140,'59.112.162.146',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1257364301,'59.112.162.146',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1257364988,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1257365572,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1257373959,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1257376231,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1257377303,'112.104.68.29',1,'Internet Explorer 6.0','Windows XP','zh-TW','IANA','','','','/category.php'),(1257378820,'218.172.234.44',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1257378907,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1257379123,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1257379863,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/goods.php'),(1257379894,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1257379917,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1257380813,'118.168.104.108',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','http://tw.mc738.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1257380184&.rand=0hn92pg5l68iq','','/index.php'),(1257381362,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1257381611,'59.112.162.146',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1257381796,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1257381996,'59.112.162.146',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1257382005,'59.112.162.146',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1257382021,'59.112.162.146',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1257382565,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1257382565,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1257382566,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1257382566,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1257383011,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/goods.php'),(1257386048,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257386052,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257386068,'67.195.112.112',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1257387770,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1257388211,'61.216.149.195',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1257388308,'216.104.15.138',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1257391008,'67.195.112.112',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1257391613,'67.195.112.112',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1257394679,'220.138.44.59',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc727.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1257394193&.rand=8lv3tqslb84u2','','/index.php'),(1257395022,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1257395275,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1257395499,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1257395499,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1257395500,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1257395501,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1257395960,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257395963,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257396420,'220.142.200.33',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc729.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1257396380&.rand=4h8fm5g9hk6q6','','/index.php'),(1257396989,'97.90.130.185',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.mc731.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1257396438&.rand=e6jkliib326nd','','/index.php'),(1257397600,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1257399101,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1257401066,'67.195.112.112',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1257401266,'218.175.176.50',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1257401272,'218.175.176.50',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1257401273,'218.175.176.50',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1257401274,'218.175.176.50',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1257401275,'218.175.176.50',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1257401275,'218.175.176.50',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1257401276,'218.175.176.50',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1257401404,'150.70.84.47',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1257402805,'67.195.112.112',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1257403795,'67.195.112.112',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1257404379,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1257404381,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1257404383,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1257404383,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1257407033,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1257407276,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257407280,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257407611,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1257408186,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1257409152,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1257409363,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1257410108,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1257412949,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1257413110,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257413277,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257413358,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257413369,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1257414013,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1257414023,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1257415044,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257415064,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257415074,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257415084,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1257415350,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1257415360,'203.66.10.113',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc735.mail.yahoo.com','/mc/showMessage?.rand=746429639&fid=Inbox&mid=1_15833_AFHJvMsAAAyiSu1HxAqCfFYMt8Q','','/index.php'),(1257415471,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1257415472,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1257415473,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1257415473,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1257415790,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257415794,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257416515,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1257416515,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1257416519,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1257416520,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1257416570,'67.195.112.112',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1257417665,'163.29.67.3',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.mg30.mail.yahoo.com','/dc/launch?.gx=1&.rand=a1bf05f4sog33','','/index.php'),(1257419589,'118.166.216.142',1,'Unknow browser','Unknown','','APNIC','','','','/goods.php'),(1257419590,'118.166.216.142',1,'Unknow browser','Unknown','','APNIC','','','','/gallery.php'),(1257419596,'118.166.216.142',1,'Unknow browser','Unknown','','APNIC','','','','/goods.php'),(1257419597,'118.166.216.142',1,'Unknow browser','Unknown','','APNIC','','','','/goods.php'),(1257419598,'118.166.216.142',1,'Unknow browser','Unknown','','APNIC','','','','/flow.php'),(1257419598,'118.166.216.142',1,'Unknow browser','Unknown','','APNIC','','','','/flow.php'),(1257419599,'118.166.216.142',1,'Unknow browser','Unknown','','APNIC','','','','/snatch.php'),(1257419600,'118.166.216.142',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1257419601,'118.166.216.142',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1257419601,'118.166.216.142',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1257419602,'118.166.216.142',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1257419602,'118.166.216.142',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1257419602,'118.166.216.142',1,'Unknow browser','Unknown','','APNIC','','','','/goods.php'),(1257419602,'118.166.216.142',1,'Unknow browser','Unknown','','APNIC','','','','/goods.php'),(1257419603,'118.166.216.142',1,'Unknow browser','Unknown','','APNIC','','','','/goods.php'),(1257419603,'118.166.216.142',1,'Unknow browser','Unknown','','APNIC','','','','/goods.php'),(1257419603,'118.166.216.142',1,'Unknow browser','Unknown','','APNIC','','','','/goods.php'),(1257419604,'118.166.216.142',1,'Unknow browser','Unknown','','APNIC','','','','/goods.php'),(1257419604,'118.166.216.142',1,'Unknow browser','Unknown','','APNIC','','','','/goods.php'),(1257419747,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257419757,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1257419763,'124.115.1.62',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/flow.php'),(1257419771,'150.70.84.47',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/goods.php'),(1257419815,'150.70.84.47',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/gallery.php'),(1257419820,'114.40.97.143',1,'FireFox 3.5.4','Windows XP','zh-tw,en-us','IANA','http://tw.mg30.mail.yahoo.com','/dc/blank.html?bn=211.6&.intl=tw&.lang=zh-Hant-TW','','/index.php'),(1257419841,'150.70.84.47',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/goods.php'),(1257419862,'150.70.84.47',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/goods.php'),(1257419866,'150.70.84.47',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/flow.php'),(1257419886,'150.70.84.47',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/snatch.php'),(1257419886,'150.70.84.47',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1257419887,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257420006,'150.70.84.47',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/flow.php'),(1257420563,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1257422505,'123.195.64.13',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1257422506,'123.195.64.13',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1257422603,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1257422657,'118.171.240.173',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1257422657,'118.171.240.173',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1257422657,'118.171.240.173',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1257422658,'118.171.240.173',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1257422733,'216.104.15.134',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1257424252,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257424396,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1257424396,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1257424396,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1257424397,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1257424398,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1257424399,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1257424399,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1257424399,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1257424399,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1257424400,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1257424400,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1257424400,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1257424401,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1257424401,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1257424401,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1257424402,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1257424402,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1257424402,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1257424403,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1257424403,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1257424404,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1257427103,'61.60.215.181',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1257427104,'61.60.215.181',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1257427104,'61.60.215.181',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1257427105,'61.60.215.181',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1257427371,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1257428234,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1257428235,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1257428237,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1257428237,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1257429350,'202.160.179.134',1,'Unknow browser','Unknown','','北京市','','','','/category.php'),(1257431521,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1257432903,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1257435393,'114.47.221.85',1,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://tw.mc739.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1257435051&.rand=2ulh3b0df1t0i','','/index.php'),(1257439828,'124.11.128.122',1,'Internet Explorer 7.0','Windows NT','zh-tw','台湾省','http://tw.mc728.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1257426241&.rand=b96sd59cale2i','','/index.php'),(1257441103,'208.80.193.42',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1257441674,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1257442441,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1257442806,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1257443457,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1257445765,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1257447072,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257448453,'208.80.193.38',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1257448822,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1257448862,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257448882,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257448891,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1257448912,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257448931,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257448952,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1257448971,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1257449151,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257449164,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257449182,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257449191,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257449201,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257449212,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257449388,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1257450352,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257450450,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1257450480,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1257450596,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1257450624,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257450636,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257450648,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257450660,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257451031,'124.115.4.215',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1257451313,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257451324,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1257451373,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257451383,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257451508,'67.195.112.112',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1257451693,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257451723,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257452295,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1257453037,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1257455101,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1257457361,'67.195.112.112',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1257458672,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1257461911,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1257462075,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1257462439,'67.195.37.175',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1257462983,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1257464654,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1257465028,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1257465028,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1257465029,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1257465030,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1257465412,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1257465838,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1257466141,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1257466266,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1257467350,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1257467411,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1257468252,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1257468263,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1257468517,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/goods.php'),(1257468751,'118.171.135.218',1,'Internet Explorer 7.0','Windows XP','zh-tw','APNIC','http://tw.mc721.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1257468672&.rand=28cn90ttkngot','','/index.php'),(1257469047,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/goods.php'),(1257469169,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1257469183,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1257469216,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1257469231,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1257469277,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1257469306,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1257469323,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1257469324,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1257469324,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1257469325,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1257469325,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1257469325,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1257469326,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1257469326,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1257469327,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1257469327,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1257469371,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1257469409,'150.70.84.47',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1257469417,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1257469434,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1257469449,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1257469464,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1257469511,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1257469636,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1257469668,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1257469683,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1257469870,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1257469979,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1257470012,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1257470058,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1257470199,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1257470246,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1257470869,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1257471131,'67.195.112.112',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1257471619,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1257472207,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1257472291,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1257472314,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1257472338,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1257472463,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1257472505,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257472518,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257472901,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1257473195,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257473200,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257473238,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1257474032,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257474041,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257474826,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1257475632,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1257475825,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1257475828,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1257475829,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1257475830,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1257475831,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1257476058,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1257477403,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1257477575,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1257478217,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1257478798,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257478803,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257479770,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1257479889,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1257480001,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1257480651,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1257480898,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257480948,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257481367,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1257481686,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1257481719,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1257482212,'114.47.237.203',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','http://tw.mc738.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1257482151&.rand=1t36ff8l1g4jj','','/index.php'),(1257482376,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1257482694,'59.112.233.84',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1257482787,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1257483727,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1257484300,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1257484317,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1257484598,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1257484760,'220.136.179.93',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.mc727.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1257484586&.rand=6nc2c1pkpm08f','','/index.php'),(1257484785,'125.230.82.162',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/category.php'),(1257485836,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1257485966,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1257486350,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1257486680,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1257486680,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1257486684,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1257486685,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1257486727,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257486731,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257487220,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1257488105,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1257488647,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1257489149,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1257489408,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1257489485,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1257489594,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1257489958,'67.195.112.112',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1257490078,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1257490571,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1257490938,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1257492328,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1257492600,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1257493086,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1257493315,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1257493591,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1257494094,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1257494120,'67.195.112.112',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1257494323,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1257494507,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1257494659,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1257494735,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1257495179,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1257495511,'67.195.112.112',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1257495791,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1257495805,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1257496150,'67.195.112.112',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1257496202,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1257496315,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1257496442,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1257496599,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1257496736,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1257497328,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257497332,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257497346,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1257497926,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1257498020,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1257498021,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1257498022,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1257498022,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1257500482,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1257500783,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257500793,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257500803,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1257500813,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1257500823,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257500833,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1257500843,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1257500853,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1257500874,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1257500884,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257500895,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1257500915,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1257500926,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1257500949,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1257500986,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1257501043,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1257501364,'219.234.81.33',1,'Internet Explorer 6.0','Windows XP','zh-cn','北京市','','','','/index.php'),(1257501588,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1257502181,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1257502900,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1257502901,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1257503585,'67.195.112.112',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1257504677,'218.175.176.184',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1257504679,'218.175.176.184',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1257504680,'218.175.176.184',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1257504681,'218.175.176.184',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1257504681,'218.175.176.184',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1257504684,'218.175.176.184',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1257504685,'218.175.176.184',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1257504871,'150.70.84.47',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1257506388,'118.166.210.63',1,'Unknow browser','Unknown','','APNIC','','','','/goods.php'),(1257506389,'118.166.210.63',1,'Unknow browser','Unknown','','APNIC','','','','/gallery.php'),(1257506392,'118.166.210.63',1,'Unknow browser','Unknown','','APNIC','','','','/goods.php'),(1257506392,'118.166.210.63',1,'Unknow browser','Unknown','','APNIC','','','','/goods.php'),(1257506394,'118.166.210.63',1,'Unknow browser','Unknown','','APNIC','','','','/flow.php'),(1257506394,'118.166.210.63',1,'Unknow browser','Unknown','','APNIC','','','','/flow.php'),(1257506395,'118.166.210.63',1,'Unknow browser','Unknown','','APNIC','','','','/snatch.php'),(1257506396,'118.166.210.63',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1257506396,'118.166.210.63',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1257506397,'118.166.210.63',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1257506397,'118.166.210.63',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1257506398,'118.166.210.63',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1257506398,'118.166.210.63',1,'Unknow browser','Unknown','','APNIC','','','','/goods.php'),(1257506399,'118.166.210.63',1,'Unknow browser','Unknown','','APNIC','','','','/goods.php'),(1257506399,'118.166.210.63',1,'Unknow browser','Unknown','','APNIC','','','','/goods.php'),(1257506399,'118.166.210.63',1,'Unknow browser','Unknown','','APNIC','','','','/goods.php'),(1257506400,'118.166.210.63',1,'Unknow browser','Unknown','','APNIC','','','','/goods.php'),(1257506400,'118.166.210.63',1,'Unknow browser','Unknown','','APNIC','','','','/goods.php'),(1257506401,'118.166.210.63',1,'Unknow browser','Unknown','','APNIC','','','','/goods.php'),(1257506543,'150.70.84.47',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/goods.php'),(1257506564,'150.70.84.47',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/goods.php'),(1257506607,'150.70.84.47',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/gallery.php'),(1257506629,'150.70.84.47',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/goods.php'),(1257506630,'150.70.84.47',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/snatch.php'),(1257506649,'150.70.84.47',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/flow.php'),(1257506649,'150.70.84.47',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/flow.php'),(1257506654,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1257506874,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1257506907,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1257507141,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257507222,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1257507459,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257507729,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1257509416,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257509425,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257509630,'114.27.62.156',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','','','','/index.php'),(1257512215,'123.195.64.13',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1257512216,'123.195.64.13',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1257512331,'150.70.84.47',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1257513014,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1257513014,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1257513015,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1257513015,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1257513016,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1257513016,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1257513016,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1257513016,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1257513017,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1257513017,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1257513017,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1257513019,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1257513019,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1257513020,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1257513020,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1257513020,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1257513020,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1257513021,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1257513021,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1257513021,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1257513023,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1257513081,'216.104.15.134',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1257513614,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1257513728,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1257513815,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1257513826,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1257514122,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257514148,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257514174,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257514187,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257514198,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257515023,'67.195.112.112',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1257516036,'125.225.163.192',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.ikeelung.net','/modules/mylinks/viewcat.php?cid=79','','/index.php'),(1257516505,'114.37.99.91',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.mc733.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1257516368&.rand=9g5mrtkhbv0n6','','/index.php'),(1257518380,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1257518384,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1257518386,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1257518387,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1257519643,'59.112.161.216',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1257519675,'59.112.161.216',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1257519681,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257519692,'59.112.161.216',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1257519709,'59.112.161.216',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1257519743,'150.70.84.47',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1257520029,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257520108,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257520203,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257520217,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257520230,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257520256,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1257521011,'114.44.133.192',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.mc732.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1257520881&.rand=4lk9kolcj7had','','/index.php'),(1257521683,'210.240.249.232',2,'FireFox 3.0.15','Windows XP','zh-tw,en-us','台湾省','','','','/index.php'),(1257522029,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257522033,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257522371,'59.112.43.33',2,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc725.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1257520441&.rand=08qfgas3qk83k','','/index.php'),(1257523203,'67.195.112.112',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1257523592,'61.64.105.87',1,'FireFox 3.5.4','Windows XP','zh-tw,en-us','台湾省','','','','/goods.php'),(1257523759,'118.168.14.230',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1257523760,'118.168.14.230',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1257523860,'150.70.84.47',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1257523936,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257524154,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257524254,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1257524358,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257524387,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257524437,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257524499,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257524522,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257524549,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257524562,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257524577,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257524990,'114.39.181.166',1,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://tw.mg30.mail.yahoo.com','/dc/launch?.gx=1&.rand=1pquna2oldprn','','/index.php'),(1257525286,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1257525287,'211.74.71.232',87,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1257525395,'114.136.247.29',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','http://tw.mg30.mail.yahoo.com','/dc/launch?.gx=1&.rand=dcdgrjf104ov7','','/index.php'),(1257526884,'61.64.105.87',2,'FireFox 3.5.4','Windows XP','zh-tw,en-us','台湾省','','','','/goods.php'),(1257526904,'216.104.15.142',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1257527752,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257527758,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257528288,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1257528396,'114.46.41.42',1,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://tw.mc726.mail.yahoo.com','/mc/showMessage?.rand=917141679&fid=Inbox&mid=1_1112335_AJvIvMsAATg7SvRJbA56wzoVBDI','','/index.php'),(1257529912,'91.121.106.59',1,'Internet Explorer 5.01','Windows 2000','','欧洲','','','','/index.php'),(1257530177,'192.192.250.177',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1257530483,'61.216.83.42',1,'FireFox 3.5.5','Windows NT','zh-tw,en-us','台湾省','http://tw.mg30.mail.yahoo.com','/dc/blank.html?bn=211.6&.intl=tw&.lang=zh-Hant-TW','','/index.php'),(1257530944,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257531026,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257531046,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257531056,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1257531066,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257531086,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1257531096,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257531106,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257531147,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257531167,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257531177,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257531187,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257531206,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1257531216,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257531226,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1257531237,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1257531247,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257531256,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1257532801,'216.104.15.138',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1257534025,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1257534108,'114.39.164.85',1,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','','','','/index.php'),(1257535281,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257535291,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257535341,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257535351,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257535372,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1257535392,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1257535422,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257537027,'114.43.201.79',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.mg30.mail.yahoo.com','/dc/launch?.gx=1&.rand=cs8t8ate0gut8','','/index.php'),(1257537681,'219.69.64.85',1,'Internet Explorer 7.0','Windows NT','zh-tw','台湾省','','','','/index.php'),(1257537735,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257537781,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257538125,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1257538324,'61.229.216.208',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc726.mail.yahoo.com','/mc/showFolder;_ylc=X3oDMTBuOGc1bm1oBF9TAzM5ODMzMTA0MQRhYwNjaGtNYWls?.rand=2083053886','','/index.php'),(1257538809,'120.101.41.119',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','','','','/index.php'),(1257538917,'61.229.177.54',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc720.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1257538858&.rand=6p5lkj2m2ngst','','/index.php'),(1257539104,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257539143,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/catalog.php'),(1257539263,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257539283,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1257539293,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1257539303,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257539313,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257539607,'67.195.112.112',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1257541159,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257541305,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257541335,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1257541404,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1257541437,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1257541466,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257541470,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257541490,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php');
INSERT INTO `ecs_stats` (`access_time`, `ip_address`, `visit_times`, `browser`, `system`, `language`, `area`, `referer_domain`, `referer_path`, `keywords`, `access_url`) VALUES (1257541558,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257543226,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1257543620,'123.204.4.229',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc723.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1257543572&.rand=1t5psqaoqkbkk','','/index.php'),(1257543781,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1257543877,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1257544645,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1257545385,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257545412,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257545963,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1257546098,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1257549305,'219.69.97.94',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc735.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1257549197&.rand=65gro45ab0dsd','','/index.php'),(1257549362,'123.192.97.93',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc731.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1257549190&.rand=d7rfc7fik5ukn','','/index.php'),(1257549569,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1257549711,'122.125.162.6',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.mc738.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1257549443&.rand=44aecl17mgo45','','/index.php'),(1257549816,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257549869,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257549938,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257549948,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257549959,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257550319,'211.74.71.232',88,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/','','/category.php'),(1257551089,'66.196.97.157',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257551093,'66.196.97.157',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257551720,'122.121.15.182',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.mc737.mail.yahoo.com','/mc/showMessage?sMid=0&fid=Inbox&sort=date&order=down&startMid=0&filterBy=&.rand=836091842&midIndex=0&mid=1_72450_AH3JvMsAAIDjSvSGgw0m82bXDoE&f=1','','/index.php'),(1257552695,'122.100.73.212',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc733.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1257551821&.rand=dcd5pno10tdj8','','/index.php'),(1257552950,'118.160.212.148',1,'Internet Explorer 7.0','Windows XP','zh-tw','APNIC','http://tw.mg30.mail.yahoo.com','/dc/launch?.gx=1&.rand=drscb711bon9c','','/index.php'),(1257553027,'219.91.115.24',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mg30.mail.yahoo.com','/dc/launch?.gx=1&.rand=1296118063&action=showLetter&box=Inbox&umid=1_22678_AF3IvMsAAI2qSvSt2QYe%2Bm%2B20N4','','/index.php'),(1257553030,'60.249.6.190',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1257553663,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257553717,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257554003,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257554023,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257554043,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1257554114,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1257554137,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257554438,'211.74.71.232',89,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/goods.php?id=69','','/category.php'),(1257554522,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1257554598,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1257554626,'124.218.15.245',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.mc722.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1257554042&.rand=06ml51j9d3ct9','','/index.php'),(1257554833,'118.161.3.6',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','','','','/index.php'),(1257555911,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1257556072,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257556075,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257556101,'125.233.21.78',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc733.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1257555966&.rand=4hkits2g9gn5o','','/index.php'),(1257556156,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1257556157,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1257556157,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1257556158,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1257556158,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1257556159,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1257556159,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1257556159,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1257556160,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1257556161,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1257556261,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1257557258,'114.198.170.70',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.mg30.mail.yahoo.com','/dc/launch?.gx=1&.rand=3bd566sad1cr7','','/index.php'),(1257557534,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257557544,'110.50.166.96',1,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://tw.mc736.mail.yahoo.com','/mc/showFolder?fid=Inbox&order=down&tt=1798&pSize=25&.rand=721112825','','/index.php'),(1257557609,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257557619,'216.104.15.134',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1257557883,'114.42.207.178',1,'Internet Explorer 8.0','Windows NT','zh-tw','IANA','http://tw.mc735.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1257557825&.rand=68ss7pma84uns','','/index.php'),(1257558029,'61.58.85.186',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc728.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1257555812&.rand=31r5m3f834aud','','/index.php'),(1257558274,'118.165.79.160',1,'Internet Explorer 7.0','Windows XP','zh-tw','APNIC','http://tw.mg30.mail.yahoo.com','/dc/launch?.gx=1&.rand=474ss7hio62us','','/index.php'),(1257558450,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257558479,'61.221.253.163',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1257558510,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257558632,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257558635,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257558686,'140.122.20.177',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1257558726,'61.227.195.209',1,'FireFox 3.5.5','Windows XP','zh-tw,en-us','台湾省','http://tw.mc733.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1257541329&.rand=dor40pjbfvhde','','/index.php'),(1257558737,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257558747,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1257558867,'219.70.100.122',1,'Internet Explorer 8.0','Windows NT','zh-tw','台湾省','http://tw.mc727.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1257558791&.rand=5jtje4o14dvsi','','/index.php'),(1257558931,'58.114.194.60',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc722.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1257558886&.rand=2343c3mjfmrvt','','/index.php'),(1257559546,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257559613,'118.160.187.202',1,'Internet Explorer 6.0','Windows XP','zh-tw','APNIC','','','','/index.php'),(1257559818,'114.44.236.60',1,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://tw.mc736.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1257559779&.rand=bjecnc0gtamtu','','/index.php'),(1257560209,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1257560271,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1257560272,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1257560273,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1257560274,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1257560317,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1257560595,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1257561045,'125.225.66.227',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc722.mail.yahoo.com','/mc/showFolder;_ylc=X3oDMTBuOGc1bm1oBF9TAzM5ODMzMTA0MQRhYwNjaGtNYWls?.rand=119701225','','/index.php'),(1257561108,'118.169.55.208',1,'Internet Explorer 7.0','Windows XP','zh-tw','APNIC','http://tw.mg30.mail.yahoo.com','/dc/launch?.gx=1&.rand=e0fn9uv52ks02','','/index.php'),(1257561459,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1257561486,'61.223.230.117',1,'Safari 532.0','Windows XP','zh-TW,zh','台湾省','http://tw.mc739.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1257561311&.rand=fehlnnrospc93','','/index.php'),(1257561685,'61.227.165.163',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1257561705,'59.126.201.205',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc731.mail.yahoo.com','/mc/showMessage?.rand=14435146&fid=Inbox&mid=1_941869_AALJvMsAAGqwSvS%2FjAeNGgcTvUQ','','/index.php'),(1257561781,'114.37.88.193',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/index.php'),(1257561882,'119.15.209.20',1,'Internet Explorer 7.0','Windows XP','zh-tw','APNIC','http://tw.mg30.mail.yahoo.com','/dc/launch?.gx=1&.rand=dfijc2g4r0p0r','','/index.php'),(1257561995,'118.160.68.73',1,'FireFox 3.5.3','Windows XP','zh-tw,en-us','APNIC','http://tw.mc720.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1257561896&.rand=4qeu01vftbbpf','','/index.php'),(1257562008,'61.231.197.223',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.mc722.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1257561955&.rand=7smrfr7ru3n8i','','/index.php'),(1257562163,'67.195.112.112',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1257562228,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1257562284,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257562337,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257562462,'118.231.74.104',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','http://tw.mc732.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1257562347&.rand=4am5fcm7h49pu','','/index.php'),(1257562529,'220.132.76.46',1,'FireFox 3.0.1','Windows NT','zh-tw,en-us','台湾省','','','','/index.php'),(1257562585,'125.233.20.34',1,'Internet Explorer 8.0','Windows NT','zh-tw','台湾省','http://tw.mg30.mail.yahoo.com','/dc/launch?.gx=1&.rand=97h2knn49h00g','','/index.php'),(1257562704,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257562707,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257562773,'59.113.157.19',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc722.mail.yahoo.com','/mc/showFolder?fid=Inbox&order=down&tt=72&pSize=25&.rand=909805916','','/index.php'),(1257562940,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257562985,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257563293,'123.194.56.131',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc726.mail.yahoo.com','/mc/showFolder?fid=Inbox&order=down&tt=63&pSize=25&.rand=1183087653','','/index.php'),(1257563323,'118.171.175.122',1,'Internet Explorer 6.0','Windows XP','zh-tw','APNIC','http://tw.mc722.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1257563299&.rand=6mtm25oj2vre1','','/index.php'),(1257563550,'122.100.84.2',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc734.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1257563502&.rand=2iinuuhl8hps5','','/index.php'),(1257563635,'118.160.41.172',1,'Internet Explorer 7.0','Windows XP','zh-tw','APNIC','http://tw.mc733.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1257556181&.rand=fvgh6cc8i8v4i','','/index.php'),(1257563639,'114.44.124.100',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','http://tw.mc731.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1257563556&.rand=ei1b57b1q2s21','','/index.php'),(1257564044,'59.116.161.235',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc356.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1257563866&.rand=c4sealidbt56a','','/index.php'),(1257564824,'211.74.71.232',90,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/category.php?id=6&page=2&sort=goods_id&order=DESC','','/category.php'),(1257564848,'59.114.245.224',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc721.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1257564518&.rand=dqp18rbvn1j27','','/index.php'),(1257564994,'114.27.185.135',1,'FireFox 3.5.5','Windows XP','zh-tw,en-us','IANA','http://tw.mc738.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1257564959&.rand=93gjffj8ftmqm','','/index.php'),(1257565053,'114.37.134.219',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','http://tw.mg30.mail.yahoo.com','/dc/launch?.gx=1&.rand=9vjp30nibk4k5','','/index.php'),(1257565068,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257565071,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257565092,'216.104.15.134',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1257565129,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1257565650,'140.130.171.119',1,'Internet Explorer 6.0','Windows 2000','zh-tw','台湾省','http://tw.mg30.mail.yahoo.com','/dc/launch?.gx=1&.rand=9uee70absdjrh','','/index.php'),(1257565652,'218.175.37.158',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1257566013,'116.59.157.108',1,'Safari 528.16','Unknown','zh-tw','台湾省','','','','/index.php'),(1257566333,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257566338,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257566549,'122.162.33.125',1,'Internet Explorer 7.0','Windows XP','zh-tw','印度','http://www.google.com','/search?q=juiyang.peng%40msa.hinet.net&ie=utf-8&oe=utf-8&','juiyang.peng@msa.hinet.net','/article.php'),(1257566557,'220.136.196.230',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://goods.ruten.com.tw','/item/qa?11090408731353','','/index.php'),(1257566558,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257566599,'114.46.212.41',1,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','','','','/index.php'),(1257566707,'61.60.215.181',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1257566708,'61.60.215.181',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1257566708,'61.60.215.181',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1257566708,'61.60.215.181',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1257567070,'114.41.251.53',1,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','','','','/index.php'),(1257567102,'114.25.162.136',1,'Internet Explorer 8.0','Windows NT','zh-tw','IANA','http://tw.mc724.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1257565309&.rand=4psgao4a4g2r1','','/index.php'),(1257567393,'219.81.236.112',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1257567441,'95.71.103.251',1,'Internet Explorer 7.0b','Windows NT','','IANA','http://www.chanshanger.com.tw','/article.php?id=6','','/article.php'),(1257567449,'150.70.84.47',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1257567608,'114.33.192.143',1,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://tw.mc737.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1257565083&.rand=69ic8d01ee31v','','/index.php'),(1257567843,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257568848,'125.225.167.206',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc733.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1257568744&.rand=8cjg1j7c0n5i4','','/index.php'),(1257568985,'114.47.17.8',1,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://tw.mc732.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1257568603&.rand=bidaelsg4slk7','','/index.php'),(1257569099,'61.223.58.92',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1257569240,'218.173.106.114',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc730.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1257569142&.rand=an9arfdnpqotl','','/index.php'),(1257569793,'211.74.71.232',91,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/category.php?id=9&page=2&sort=goods_id&order=DESC','','/category.php'),(1257570267,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1257570452,'61.218.207.206',1,'Internet Explorer 6.0','Windows 2000','zh-tw','台湾省','http://tw.mc735.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1257569981&.rand=670kjpdc463vq','','/index.php'),(1257570857,'218.160.236.100',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1257570858,'218.160.236.100',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1257570996,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1257571038,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1257571127,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1257571128,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1257571129,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1257571130,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1257571144,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257571162,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257571279,'123.240.105.15',1,'Internet Explorer 8.0','Windows NT','zh-tw','台湾省','','','','/index.php'),(1257571379,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1257571442,'59.116.143.10',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1257571454,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257571457,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257571623,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1257572093,'125.230.95.48',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/category.php'),(1257572112,'125.225.89.62',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1257572217,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257572280,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257572492,'114.25.2.99',1,'FireFox 3.0.15','Windows XP','zh-tw,en-us','IANA','http://tw.mc726.mail.yahoo.com','/mc/showletter;_ylc=X3oDMTUybWRlOGJuBEFjdGlvbgNWaWV3IG1lc3NhZ2UESW50bAN0dwRMbmtUeXADUmVndWxhcgRQYXJ0VHlwZQNZYWhvbyEEUmVzUG9zQQMxBFJlc1Bvc1IDMQRTcmNoQ3VycgNtZXNzYWdlBFNyY2hEZXN0A21lc3NhZ2V2aWV3BF9RdWVy','','/index.php'),(1257572762,'61.64.136.218',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc728.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1257572708&.rand=7v9boqailfrpt','','/index.php'),(1257572986,'118.165.68.35',1,'Internet Explorer 7.0','Windows XP','zh-tw','APNIC','','','','/index.php'),(1257573183,'61.70.50.62',1,'Internet Explorer 7.0','Windows NT','zh-tw','台湾省','http://tw.mc720.mail.yahoo.com','/mc/showMessage?.rand=1161737585&fid=Inbox&mid=1_346_ACXIvMsAANUwSvSALwS2n2nCtF8','','/index.php'),(1257573287,'59.127.21.197',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1257573345,'122.117.239.60',2,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1257573424,'59.127.21.197',3,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/','','/category.php'),(1257574043,'122.122.144.89',1,'Internet Explorer 8.0','Windows NT','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=http%3A%2F%2Fwww.chanshanger.com.tw','http://www.chanshanger.com.tw','/index.php'),(1257574263,'219.84.30.145',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mg30.mail.yahoo.com','/dc/launch?.gx=1&.rand=e788jmfeakgj2','','/index.php'),(1257574428,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/goods.php'),(1257574468,'59.124.201.91',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc730.mail.yahoo.com','/mc/showMessage?sMid=1&fid=Inbox&sort=date&order=down&startMid=0&filterBy=&.rand=1388616367&midIndex=1&mid=1_320364_AOzIvMsAAWq7SvULSQmdfBK7HiY','','/index.php'),(1257574527,'122.120.35.178',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc730.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1257574503&.rand=agmk5n8c8ga6e','','/index.php'),(1257574755,'59.113.156.14',1,'Internet Explorer 7.0','Windows XP','','台湾省','','','','/index.php'),(1257574759,'203.77.44.194',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.mc730.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1257574698&.rand=b6vtssj86h5tm','','/index.php'),(1257575276,'123.194.187.16',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mg30.mail.yahoo.com','/dc/launch?.gx=1&.rand=2n8apq1o44351','','/index.php'),(1257576046,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257576074,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257576337,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1257576480,'67.195.112.112',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1257576555,'61.56.173.200',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?ei=utf-8&fr=slv8-msgr&p=%e8%97%8f%e9%a6%99%e9%96%a3-%e9%a6%99%e6%b0%b4%e5%8c%96%e5%a6%9d%e5%93%81%e9%a3%be%e5%93%81%e8%8c%97%e8%8c%b6%e6%89%b9%e7%99%bc%e7%b6%b2&type=','藏香閣-香水化妝品飾品茗茶批發網','/index.php'),(1257577192,'61.62.138.109',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1257577365,'123.195.210.52',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1257577509,'123.240.193.163',1,'FireFox 3.0.1','Windows XP','zh-tw,en-us','台湾省','','','','/index.php'),(1257577559,'67.195.112.112',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1257577611,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257577615,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257577643,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1257578401,'60.249.6.226',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1257578421,'218.171.241.39',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc731.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1257578388&.rand=2cstgsfleugnu','','/index.php'),(1257578488,'216.104.15.142',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1257578505,'61.230.217.186',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc731.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1257578450&.rand=53svdnhffcpiu','','/index.php'),(1257578593,'220.229.33.197',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc721.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1257578306&.rand=5ina5b7vrf18e','','/index.php'),(1257578864,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1257578970,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/goods.php'),(1257579072,'61.216.148.114',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1257579379,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1257579627,'222.156.202.214',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc720.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1257579597&.rand=aegku6jjbp1hq','','/index.php'),(1257580132,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1257580274,'61.57.132.240',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc720.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1257580119&.rand=45dmbt5ikegut','','/index.php'),(1257580314,'123.240.16.53',1,'FireFox 3.0.15','Windows XP','zh-tw,en-us','台湾省','','','','/index.php'),(1257580760,'211.74.110.65',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc733.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1257580715&.rand=ctmbodd57lqle','','/index.php'),(1257581166,'216.104.15.130',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1257581186,'150.70.84.47',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1257581494,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257581497,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257581619,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1257581645,'203.70.115.17',92,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','','','','/goods.php'),(1257581853,'219.86.134.10',1,'Internet Explorer 7.0','Windows NT','zh-tw','台湾省','','','','/index.php'),(1257582073,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257582108,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257582934,'123.195.199.116',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc730.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1257582912&.rand=d275qj1om0diq','','/index.php'),(1257583099,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1257583244,'118.168.78.87',1,'Opera 9.60','Windows XP','zh-TW,zh','APNIC','http://tw.mc734.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1257583190&.rand=bbot065takhp3','','/index.php'),(1257583591,'67.195.112.112',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1257583685,'122.121.152.212',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc729.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1257583613&.rand=dsm68pna8i79q','','/index.php'),(1257583997,'218.162.202.147',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E8%97%8F%E9%A6%99%E9%96%A3--%E9%A6%99%E6%B0%B4%E5%8C%96%E5%A6%9D%E5%93%81%E9%A3%BE%E5%93%81%E8%8C%97%E8%8C%B6%E6%89%B9%E7%99%BC%E7%B6%B2&fr=yfp&ei=utf-8&v=0','藏香閣--香水化妝品飾品茗茶批發網','/index.php'),(1257584969,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257584973,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257585050,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1257585166,'122.100.117.250',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1257585352,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1257585762,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257585767,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257586236,'218.175.101.184',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.mc731.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1257586193&.rand=83jnp4ku37l4l','','/index.php'),(1257586454,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257586457,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257586638,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257586642,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257587287,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1257587590,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1257587649,'115.80.28.204',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','http://tw.mg30.mail.yahoo.com','/dc/launch?.gx=1&.rand=1362096119&action=showLetter&box=Inbox&umid=1_3649_AEzIvMsAAC6%2BSvUkFQVranJH7x0','','/index.php'),(1257587876,'123.204.195.164',1,'Safari 532.0','Windows XP','zh-TW,zh','台湾省','http://tw.mc736.mail.yahoo.com','/mc/showMessage?.rand=232786861&fid=Inbox&mid=1_165398_AGvJvMsAAABuSvUdxAQCmxaCsbE','','/index.php'),(1257588008,'220.134.179.135',1,'Internet Explorer 8.0','Windows NT','zh-TW','台湾省','http://tw.mc732.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1257587922&.rand=4pb8jdavqbg9s','','/index.php'),(1257588210,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1257588437,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1257589430,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257589795,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257589799,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257589813,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1257589949,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1257590117,'114.26.232.2',1,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://tw.mc738.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1257589995&.rand=f9iqnd12fu06v','','/index.php'),(1257590254,'203.70.115.17',93,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/goods.php?id=105','','/category.php'),(1257590525,'220.136.159.68',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/category.php'),(1257591726,'114.46.160.155',1,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://tw.mc737.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1257591122&.rand=92ll9itoes6o8','','/index.php'),(1257591787,'220.181.94.231',1,'Internet Explorer 5.5','Windows 98','zh-cn','北京市','','','','/index.php'),(1257592372,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1257592638,'114.24.248.197',1,'Internet Explorer 8.0','Windows NT','zh-tw','IANA','http://tw.mc732.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1257592608&.rand=1j19otiotd7rr','','/index.php'),(1257592804,'67.195.112.112',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1257593424,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257593428,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257594058,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257594088,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257594126,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1257594238,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257594323,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1257594324,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1257594325,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1257594418,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1257594690,'202.132.125.37',1,'FireFox 3.5.5','Windows XP','zh-tw,en-us','台湾省','http://tw.mg30.mail.yahoo.com','/dc/blank.html?bn=211.6&.intl=tw&.lang=zh-Hant-TW','','/index.php'),(1257594883,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1257594903,'114.41.166.90',2,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','','','','/index.php'),(1257594993,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1257595222,'220.137.67.242',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mg30.mail.yahoo.com','/dc/launch?.gx=1&.rand=69303arho8eda','','/index.php'),(1257595240,'125.232.137.167',1,'FireFox 3.5.5','Windows XP','zh-tw,en-us','台湾省','http://tw.mc727.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1257595222&.rand=8s2apit68foc0','','/index.php'),(1257595362,'123.193.92.17',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.mc739.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1257594706&.rand=00576eb3p1kg3','','/index.php'),(1257595430,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1257595538,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1257595748,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1257596270,'122.254.32.230',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1257596613,'114.41.127.86',1,'FireFox 3.5.3','Windows XP','zh-tw,en-us','IANA','http://tw.mc739.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1257596195&.rand=1rh2iuo0oud57','','/index.php'),(1257596693,'122.120.220.246',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc721.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1257596608&.rand=e3317l8a5s457','','/index.php'),(1257597394,'218.162.108.64',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.google.com.tw','/search?hl=zh-TW&q=Eunas&start=20&sa=N','Eunas','/category.php'),(1257597758,'218.170.118.222',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc721.mail.yahoo.com','/mc/showMessage?sMid=2&&filterBy=&.rand=2128662835&midIndex=2&mid=1_606071_ADPIvMsAAU7OSvUJXwomcDKk8E4','','/index.php'),(1257597973,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257597978,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257598217,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1257598369,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1257598502,'67.195.112.112',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1257598863,'218.161.72.20',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc737.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1257598664&.rand=384j8lli20346','','/index.php'),(1257598871,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257598951,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1257599041,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257599071,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257599123,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1257599133,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257599144,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1257599154,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257599154,'125.231.221.171',1,'FireFox 3.5.3','Windows XP','zh-tw,en-us','台湾省','http://www.google.com.tw','/search?q=juiyang.peng&ie=utf-8&oe=utf-8&aq=t&rls=org.mozilla:zh-TW:official&client=firefox-a','juiyang.peng','/article.php'),(1257599164,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257599173,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1257599183,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257599204,'123.194.2.70',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.mg30.mail.yahoo.com','/dc/launch?.gx=1&.rand=acjocjugatpvb','','/index.php'),(1257599321,'208.80.193.41',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257599748,'114.39.209.38',1,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://www.google.com.tw','/search?sourceid=navclient&hl=zh-TW&ie=UTF-8&rlz=1T4SKPB_zh-TWTW334TW334&q=%e6%a4%8d%e7%89%a9%e6%80%a7%e4%bf%9d%e9%a4%8a%e5%93%81','植物性保養品','/goods.php'),(1257599892,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1257599893,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1257599895,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1257599895,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1257600136,'122.116.236.5',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1257600153,'124.9.18.54',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.mc720.mail.yahoo.com','/mc/showletter;_ylc=X3oDMTUxcHJpdmgwBEFjdGlvbgNWaWV3IG1lc3NhZ2UESW50bAN0dwRMbmtUeXADUmVndWxhcgRQYXJ0VHlwZQNZYWhvbyEEUmVzUG9zQQMwBFJlc1Bvc1IDMARTcmNoQ3VycgNtZXNzYWdlBFNyY2hEZXN0A21lc3NhZ2V2aWV3BF9RdWVy','','/index.php'),(1257600531,'61.31.162.209',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://search.yahoo.com','/search?p=http%3A%2F%2Fwww.chanshanger.com.tw&ei=utf-8&fr=b1ie7','http://www.chanshanger.com.tw','/index.php'),(1257600659,'114.45.151.174',1,'FireFox 3.5.5','Windows XP','zh-tw,en-us','IANA','http://tw.mc739.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1257600550&.rand=2b6jb2la1upfd','','/index.php'),(1257600899,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1257600912,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1257601085,'114.40.52.55',1,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://tw.mg30.mail.yahoo.com','/dc/launch?.gx=1&.rand=79135sn7qcgds','','/index.php'),(1257601992,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257602067,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257602322,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1257602574,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257602660,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1257602661,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1257602663,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1257602664,'119.15.237.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1257602823,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257602972,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257602992,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257603002,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1257603012,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257603043,'123.194.6.83',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc721.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1257602755&.rand=6rntdog7c7jl3','','/index.php'),(1257604094,'123.195.64.13',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1257604095,'123.195.64.13',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1257604267,'150.70.84.47',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1257604282,'59.114.207.251',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.google.com.tw','/search?hl=zh-TW&cr=countryTW&q=%E8%B2%B7%E8%8C%B6%E7%B2%BE&start=10&sa=N','買茶精','/goods.php'),(1257604809,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257604915,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257604915,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1257604918,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257604937,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257605095,'114.137.105.190',1,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://tw.mc734.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1257604590&.rand=3ntukjdk76v5v','','/index.php'),(1257605196,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1257605445,'203.73.164.81',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc737.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1257605249&.rand=f8g9ds7ngu2g3','','/index.php'),(1257605489,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1257605529,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257605531,'220.141.35.136',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mg30.mail.yahoo.com','/dc/launch?.gx=1&.rand=b2o9gdsg0o0ah','','/index.php'),(1257605566,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257605586,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257605728,'122.124.219.74',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc727.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1257604765&.rand=5sagi78n6nrio','','/index.php'),(1257606169,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1257606292,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1257606335,'118.171.243.232',1,'Internet Explorer 6.0','Windows XP','zh-tw','APNIC','http://tw.mg30.mail.yahoo.com','/dc/launch?.gx=1&.rand=2bq9t3oj8lr0o','','/index.php'),(1257606361,'58.99.112.250',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.mc721.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1257606280&.rand=4mfvp3gbo1tjs','','/index.php'),(1257606884,'220.137.84.55',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc733.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1257606834&.rand=6bb2692s3coqv','','/index.php'),(1257606991,'122.121.3.242',1,'Internet Explorer 8.0','Windows NT','zh-tw','台湾省','http://tw.mc726.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1257605018&.rand=5v69k836jgsha','','/index.php'),(1257607056,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257607077,'150.70.84.47',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1257607132,'123.204.210.199',1,'Internet Explorer 8.0','Windows NT','zh-TW','台湾省','http://tw.mg30.mail.yahoo.com','/dc/launch?.gx=0&.rand=47nehhqnh7540','','/index.php'),(1257607166,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257607216,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1257607339,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257607414,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257607494,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1257607508,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1257608089,'219.86.101.128',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc730.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1257608017&.rand=aik34a6mt37ht','','/index.php'),(1257608278,'61.218.61.252',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1257608358,'61.218.72.236',2,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','','','','/category.php'),(1257608369,'61.218.61.252',3,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/category.php?id=6','','/category.php'),(1257608381,'61.218.72.236',4,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/category.php?id=7','','/category.php'),(1257608414,'61.218.61.252',5,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1257608430,'61.218.72.236',6,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/category.php?id=13','','/category.php'),(1257608436,'61.218.61.252',7,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/category.php?id=28','','/category.php'),(1257608445,'61.218.72.236',8,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/category.php?id=12','','/category.php'),(1257608459,'61.218.61.252',9,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/category.php?id=2','','/category.php'),(1257608466,'61.218.76.92',10,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/category.php?id=25','','/category.php'),(1257608927,'218.166.146.44',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1257608939,'218.167.78.248',1,'FireFox 3.5.4','Windows XP','zh-tw,en-us','台湾省','','','','/index.php'),(1257609019,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1257609021,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1257609036,'59.112.238.181',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1257609280,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1257609508,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257609525,'67.195.112.112',1,'Unknow browser','Unknown','en-us,en','美国','','','','/catalog.php'),(1257609529,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1257609551,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257609922,'219.87.224.63',2,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.mc731.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1257609509&.rand=9sqnlgvlv5dlr','','/index.php'),(1257610156,'60.251.47.42',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc733.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1257609840&.rand=2qsm3ki0hnh0m','','/index.php'),(1257610460,'114.43.32.44',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.mc728.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1257610333&.rand=as9q6q8hgnte8','','/index.php'),(1257610533,'114.140.1.164',1,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://tw.mc728.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1257610080&.rand=0r0bgqv0n4i4h','','/index.php'),(1257610559,'203.70.115.17',94,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/category.php?id=8&page=3&sort=goods_id&order=DESC','','/category.php'),(1257610931,'118.167.11.17',1,'Internet Explorer 6.0','Windows XP','zh-tw','APNIC','http://tw.mc738.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1257610840&.rand=9fbu3h53r69ik','','/index.php'),(1257611174,'59.121.36.205',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc553.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1257610980&.rand=ar8fbaa5qbi8p','','/index.php'),(1257611226,'61.31.140.78',7,'Internet Explorer 7.0','Windows NT','zh-tw','台湾省','','','','/article.php'),(1257611404,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1257611925,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257611928,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257612492,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1257612730,'61.227.198.3',1,'FireFox 3.0.15','Windows XP','zh-tw','台湾省','http://tw.mc728.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1257612671&.rand=9hus8d1emur4o','','/index.php'),(1257613037,'221.122.66.48',1,'Internet Explorer 6.0','Windows 2000','en-us','北京市','','','','/index.php'),(1257613134,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1257613529,'123.240.155.252',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.mc735.mail.yahoo.com','/mc/welcome?.gx=0&.tm=1257613020&.rand=7avucpe5fpvk2','','/index.php'),(1257613770,'61.31.140.78',8,'Internet Explorer 7.0','Windows NT','zh-tw','台湾省','http://www.chanshanger.com.tw','/goods.php?id=106','','/category.php'),(1257614060,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257614091,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257614793,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1257614928,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1257615272,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1257615280,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1257615290,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1257615300,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1257615311,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1257615320,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1257615330,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1257615340,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257615350,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257615360,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257615380,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1257615390,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1257615410,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257615420,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1257615430,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257615440,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257615450,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257615460,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257615471,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1257615491,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1257615501,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1257615511,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257615522,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1257615531,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1257615552,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1257615563,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1257615573,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1257615592,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257615602,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257615612,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1257615622,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1257615642,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1257615662,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1257615722,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1257615743,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1257615763,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1257615773,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1257615783,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1257615803,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1257615960,'61.228.151.205',1,'FireFox 3.5.5','Windows XP','zh-tw,en-us','台湾省','http://tw.mc726.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1257520893&.rand=bl6a6l50au5po','','/index.php'),(1257615983,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1257616003,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1257616417,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257616462,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257616838,'123.195.85.232',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc721.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1257614373&.rand=16ehb11ffq9f6','','/index.php'),(1257617442,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1257617482,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1257617502,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257617550,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1257617571,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1257617605,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1257617640,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1257617679,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257617680,'59.112.165.165',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1257617716,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257617747,'59.112.165.165',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1257617748,'216.104.15.142',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1257617750,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257617799,'59.112.165.165',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1257617814,'59.112.165.165',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1257617814,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257617845,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1257617874,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1257617899,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1257617930,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1257617961,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1257617992,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1257618025,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1257618059,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1257618088,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257618121,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1257618151,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1257618182,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1257618248,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1257618292,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1257618349,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1257618401,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1257618458,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1257618524,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1257618998,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1257619083,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1257619135,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1257619136,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1257619136,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1257619136,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1257619137,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1257619137,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1257619138,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1257619138,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1257619138,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1257619138,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1257619139,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1257619139,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1257619139,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1257619140,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1257619140,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1257619140,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1257619141,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1257619141,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1257619141,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1257619141,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1257619143,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1257619254,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1257619732,'125.230.72.173',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/category.php'),(1257619937,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257619980,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257620143,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257620147,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257621725,'125.230.65.38',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/category.php'),(1257621787,'67.195.112.112',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1257621795,'124.115.4.215',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1257621813,'67.195.112.112',1,'Unknow browser','Unknown','en-us,en','美国','','','','/pick_out.php'),(1257622356,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1257622368,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1257622379,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257622389,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257622400,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257622424,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1257622444,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1257622464,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257622477,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1257622613,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1257622623,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257622633,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257622643,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1257622652,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1257622663,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1257622673,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1257622683,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1257622693,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1257622703,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1257622713,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1257622723,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1257622733,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1257622742,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1257622783,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257622803,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1257622929,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257623664,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1257623826,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1257624023,'219.71.204.20',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mg30.mail.yahoo.com','/dc/launch?.gx=1&.rand=7al7mjo2pfc04','','/index.php'),(1257624995,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1257625005,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1257625015,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1257625025,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257625035,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1257625045,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1257625055,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1257625065,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1257625075,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1257625105,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1257625115,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1257625185,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257625195,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257626195,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1257626205,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257626215,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1257626225,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1257626235,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257626245,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257626690,'218.161.72.234',1,'Internet Explorer 8.0','Windows NT','zh-tw','台湾省','','','','/index.php'),(1257626765,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257626805,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257626844,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257626864,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257626885,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1257626894,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257626904,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257626925,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1257626934,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1257626944,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1257626985,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1257627005,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1257627066,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1257627096,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1257627116,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1257627126,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1257627146,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1257627176,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1257627186,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1257627196,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1257627228,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1257627238,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1257627258,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1257627894,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257629212,'219.85.140.86',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc722.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1257629114&.rand=1n0a5g8at4cgv','','/index.php'),(1257629275,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257629933,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1257629985,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1257629997,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1257630011,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257630028,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1257630038,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1257630048,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1257630058,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1257630068,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1257630078,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1257630088,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1257630093,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257630098,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257630106,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257630108,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1257630130,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1257630151,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257630161,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1257630202,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1257630214,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1257630227,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257630238,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1257630248,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1257630258,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1257630269,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1257630280,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1257630291,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1257630312,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257630323,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1257630333,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257630343,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1257630353,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1257630363,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257630373,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257630383,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1257630403,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257630424,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1257630435,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257630446,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1257630455,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1257630475,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1257630485,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1257630495,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1257630505,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1257630515,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1257630525,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1257630535,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1257630545,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1257630555,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1257630575,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1257630585,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1257630595,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1257630617,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1257630627,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1257630639,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1257630661,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1257630671,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1257630692,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1257630703,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1257630723,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1257630734,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1257630753,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257630763,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257630773,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1257630783,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1257630793,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1257630803,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257630853,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257630874,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1257630883,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257631366,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1257631396,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1257631406,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1257631997,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257632020,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1257632032,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257632040,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1257632060,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1257632090,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1257632100,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257632120,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1257632140,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1257632160,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257632171,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1257632220,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257632230,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1257632250,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257632260,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1257632270,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1257632280,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1257632311,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1257632320,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1257632330,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1257632340,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1257632350,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1257632381,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1257632391,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1257632401,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1257632411,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1257632431,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1257632451,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1257632471,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1257632481,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257632602,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1257632678,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1257632718,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1257633008,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1257633038,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1257633058,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1257633078,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1257633098,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1257633118,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257633128,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257633198,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1257633228,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1257633238,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1257633249,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257633359,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1257633379,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1257633558,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257633628,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1257633638,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1257633708,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1257634118,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1257634668,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1257634833,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1257634864,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257634879,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257634964,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257635063,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1257635163,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1257635196,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1257635249,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1257635797,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1257635863,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1257636033,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1257636061,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1257636658,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257637072,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257637259,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257637299,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257637362,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1257637488,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257637576,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257637603,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1257637620,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1257637635,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1257637651,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1257637744,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257637747,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257637897,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1257637907,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257638423,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1257638522,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257638532,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257638543,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1257638654,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257638658,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/goods.php'),(1257638664,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1257638674,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1257638684,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257638704,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257638724,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257638765,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257638785,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257638815,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257638825,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257638898,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1257638949,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257638959,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257638999,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1257639019,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1257639030,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1257639143,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1257639149,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1257639323,'67.195.112.112',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1257639737,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257639807,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257639827,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257640137,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1257640157,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1257640197,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257640277,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1257640285,'220.136.222.202',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1257640290,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/goods.php'),(1257640317,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1257640501,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257640543,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1257640564,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1257640612,'143.248.246.193',1,'Internet Explorer 8.0','Windows NT','','韩国','','','','/index.php'),(1257640628,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257640656,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1257640675,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257640720,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257640742,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257640762,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257640772,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257640782,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257640792,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257640802,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257640883,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1257640903,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1257641192,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1257641386,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1257641426,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1257641436,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257641456,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1257641496,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1257641576,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257641596,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257641779,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257641815,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257641819,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257641822,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257642226,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257642236,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257642246,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1257642267,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1257642277,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1257642286,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257642307,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257642317,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257642327,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1257642337,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257642347,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257642361,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1257642383,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257642405,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257642427,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257642453,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257642583,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1257642607,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257642665,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1257642721,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1257642806,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1257642891,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1257643025,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1257643072,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1257643143,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1257643167,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1257643222,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1257643249,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257643270,'210.69.124.43',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.mc737.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1257643189&.rand=f2mv9qqi60cgh','','/index.php'),(1257643277,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257643340,'67.195.112.112',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1257643444,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1257643482,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1257643486,'59.120.9.2',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc721.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1257643229&.rand=7mcbaliiu2mjl','','/index.php'),(1257643502,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1257643523,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1257643567,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1257643587,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1257644015,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1257644035,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1257644055,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257644085,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257644095,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257644125,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257644145,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257644195,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257644225,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257644235,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257644245,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257644255,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1257644275,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257644309,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257644321,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257644364,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257644428,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1257644448,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257644458,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257644588,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257644609,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257644729,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257644733,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257644908,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1257644959,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257645953,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1257645963,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257645973,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257645983,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257645993,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1257646014,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257646024,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1257646034,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1257646075,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257646096,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1257646117,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1257646137,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1257646178,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1257646198,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1257646208,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1257646238,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1257646248,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1257646258,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1257646268,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1257646384,'218.169.53.186',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1257646401,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1257646422,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257646452,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257646462,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257646472,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1257646482,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257646502,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257646522,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257646531,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257646562,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257646582,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257646602,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257646682,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1257647111,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257647191,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1257647211,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257647231,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257647241,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1257647250,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257647291,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257647304,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1257647392,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257647421,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257647431,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1257647441,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257648834,'220.133.134.81',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1257649627,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1257649638,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1257649649,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1257649660,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1257649680,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1257649700,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1257649752,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1257649824,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1257649844,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257649854,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257649934,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1257649944,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257650587,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257650601,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257650654,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257650658,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257651183,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257651219,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257652080,'218.169.229.203',1,'Internet Explorer 8.0','Windows NT','zh-tw','台湾省','','','','/index.php'),(1257652464,'218.175.177.44',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1257652501,'218.175.177.44',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1257652507,'218.175.177.44',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1257652510,'218.175.177.44',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1257652516,'218.175.177.44',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1257652519,'218.175.177.44',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1257652519,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1257652522,'218.175.177.44',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1257652529,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1257652539,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1257652579,'67.195.112.112',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1257652640,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257652649,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257652674,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1257653127,'211.21.114.95',2,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1257653441,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257653444,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257653482,'66.196.97.157',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257653486,'66.196.97.157',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257654421,'118.160.69.12',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','http://tw.mc720.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1257654397&.rand=9fdjmurqqbloi','','/index.php'),(1257654636,'67.195.112.112',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1257655238,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257655262,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257655380,'203.70.115.17',95,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/category.php?id=9&page=3&sort=goods_id&order=DESC','','/article.php'),(1257656009,'211.21.114.95',3,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/','','/category.php'),(1257656198,'114.33.248.2',1,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://tw.mc729.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1257656163&.rand=9bro0rd85mmh7','','/index.php'),(1257656287,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257656299,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1257656332,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1257656384,'61.223.59.111',2,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1257658083,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1257658620,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257658731,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257658794,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257658798,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257658834,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257658851,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257658855,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257659390,'59.113.162.197',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1257659681,'59.115.240.90',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1257659682,'59.115.240.90',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1257659802,'150.70.84.47',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1257660487,'61.231.189.72',1,'Internet Explorer 8.0','Windows NT','zh-tw','台湾省','http://tw.mc722.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1257660412&.rand=6d8ih88v7gsah','','/index.php'),(1257660943,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1257661206,'58.114.241.171',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.mc724.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1257660507&.rand=30k326i1lf5jb','','/index.php'),(1257663693,'203.70.115.17',96,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/category.php?id=9','','/category.php'),(1257663875,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1257664703,'67.195.112.112',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1257664891,'114.47.39.18',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1257665074,'150.70.84.47',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1257666096,'203.70.115.17',97,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/index.php','','/category.php'),(1257666105,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257666816,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257666819,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257667013,'218.168.4.164',1,'FireFox 3.0.1','Windows XP','zh-tw','台湾省','http://tw.mc733.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1257666921&.rand=ft7nj1dkncrbg','','/index.php'),(1257668252,'122.254.14.41',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc737.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1257667891&.rand=fph6lbk5rg9fb','','/index.php'),(1257668545,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257668573,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257668629,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1257669686,'67.195.112.112',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1257669914,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257669944,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257670465,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257670496,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257670506,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257671268,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257671280,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257672674,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1257672744,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1257672765,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1257672841,'67.195.112.112',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1257672857,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1257672867,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1257672938,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257672958,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257672969,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1257673010,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257673031,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257673062,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257673133,'59.105.91.215',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc738.mail.yahoo.com','/mc/compose?to=jennyfer_765@yahoo.com.tw','','/index.php'),(1257673190,'216.104.15.130',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1257673509,'67.195.112.112',1,'Unknow browser','Unknown','en-us,en','美国','','','','/flow.php'),(1257673938,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1257674008,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1257674028,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1257674158,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257674168,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257674220,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257674507,'118.171.234.52',2,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','http://tw.mc730.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1257674210&.rand=a4mrlp59q173d','','/index.php'),(1257674874,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1257675174,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1257675389,'122.124.201.201',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mg30.mail.yahoo.com','/dc/launch?.gx=1&.rand=4oa38g9bjk3ib','','/index.php'),(1257675435,'66.196.97.157',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257675440,'66.196.97.157',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257675609,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1257675630,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1257675785,'67.195.112.112',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1257675856,'59.116.137.142',2,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1257677485,'203.70.115.17',98,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1257677552,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1257677812,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257677816,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257678012,'122.121.26.215',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1257678013,'122.121.26.215',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1257678013,'122.121.26.215',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1257678013,'122.121.26.215',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1257678237,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1257679111,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1257679151,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1257679315,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257679318,'114.38.50.198',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','http://tw.mg30.mail.yahoo.com','/dc/launch?.gx=1&.rand=7oev1ddbs81uq','','/index.php'),(1257679319,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257679510,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1257679715,'218.164.79.5',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mg30.mail.yahoo.com','/dc/launch?.gx=1&.rand=3f4gmrhbk05h3','','/index.php'),(1257679916,'66.196.97.157',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257679920,'66.196.97.157',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257680047,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1257680084,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257680375,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257680591,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1257680651,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1257681572,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1257681632,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1257681735,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1257681736,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1257681736,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1257681782,'216.104.15.130',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1257681835,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1257682721,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257682868,'118.166.227.232',1,'Unknow browser','Unknown','','APNIC','','','','/goods.php'),(1257682869,'118.166.227.232',1,'Unknow browser','Unknown','','APNIC','','','','/gallery.php'),(1257682873,'118.166.227.232',1,'Unknow browser','Unknown','','APNIC','','','','/goods.php'),(1257682874,'118.166.227.232',1,'Unknow browser','Unknown','','APNIC','','','','/goods.php'),(1257682876,'118.166.227.232',1,'Unknow browser','Unknown','','APNIC','','','','/flow.php'),(1257682877,'118.166.227.232',1,'Unknow browser','Unknown','','APNIC','','','','/flow.php'),(1257682881,'118.166.227.232',1,'Unknow browser','Unknown','','APNIC','','','','/snatch.php'),(1257682883,'118.166.227.232',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1257682883,'118.166.227.232',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1257682883,'118.166.227.232',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1257682884,'118.166.227.232',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1257682884,'118.166.227.232',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1257682884,'118.166.227.232',1,'Unknow browser','Unknown','','APNIC','','','','/goods.php'),(1257682885,'118.166.227.232',1,'Unknow browser','Unknown','','APNIC','','','','/goods.php'),(1257682885,'118.166.227.232',1,'Unknow browser','Unknown','','APNIC','','','','/goods.php'),(1257682885,'118.166.227.232',1,'Unknow browser','Unknown','','APNIC','','','','/goods.php'),(1257682886,'118.166.227.232',1,'Unknow browser','Unknown','','APNIC','','','','/goods.php'),(1257682886,'118.166.227.232',1,'Unknow browser','Unknown','','APNIC','','','','/goods.php'),(1257682886,'118.166.227.232',1,'Unknow browser','Unknown','','APNIC','','','','/goods.php'),(1257682942,'216.104.15.138',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/gallery.php'),(1257682942,'216.104.15.142',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/goods.php'),(1257682946,'216.104.15.138',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/flow.php'),(1257682967,'216.104.15.138',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/goods.php'),(1257683024,'216.104.15.130',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/flow.php'),(1257683025,'216.104.15.142',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/snatch.php'),(1257684426,'123.240.75.251',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mg30.mail.yahoo.com','/dc/launch?.gx=1&.rand=fcuc7ult59ims','','/index.php'),(1257685320,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1257685359,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257685379,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257685420,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257685847,'216.104.15.130',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1257685863,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1257686098,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257686126,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257686332,'140.122.36.126',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.mc722.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1257686194&.rand=75c4t0vjo45r5','','/index.php'),(1257686770,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/flow.php'),(1257686922,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257686929,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257687094,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1257687188,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257687222,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257687597,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1257688003,'119.15.238.11',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1257688004,'119.15.238.11',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1257688006,'119.15.238.11',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1257688006,'119.15.238.11',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1257688070,'220.141.2.1',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc738.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1257687915&.rand=epgrovuinlabu','','/index.php'),(1257689103,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257689114,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1257689123,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1257689423,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1257689483,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1257689513,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1257689523,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1257690012,'60.249.92.51',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.mc729.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1257689867&.rand=7r4dcev1mmu8k','','/index.php'),(1257690682,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257690686,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257691068,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257691090,'125.224.207.2',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc722.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1257689964&.rand=efd8ngqj58b9u','','/index.php'),(1257691125,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257691147,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1257691168,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1257691178,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1257691350,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1257691374,'59.115.49.56',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=juiyang.peng@msa.hinet.net&fr=yfp&ei=utf-8&v=0','juiyang.peng@msa.hinet.net','/article.php'),(1257691663,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257691774,'118.168.13.133',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1257691775,'118.168.13.133',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1257691785,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1257691864,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1257692548,'61.216.148.114',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1257692777,'150.70.84.47',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1257693106,'123.192.151.43',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc738.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1257692960&.rand=641dlgk1l0jrk','','/index.php'),(1257693555,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1257693565,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257693575,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1257693605,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1257693705,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257694027,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257694100,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257694277,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1257694308,'123.195.64.13',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1257694319,'123.195.64.13',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1257694495,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1257694860,'208.80.193.29',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257695140,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1257695588,'59.117.162.71',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc727.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1257695535&.rand=86j8k9vruoj26','','/index.php'),(1257697622,'218.171.169.89',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.mc734.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1257697352&.rand=6i9jbb85ddh92','','/index.php'),(1257698073,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1257698211,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257698215,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257698373,'123.204.141.90',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.mg30.mail.yahoo.com','/dc/launch?.gx=1&.rand=f5o599o1mspbg','','/index.php'),(1257698720,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1257700120,'67.195.112.112',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1257700380,'118.170.197.169',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','http://tw.mc739.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1257699436&.rand=5um847tbccftj','','/index.php'),(1257700773,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1257700835,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1257700851,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1257700866,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1257700882,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1257700915,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1257700962,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1257701040,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1257701072,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1257701085,'114.38.131.230',1,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://tw.mc731.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1257700360&.rand=1b3ekck83rkae','','/index.php'),(1257701103,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1257701115,'118.169.210.166',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','http://tw.mg30.mail.yahoo.com','/dc/launch?.gx=1&.rand=79275029&action=showLetter&box=Inbox&umid=1_1026_AFLJvMsAAVPgSvUGogd9NBaFuv8','','/index.php'),(1257701119,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1257701135,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1257701184,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1257701214,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1257701231,'218.174.128.142',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc738.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1257701168&.rand=4nfc1prh2s11q','','/index.php'),(1257701310,'123.193.16.53',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc720.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1257701132&.rand=e7v641400tqr5','','/index.php'),(1257701354,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1257701467,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1257701483,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1257701498,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1257701695,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1257701704,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1257701720,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1257701735,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1257702036,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1257702855,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1257702865,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1257702875,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1257702885,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1257702895,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1257702915,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1257702926,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1257702935,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1257702956,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1257702966,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257703276,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1257703286,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1257703296,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1257703306,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1257703316,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1257703325,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1257703335,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1257703345,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1257703355,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1257703365,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1257703375,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1257703385,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1257703395,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1257703405,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1257703415,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1257703425,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1257703435,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1257703445,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1257703455,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1257703466,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1257703485,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257703526,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257703597,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1257703606,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1257703616,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1257703626,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1257703636,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1257703646,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1257703656,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1257703666,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1257703677,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1257703687,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1257703697,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1257703707,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1257703717,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1257703777,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1257703787,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1257703797,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1257703807,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1257703816,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1257704647,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257704975,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1257705017,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257705117,'124.115.4.215',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1257705377,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1257705381,'218.172.232.4',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1257705397,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1257705407,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1257705417,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1257705427,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1257705451,'216.104.15.130',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1257705457,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1257705467,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1257705639,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1257705701,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1257706100,'67.195.112.112',1,'Unknow browser','Unknown','en-us,en','美国','','','','/group_buy.php'),(1257706781,'61.65.167.144',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc723.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1257706726&.rand=39evj7chr2b8f','','/index.php'),(1257706913,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257707029,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1257708040,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1257708262,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1257708466,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257708473,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257708964,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257709543,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1257709574,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257710040,'67.195.112.112',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1257710191,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1257710587,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1257711200,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257711852,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1257711872,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257711882,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257711895,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1257711903,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1257711912,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257711922,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257711932,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257711942,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1257711952,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1257711962,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1257711972,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1257711982,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1257711992,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1257712002,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257712012,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257712022,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257712032,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257712042,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1257712052,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1257712062,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1257712072,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1257712082,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1257712092,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1257712102,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257712113,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257712123,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257712133,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257712143,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1257712153,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1257712163,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257712174,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1257712580,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1257712580,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1257712581,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1257712582,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1257712583,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1257712583,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1257712583,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1257712583,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1257712584,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1257712584,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1257712584,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1257712585,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1257712585,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1257712585,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1257712586,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1257712586,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1257712586,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1257712587,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1257712587,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1257712588,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1257712589,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1257712652,'216.104.15.138',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1257713167,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1257714638,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1257714952,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1257715144,'59.112.163.65',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1257715186,'59.112.163.65',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1257715201,'59.112.163.65',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1257715219,'59.112.163.65',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1257715241,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1257716272,'67.195.112.112',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1257716453,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1257717316,'67.195.112.112',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1257717599,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1257718524,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1257718746,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1257719014,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1257719441,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1257719545,'125.230.57.223',1,'Safari 532.0','Windows XP','zh-TW,zh','台湾省','http://tw.mc738.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1257719489&.rand=54fspvrig5ehc','','/index.php'),(1257719575,'67.195.112.112',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1257719915,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1257720167,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1257720562,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1257720989,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1257721211,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1257721306,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1257722017,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1257722064,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257722068,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257722381,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1257722491,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1257722507,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1257722541,'67.195.112.112',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1257722554,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1257723453,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1257723547,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1257723606,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1257723610,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1257724196,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1257724378,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257724381,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257724682,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1257724695,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/goods.php'),(1257724949,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1257725242,'67.195.112.112',1,'Unknow browser','Unknown','en-us,en','美国','','','','/snatch.php'),(1257725961,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1257726411,'203.70.115.17',99,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/category.php?category=8&keywords=&sort=goods_id&order=DESC&cat=8&brand=0&price_min=0&price_max=0&page=3','','/category.php'),(1257726412,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257726415,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257726668,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1257726744,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1257726891,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1257727028,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1257727032,'114.41.226.39',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','http://tw.mc501.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1257726894&.rand=733ceg05hmstv','','/index.php'),(1257727347,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/goods.php'),(1257727759,'163.29.120.124',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc726.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1257727527&.rand=ah32ugalkbvap','','/index.php'),(1257727873,'150.70.84.47',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1257728267,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257728270,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257728696,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1257728909,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1257728943,'140.130.19.119',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mg30.mail.yahoo.com','/dc/launch?.gx=1&.rand=31o2rsk7dp9or','','/index.php'),(1257729323,'119.15.238.11',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1257729324,'119.15.238.11',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1257729326,'119.15.238.11',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1257729326,'119.15.238.11',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1257729338,'123.192.212.83',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1257729542,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1257730154,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1257730164,'120.96.42.11',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','http://tw.mg30.mail.yahoo.com','/dc/launch?.gx=1&.rand=4nj08vg6kcpk1','','/index.php'),(1257730169,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1257730709,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257730728,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257730924,'60.248.12.85',1,'FireFox 3.5.5','Windows XP','zh-tw,en-us','台湾省','http://tw.mc724.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1257730874&.rand=65iketirlschn','','/index.php'),(1257730941,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1257731047,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1257731106,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1257731942,'66.196.97.157',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257731945,'66.196.97.157',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257732164,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1257732313,'211.21.62.42',1,'Internet Explorer 8.0','Windows XP','zh-hk','台湾省','','','','/index.php'),(1257732703,'203.70.115.17',100,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/category.php?id=8&page=4&sort=goods_id&order=DESC','','/category.php'),(1257732981,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257732984,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257733541,'125.230.95.118',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/category.php'),(1257733771,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1257733990,'220.130.141.241',1,'Safari 532.0','Windows XP','zh-TW,zh','台湾省','','','','/index.php'),(1257734117,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1257734297,'61.229.80.74',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc738.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1257730514&.rand=ftke76g0lf2cj','','/index.php'),(1257734781,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1257735132,'216.104.15.130',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1257735890,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1257736076,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257736132,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257736225,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1257737503,'119.15.238.11',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1257737503,'119.15.238.11',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1257737505,'119.15.238.11',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1257737505,'119.15.238.11',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1257737629,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257737633,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257738037,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1257738529,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1257738650,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1257739145,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257739343,'219.80.200.28',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://b5.mg30.mail.yahoo.com','/dc/launch?.gx=0&.rand=039pqj8nsfnjb','','/index.php'),(1257739362,'66.196.97.157',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257739364,'66.196.97.157',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257739366,'66.196.97.157',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257739366,'66.196.97.157',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257740141,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1257740362,'67.195.112.112',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1257740528,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1257741200,'61.231.194.2',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.mc738.mail.yahoo.com','/mc/showMessage?sMid=10&&filterBy=&.rand=1055091332&midIndex=10&mid=1_4940941_AJLJvMsAATKrSvRpswM9TSEsL9g','','/index.php'),(1257741226,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1257741335,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1257741731,'140.125.194.162',1,'Internet Explorer 8.0','Windows NT','zh-tw','台湾省','http://tw.mg30.mail.yahoo.com','/dc/launch?.gx=1&.rand=8p6964g645vaa','','/index.php'),(1257741788,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1257742330,'67.195.112.112',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1257742516,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257742864,'118.169.56.161',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1257742864,'118.169.56.161',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/index.php'),(1257742968,'208.80.193.41',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1257743000,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257743023,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257743176,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1257743481,'115.43.23.45',1,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://tw.mc734.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1257743349&.rand=9mac6km7d06ji','','/index.php'),(1257744181,'67.195.112.112',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1257744226,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257744283,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257744362,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1257745018,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257745051,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1257745055,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257745464,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257745805,'210.69.36.36',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc738.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1257745740&.rand=0kpi3re3kef0u','','/index.php'),(1257746064,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1257746546,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257747234,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257747238,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257747322,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257747438,'125.230.90.166',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/category.php'),(1257747438,'125.230.90.166',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/category.php'),(1257747645,'118.248.54.129',1,'Internet Explorer 6.0','Windows XP','zh-cn','APNIC','http://www.google.cn','/search?hl=zh-CN&newwindow=1&q=sk+weinimei&aq=f&oq=','sk weinimei','/category.php'),(1257747871,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257747890,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1257748218,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1257748326,'119.15.238.11',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1257748327,'119.15.238.11',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1257748328,'119.15.238.11',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1257748328,'119.15.238.11',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1257750241,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1257750968,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257750977,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/flow.php'),(1257750980,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/pick_out.php'),(1257750981,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/group_buy.php'),(1257750983,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/snatch.php'),(1257750984,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/catalog.php'),(1257750985,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/tag_cloud.php'),(1257750990,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/user.php'),(1257750991,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257750992,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/category.php'),(1257750993,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/category.php'),(1257750994,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/category.php'),(1257750995,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/category.php'),(1257750996,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/category.php'),(1257750996,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257750997,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/search.php'),(1257750998,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/user.php'),(1257750999,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/user.php'),(1257751001,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/category.php'),(1257751002,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/category.php'),(1257751003,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/category.php'),(1257751004,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/category.php'),(1257751006,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/category.php'),(1257751006,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/category.php'),(1257751009,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/category.php'),(1257751010,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/category.php'),(1257751013,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/category.php'),(1257751014,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/category.php'),(1257751015,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/category.php'),(1257751019,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/category.php'),(1257751020,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/category.php'),(1257751022,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/category.php'),(1257751023,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/category.php'),(1257751024,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/category.php'),(1257751025,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/category.php'),(1257751026,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/category.php'),(1257751027,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/category.php'),(1257751029,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/category.php'),(1257751030,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/category.php'),(1257751032,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/category.php'),(1257751032,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/category.php'),(1257751034,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/category.php'),(1257751035,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/search.php'),(1257751036,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/goods.php'),(1257751037,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/goods.php'),(1257751039,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/goods.php'),(1257751041,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/goods.php'),(1257751043,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/goods.php'),(1257751045,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/goods.php'),(1257751046,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/search.php'),(1257751047,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/goods.php'),(1257751049,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/goods.php'),(1257751049,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/goods.php'),(1257751051,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/goods.php'),(1257751053,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/goods.php'),(1257751054,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/goods.php'),(1257751056,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/search.php'),(1257751057,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/goods.php'),(1257751059,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/goods.php'),(1257751061,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/goods.php'),(1257751062,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/goods.php'),(1257751063,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/goods.php'),(1257751066,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/goods.php'),(1257751067,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/article.php'),(1257751069,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/article.php'),(1257751071,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/article.php'),(1257751072,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/article.php'),(1257751074,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/article.php'),(1257751076,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/article.php'),(1257751079,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/article.php'),(1257751080,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/article.php'),(1257751082,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/article.php'),(1257751084,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/article.php'),(1257751085,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/article.php'),(1257751086,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/article.php'),(1257751088,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/article.php'),(1257751090,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/article.php'),(1257751091,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/article.php'),(1257751092,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/article.php'),(1257751093,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/article.php'),(1257751095,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/flow.php'),(1257751095,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/brand.php'),(1257751097,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/brand.php'),(1257751097,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/brand.php'),(1257751098,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/brand.php'),(1257751100,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/brand.php'),(1257751102,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/brand.php'),(1257751103,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/brand.php'),(1257751104,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/brand.php'),(1257751105,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/brand.php'),(1257751109,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/brand.php'),(1257751110,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/brand.php'),(1257751112,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/brand.php'),(1257751113,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/brand.php'),(1257751114,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/brand.php'),(1257751116,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/brand.php'),(1257751117,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/brand.php'),(1257751119,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/brand.php'),(1257751121,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/brand.php'),(1257751123,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/brand.php'),(1257751126,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/brand.php'),(1257751127,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/brand.php'),(1257751129,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/brand.php'),(1257751129,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/brand.php'),(1257751130,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/brand.php'),(1257751133,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/brand.php'),(1257751134,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/brand.php'),(1257751138,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/brand.php'),(1257751140,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/brand.php'),(1257751143,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/search.php'),(1257751144,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/search.php'),(1257751145,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/search.php'),(1257751146,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/search.php'),(1257751147,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/search.php'),(1257751148,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/search.php'),(1257751150,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/search.php'),(1257751151,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/search.php'),(1257751153,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/search.php'),(1257751154,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/search.php'),(1257751155,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/search.php'),(1257751156,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/search.php'),(1257751157,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/search.php'),(1257751159,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/search.php'),(1257751160,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/search.php'),(1257751160,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/search.php'),(1257751161,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/search.php'),(1257751162,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/search.php'),(1257751165,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/search.php'),(1257751166,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/search.php'),(1257751167,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/search.php'),(1257751168,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/search.php'),(1257751169,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/search.php'),(1257751172,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/search.php'),(1257751173,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/search.php'),(1257751174,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/search.php'),(1257751175,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/search.php'),(1257751176,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/search.php'),(1257751177,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/category.php'),(1257751179,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/category.php'),(1257751181,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/category.php'),(1257751183,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/category.php'),(1257751185,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/category.php'),(1257751187,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/category.php'),(1257751190,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/category.php'),(1257751192,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/category.php'),(1257751194,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/category.php'),(1257751195,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/category.php'),(1257751198,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/category.php'),(1257751199,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/category.php'),(1257751202,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/category.php'),(1257751203,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/category.php'),(1257751204,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/category.php'),(1257751206,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/category.php'),(1257751207,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/category.php'),(1257751209,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/category.php'),(1257751212,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/category.php'),(1257751214,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/category.php'),(1257751215,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/category.php'),(1257751217,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/category.php'),(1257751220,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/category.php'),(1257751222,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/category.php'),(1257751223,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/category.php'),(1257751225,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/category.php'),(1257751226,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/goods.php'),(1257751227,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/goods.php'),(1257751228,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/goods.php'),(1257751229,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/goods.php'),(1257751231,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/goods.php'),(1257751232,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/goods.php'),(1257751233,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/goods.php'),(1257751234,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/goods.php'),(1257751235,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/goods.php'),(1257751237,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/goods.php'),(1257751238,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/category.php'),(1257751241,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/category.php'),(1257751243,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/category.php'),(1257751244,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/category.php'),(1257751245,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/category.php'),(1257751246,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/goods.php'),(1257751247,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/goods.php'),(1257751249,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/goods.php'),(1257751250,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/goods.php'),(1257751250,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/category.php'),(1257751252,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/category.php'),(1257751254,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/category.php'),(1257751255,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/goods.php'),(1257751255,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/goods.php'),(1257751258,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/category.php'),(1257751260,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/category.php'),(1257751262,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/goods.php'),(1257751264,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/goods.php'),(1257751268,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/goods.php'),(1257751272,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/goods.php'),(1257751274,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/goods.php'),(1257751275,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/goods.php'),(1257751276,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/category.php'),(1257751278,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/category.php'),(1257751280,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/user.php'),(1257751281,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/category.php'),(1257751281,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/category.php'),(1257751283,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/category.php'),(1257751284,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/category.php'),(1257751285,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/category.php'),(1257751286,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/category.php'),(1257751293,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/goods.php'),(1257751295,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/goods.php'),(1257751296,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/goods.php'),(1257751298,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/goods.php'),(1257751302,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/goods.php'),(1257751303,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/goods.php'),(1257751304,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/goods.php'),(1257751309,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/goods.php'),(1257751312,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/goods.php'),(1257751313,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/goods.php'),(1257751314,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/category.php'),(1257751319,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/category.php'),(1257751320,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/category.php'),(1257751321,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/category.php'),(1257751322,'74.52.45.250',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/category.php'),(1257751625,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1257752516,'67.195.112.112',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1257752780,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1257753205,'203.70.115.17',101,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/category.php?category=8&keywords=&sort=goods_id&order=DESC&cat=8&brand=0&price_min=0&price_max=0&page=3','','/article.php'),(1257753793,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1257755071,'124.115.1.62',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/flow.php'),(1257755287,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1257755572,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1257756107,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257756131,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257756611,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1257757953,'216.104.15.138',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1257757976,'216.104.15.130',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1257758825,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1257758897,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1257759480,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1257759906,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257759911,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257760318,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257760348,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257760444,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1257760468,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1257760495,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1257760523,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1257761519,'202.160.178.25',1,'Unknow browser','Unknown','','北京市','','','','/search.php'),(1257761700,'119.15.238.11',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1257761701,'119.15.238.11',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1257761702,'119.15.238.11',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1257761702,'119.15.238.11',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1257761712,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1257761769,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1257761953,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1257761963,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1257761984,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1257761988,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1257762004,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1257762593,'67.195.112.112',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1257763198,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257763480,'67.195.112.112',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1257764078,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1257764438,'202.160.178.56',1,'Unknow browser','Unknown','','北京市','','','','/article.php'),(1257764627,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257764631,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257765612,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1257766324,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1257766344,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257766354,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257766436,'67.195.112.112',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1257767148,'114.47.43.113',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1257767288,'216.104.15.138',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1257768051,'220.137.77.145',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1257768054,'220.137.77.145',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1257769784,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1257769810,'59.105.91.215',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1257769811,'59.105.91.215',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1257769812,'59.105.91.215',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1257769936,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1257770094,'218.175.174.240',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1257770096,'218.175.174.240',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1257770098,'218.175.174.240',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1257770098,'218.175.174.240',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1257770099,'218.175.174.240',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1257770099,'218.175.174.240',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1257770101,'218.175.174.240',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1257770199,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1257770200,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1257770201,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1257770206,'122.121.31.15',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1257770206,'122.121.31.15',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1257770207,'122.121.31.15',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1257770207,'122.121.31.15',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1257770915,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1257771018,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1257771716,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257771736,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257771756,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257771907,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1257772040,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257772083,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257772167,'125.224.129.52',1,'FireFox 3.5.5','Windows XP','zh-tw,en-us','台湾省','http://tw.mc734.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1257772007&.rand=ehinqscd0t6t8','','/index.php'),(1257772399,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257772632,'118.166.227.232',1,'Unknow browser','Unknown','','APNIC','','','','/goods.php'),(1257772632,'118.166.227.232',1,'Unknow browser','Unknown','','APNIC','','','','/gallery.php'),(1257772633,'118.166.227.232',1,'Unknow browser','Unknown','','APNIC','','','','/goods.php'),(1257772634,'118.166.227.232',1,'Unknow browser','Unknown','','APNIC','','','','/goods.php'),(1257772634,'118.166.227.232',1,'Unknow browser','Unknown','','APNIC','','','','/flow.php'),(1257772634,'118.166.227.232',1,'Unknow browser','Unknown','','APNIC','','','','/flow.php'),(1257772635,'118.166.227.232',1,'Unknow browser','Unknown','','APNIC','','','','/snatch.php'),(1257772635,'118.166.227.232',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1257772636,'118.166.227.232',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1257772636,'118.166.227.232',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1257772637,'118.166.227.232',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1257772637,'118.166.227.232',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1257772638,'118.166.227.232',1,'Unknow browser','Unknown','','APNIC','','','','/goods.php'),(1257772638,'118.166.227.232',1,'Unknow browser','Unknown','','APNIC','','','','/goods.php'),(1257772639,'118.166.227.232',1,'Unknow browser','Unknown','','APNIC','','','','/goods.php'),(1257772639,'118.166.227.232',1,'Unknow browser','Unknown','','APNIC','','','','/goods.php'),(1257772640,'118.166.227.232',1,'Unknow browser','Unknown','','APNIC','','','','/goods.php'),(1257772640,'118.166.227.232',1,'Unknow browser','Unknown','','APNIC','','','','/goods.php'),(1257772641,'118.166.227.232',1,'Unknow browser','Unknown','','APNIC','','','','/goods.php'),(1257772800,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1257773368,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1257773371,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257773556,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1257775127,'123.204.187.107',1,'FireFox 3.5.2','Windows NT','zh-tw,en-us','台湾省','http://tw.search.yahoo.com','/search?p=juiyang.peng&fr=yfp&ei=utf-8&v=0','juiyang.peng','/article.php'),(1257775504,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1257775856,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1257775866,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1257775886,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1257775987,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257776091,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257776324,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1257776626,'208.80.193.39',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257776686,'67.195.112.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1257777101,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1257777111,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1257777141,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1257777161,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1257777192,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1257777201,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1257777211,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1257777218,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1257777767,'67.195.112.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1257778239,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1257778269,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1257778320,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1257778402,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1257778503,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257778645,'119.15.238.11',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1257778646,'119.15.238.11',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1257778647,'119.15.238.11',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1257778648,'119.15.238.11',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1257778695,'114.40.32.13',1,'FireFox 3.5.5','Windows XP','zh-tw,en-us','IANA','','','','/index.php'),(1257778765,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257778770,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257778993,'219.81.146.230',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E6%89%B9%E7%99%BC%E9%A3%BE%E5%93%81&ei=utf-8&fr=yfp&xargs=12KPjg1upStYGmmvmnN%2DmZDrDaoAtP0cHwsd5sCpIIXYZL8wZsWfV9aOGQxZ4kfN1l%2DwzWzV6kyPZFOfCPmfmrIj4%2E&pstart=7&b=281','批發飾品','/flow.php'),(1257779080,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1257779357,'67.195.112.112',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1257779435,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1257782349,'118.171.134.180',1,'Internet Explorer 8.0','Windows NT','zh-tw','APNIC','http://tw.mc311.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1257782025&.rand=5ji845h1e9uls','','/index.php'),(1257782441,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1257784451,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257784458,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257784484,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257784661,'67.195.112.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1257784862,'114.43.208.50',1,'FireFox 3.5.5','Windows XP','zh-tw','IANA','','','','/index.php'),(1257786041,'67.195.112.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1257786448,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1257788118,'67.195.112.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1257789045,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257789101,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257792975,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257792994,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257793501,'67.195.112.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1257794660,'124.115.4.215',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1257795407,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1257795449,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1257795797,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1257795803,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1257798357,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1257799894,'67.195.112.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1257800184,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257800236,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257800273,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1257800982,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1257801001,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1257802161,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1257802386,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1257802410,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1257802595,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1257802841,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1257802842,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1257802842,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1257802842,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1257802843,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1257802843,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1257802843,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1257802843,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1257802844,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1257802844,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1257802844,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1257802844,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1257802845,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1257802846,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1257802846,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1257802846,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1257802847,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1257802847,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1257802847,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1257802847,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1257802849,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1257802946,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1257803082,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257803123,'150.70.84.47',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1257803140,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257803174,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257803291,'202.160.180.103',1,'Unknow browser','Unknown','','北京市','','','','/catalog.php'),(1257804793,'218.172.233.26',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1257805146,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1257805512,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1257805658,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/goods.php'),(1257805845,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1257806260,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257806436,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257806904,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1257807290,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257807513,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1257807692,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257807842,'67.195.112.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1257807846,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1257808320,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257808353,'67.195.112.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1257808763,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257809286,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1257809794,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1257810321,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1257810592,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1257811095,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1257811221,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1257811362,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257811365,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257811370,'67.195.112.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1257811385,'67.195.112.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1257812081,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257812150,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257813307,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1257813771,'163.28.96.11',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc737.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1257813717&.rand=46lhfmrerjfm7','','/index.php'),(1257813783,'163.27.125.247',2,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/','','/category.php'),(1257813800,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1257813898,'119.15.238.11',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1257813902,'119.15.238.11',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1257813903,'119.15.238.11',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1257813904,'119.15.238.11',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1257814123,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1257814419,'60.251.136.73',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc728.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1257813349&.rand=3j44scb1015lv','','/index.php'),(1257814598,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/goods.php'),(1257814920,'67.195.112.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1257815277,'61.135.163.126',1,'FireFox 3.0.1','Windows XP','zh-cn,zh-tw','北京市','','','','/index.php'),(1257815868,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257815872,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257817048,'220.132.50.103',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc720.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1257816020&.rand=65kbsqua9bipl','','/index.php'),(1257817199,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1257818439,'210.240.104.89',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1257819574,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1257819790,'91.121.106.59',1,'Internet Explorer 5.01','Windows 2000','','欧洲','','','','/index.php'),(1257819907,'67.195.112.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1257820146,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1257820496,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1257820843,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257820876,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257821063,'61.223.62.20',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc723.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1257820263&.rand=fc523nllr0120','','/index.php'),(1257821095,'59.112.168.104',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1257821156,'59.112.168.104',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1257821210,'59.112.168.104',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1257821230,'59.112.168.104',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1257821246,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1257821714,'59.112.236.19',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1257821792,'216.104.15.138',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1257822275,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1257822502,'220.136.41.247',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc728.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1257816649&.rand=27qnbga3f88o8','','/index.php'),(1257822530,'61.61.229.127',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc731.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1257822172&.rand=0m8o3uo8oeqao','','/index.php'),(1257823447,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1257824630,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257824667,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257827173,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1257827392,'67.195.112.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1257829772,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1257829846,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1257830039,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1257830279,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1257830288,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257830329,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257830793,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1257832017,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1257832210,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1257833045,'208.80.193.39',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257833229,'114.39.96.246',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','http://tw.mg30.mail.yahoo.com','/dc/launch?.gx=1&.rand=31jmlabq7iqmh','','/index.php'),(1257834023,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257834049,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257835897,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257835902,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257836425,'112.104.24.124',1,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://tw.mg30.mail.yahoo.com','/dc/launch?.gx=1&.rand=dhp54qjoaqm4t','','/index.php'),(1257837141,'123.195.64.13',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1257837142,'123.195.64.13',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1257837381,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1257839148,'125.230.74.143',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/brand.php'),(1257839148,'125.230.74.143',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/category.php'),(1257840419,'208.80.193.26',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1257841205,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1257841350,'114.46.204.83',1,'FireFox 3.5.5','Windows XP','zh-tw,en-us','IANA','http://tw.mc728.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1257840768&.rand=dip5vqg375fsu','','/index.php'),(1257842696,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257842700,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257843082,'118.169.69.1',1,'Internet Explorer 6.0','Windows XP','zh-tw','APNIC','http://tw.mc737.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1257842696&.rand=1hr7eis8ni9qb','','/index.php'),(1257844120,'125.224.235.58',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc730.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1257842162&.rand=3q1f92bqof94c','','/index.php'),(1257844346,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257844370,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257844953,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1257844964,'114.137.3.111',2,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','','','','/index.php'),(1257845447,'220.136.153.217',2,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1257845822,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257845853,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257846309,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1257846368,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1257846545,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257846549,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257848238,'203.70.115.17',102,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/admin/comment_manage.php?act=list','','/goods.php'),(1257850014,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257850075,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257851712,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1257853620,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257853625,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257853908,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1257855087,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1257856922,'203.70.115.17',103,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/category.php?id=8&page=3&sort=goods_id&order=DESC','','/category.php'),(1257856947,'220.136.4.6',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc732.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1257856774&.rand=cq4hu6roqs4l4','','/index.php'),(1257857896,'220.137.87.122',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1257857905,'220.137.87.122',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1257857976,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1257858256,'61.216.234.138',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1257858257,'61.216.234.138',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1257858847,'67.195.112.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1257859105,'202.160.179.167',1,'Unknow browser','Unknown','','北京市','','','','/article.php'),(1257859150,'119.15.238.11',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1257859151,'119.15.238.11',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1257859152,'119.15.238.11',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1257859153,'119.15.238.11',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1257859275,'114.47.43.113',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1257859452,'61.60.215.181',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1257859454,'61.60.215.181',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1257859454,'61.60.215.181',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1257859454,'61.60.215.181',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1257859544,'216.104.15.138',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1257859851,'118.168.15.56',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1257859851,'118.168.15.56',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1257859868,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1257860747,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1257861197,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257861231,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257861546,'114.40.20.95',1,'Internet Explorer 7.0','Windows NT','zh-tw','IANA','http://tw.mg30.mail.yahoo.com','/dc/launch?.gx=1&.rand=bdf1ph602mti0','','/index.php'),(1257862990,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1257863369,'202.160.180.19',1,'Unknow browser','Unknown','','北京市','','','','/goods.php'),(1257863475,'118.170.13.188',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','http://tw.mc735.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1257863256&.rand=fstjv5p9clc3r','','/index.php'),(1257863671,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1257863972,'219.70.110.160',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc739.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1257863805&.rand=8d7h6fdstu6iu','','/index.php'),(1257865167,'122.121.27.84',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1257865168,'122.121.27.84',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1257865168,'122.121.27.84',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1257865169,'122.121.27.84',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1257865489,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1257865539,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257865607,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257865845,'218.175.180.112',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1257865847,'218.175.180.112',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1257865848,'218.175.180.112',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1257865848,'218.175.180.112',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1257865849,'218.175.180.112',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1257865849,'218.175.180.112',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1257865850,'218.175.180.112',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1257866021,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1257866022,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1257866022,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1257866313,'150.70.84.47',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1257866382,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257866386,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257867190,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1257868043,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257868120,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257868728,'66.249.67.91',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1257870720,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1257872853,'67.195.112.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1257873710,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1257874161,'203.70.115.17',104,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/goods.php?id=69','','/category.php'),(1257876024,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257876093,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257878101,'203.70.115.17',105,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/goods.php?id=105','','/category.php'),(1257885371,'124.115.4.215',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1257886158,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1257887120,'203.70.115.17',106,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/goods.php?id=54','','/category.php'),(1257888850,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257888854,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257889627,'67.195.112.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1257892590,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257892596,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257894591,'67.195.112.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1257894919,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1257894919,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1257894920,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1257894920,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1257894921,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1257894921,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1257894921,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1257894921,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1257894922,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1257894922,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1257894922,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1257894923,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1257894923,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1257894923,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1257894923,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1257894924,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1257894924,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1257894924,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1257894925,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1257894925,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1257894926,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1257896188,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1257898495,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257898499,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257901128,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257901132,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257901849,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257901865,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257902766,'125.230.92.189',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/category.php'),(1257903328,'67.195.112.112',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1257904432,'119.15.238.11',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1257904432,'119.15.238.11',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1257904433,'119.15.238.11',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1257904434,'119.15.238.11',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1257904857,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257904862,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257905391,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257905401,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257906304,'114.47.4.130',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.mc726.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1257905945&.rand=c74tel6o4u50a','','/index.php'),(1257906528,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1257909558,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257909613,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257910416,'59.112.233.114',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1257910530,'150.70.84.47',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1257911980,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257911983,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257914934,'67.195.112.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1257915224,'119.15.238.11',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1257915225,'119.15.238.11',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1257915226,'119.15.238.11',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1257915226,'119.15.238.11',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1257916355,'59.112.165.234',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1257916405,'59.112.165.234',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1257916424,'59.112.165.234',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1257916450,'59.112.165.234',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1257917082,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1257917331,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257917334,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257917958,'67.195.112.112',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1257919565,'216.104.15.138',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1257919820,'60.249.180.238',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc720.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1257919753&.rand=c45ns1cqrd58s','','/index.php'),(1257921796,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257921800,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257923153,'120.118.110.125',1,'Internet Explorer 7.0','Windows NT','zh-tw','APNIC','http://tw.mc738.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1257922406&.rand=ddnj71hpjg9v8','','/index.php'),(1257924758,'59.117.12.168',5,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1257925544,'61.230.1.152',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.mc736.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1257925068&.rand=dhkohu97imjb2','','/index.php'),(1257925725,'123.195.64.13',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1257925726,'123.195.64.13',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1257925793,'216.104.15.130',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1257925796,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/tag_cloud.php'),(1257925861,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/flow.php'),(1257925873,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/user.php'),(1257926209,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/group_buy.php'),(1257926816,'66.249.68.166',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1257926830,'66.249.68.166',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1257926845,'66.249.68.166',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1257926860,'66.249.68.166',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1257926875,'66.249.68.166',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1257926889,'66.249.68.166',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1257926904,'66.249.68.166',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1257926918,'66.249.68.166',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1257926948,'66.249.68.166',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1257926977,'66.249.68.166',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1257926992,'66.249.68.166',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1257927036,'66.249.68.166',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1257927065,'66.249.68.166',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1257927080,'66.249.68.166',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1257927384,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257927405,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257927608,'66.249.68.166',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1257927624,'66.249.68.166',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1257927652,'66.249.68.166',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1257928078,'66.249.68.166',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1257928122,'66.249.68.166',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1257928160,'202.160.178.222',1,'Unknow browser','Unknown','','北京市','','','','/index.php'),(1257928650,'66.249.67.99',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1257928881,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1257929002,'66.249.67.99',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1257929046,'66.249.67.99',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1257929076,'66.249.68.166',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1257929122,'66.249.68.166',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1257929222,'66.249.68.166',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1257929325,'66.249.68.166',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1257929385,'66.249.68.166',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1257930087,'66.249.67.99',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1257931908,'202.160.180.51',1,'Unknow browser','Unknown','','北京市','','','','/category.php'),(1257933795,'218.172.238.106',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1257933840,'66.249.67.99',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1257934307,'66.249.67.99',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1257934424,'66.249.67.99',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1257934557,'66.249.67.99',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1257935852,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257935856,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257937864,'208.80.193.61',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257937865,'66.249.67.99',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1257938106,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257938111,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257938333,'66.249.67.99',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1257938435,'66.249.67.99',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1257938468,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1257939328,'66.249.67.99',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1257940388,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257940433,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257942477,'66.249.67.99',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1257942536,'66.249.67.99',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1257942653,'66.249.67.99',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1257943359,'66.249.67.99',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1257943782,'66.249.67.99',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1257944148,'66.249.67.99',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1257944172,'125.231.97.94',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.google.com.tw','/search?hl=zh-TW&q=%E5%85%8D%E8%B2%BB%E7%B4%A2%E5%8F%96&start=90&sa=N','免費索取','/article.php'),(1257944398,'66.249.67.99',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1257944412,'66.249.67.99',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1257944442,'66.249.67.99',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1257944795,'66.249.67.99',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1257945000,'66.249.67.99',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1257945043,'66.249.67.99',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1257945482,'66.249.67.99',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1257945512,'66.249.67.99',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1257945541,'66.249.67.99',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1257945838,'66.249.67.99',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1257945908,'66.249.67.99',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1257946217,'66.249.67.99',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1257946843,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1257947186,'66.249.67.99',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1257947267,'66.249.67.99',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1257947611,'66.249.67.99',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1257948131,'66.249.68.166',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1257948316,'66.249.67.99',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1257948711,'66.249.67.99',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1257949263,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1257949336,'67.195.112.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1257949503,'66.249.67.99',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1257949750,'67.195.112.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1257950152,'118.168.14.9',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1257950153,'118.168.14.9',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1257950309,'150.70.84.47',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1257950345,'119.15.238.11',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1257950346,'119.15.238.11',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1257950347,'119.15.238.11',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1257950348,'119.15.238.11',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1257950471,'66.249.67.99',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1257952028,'66.249.67.99',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1257952308,'66.249.67.99',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1257953257,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1257953260,'66.249.67.99',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1257953500,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257953559,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257954629,'118.165.76.58',1,'FireFox 3.5.5','Windows XP','zh-tw,en-us','APNIC','http://tw.mc734.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1257953999&.rand=cthhcs4jgfd5r','','/index.php'),(1257954983,'66.249.67.99',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1257955436,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257955477,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257957207,'218.175.177.191',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1257957209,'218.175.177.191',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1257957210,'218.175.177.191',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1257957211,'218.175.177.191',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1257957211,'218.175.177.191',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1257957212,'218.175.177.191',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1257957212,'218.175.177.191',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1257957423,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1257958030,'66.249.67.99',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1257958123,'66.249.67.99',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1257959530,'66.249.67.99',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1257959594,'118.169.70.246',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/category.php'),(1257959652,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1257959997,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1257960658,'66.249.67.99',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1257960731,'66.249.67.99',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1257960838,'58.115.131.39',2,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.mg30.mail.yahoo.com','/dc/launch?sysreq=ignore','','/index.php'),(1257962742,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257962810,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257966776,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257966780,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257968005,'124.115.4.215',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1257968107,'66.249.67.99',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1257968717,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1257968957,'66.249.67.99',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1257969751,'66.249.67.99',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1257969789,'66.249.67.99',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1257969886,'66.249.67.99',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1257970067,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1257970712,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1257970830,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1257971241,'66.249.67.99',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1257973135,'67.195.112.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1257974186,'218.162.171.146',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mg30.mail.yahoo.com','/dc/launch?.gx=1&.rand=7b2gbgjgpodg8','','/index.php'),(1257974258,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1257977051,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1257978258,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1257978605,'81.105.57.219',1,'Internet Explorer 7.0','Windows XP','en-us','英国','http://www.google.co.uk','/search?hl=en&source=hp&q=%E6%9C%89%E8%97%8F%E9%A6%99%E7%9A%84%E9%A6%99%E6%B0%B4&meta=&aq=o&oq=','有藏香的香水','/index.php'),(1257980215,'125.230.75.182',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/category.php'),(1257981764,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1257982010,'66.249.67.99',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1257982367,'66.249.67.99',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1257982516,'67.195.112.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1257984793,'67.195.112.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1257985118,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1257985339,'67.195.112.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1257985678,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1257986012,'119.15.238.11',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1257986013,'119.15.238.11',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1257986014,'119.15.238.11',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1257986014,'119.15.238.11',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1257986105,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257986116,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257986933,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1257987056,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/goods.php'),(1257987503,'61.57.91.155',1,'Internet Explorer 8.0','Windows NT','zh-tw','台湾省','http://tw.mc729.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1257984378&.rand=eag8u5v90u8hb','','/index.php'),(1257988006,'67.195.112.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1257989665,'66.249.67.99',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1257990160,'67.195.112.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1257990200,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1257990205,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1257990206,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1257990208,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1257990213,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1257990214,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1257990215,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1257990220,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1257990267,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1257990268,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1257990270,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1257990273,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1257990275,'216.104.15.138',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1257990275,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1257990277,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1257990279,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1257990281,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1257990284,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1257990286,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1257990288,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1257990290,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1257990306,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1257990399,'67.195.112.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1257990809,'66.249.67.99',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1257991215,'67.195.112.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1257991754,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257991758,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257992095,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1257992095,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1257992096,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1257992205,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1257992320,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1257992901,'66.249.67.99',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1257993399,'66.249.67.99',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1257994242,'203.70.115.17',107,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1257994627,'125.230.80.46',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/category.php'),(1257994627,'125.230.80.46',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/brand.php'),(1257994790,'66.249.67.99',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1257996370,'203.70.115.17',108,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/goods.php?id=69','','/category.php'),(1257997804,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257997808,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1257998792,'203.70.115.17',109,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/goods.php?id=60','','/category.php'),(1257999337,'66.249.67.99',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1258000713,'203.70.115.17',110,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/category.php?id=8','','/goods.php'),(1258002752,'119.15.238.11',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1258002757,'119.15.238.11',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1258002758,'119.15.238.11',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1258002758,'119.15.238.11',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1258002990,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1258003106,'67.195.112.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1258004928,'66.249.67.99',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1258006996,'208.80.193.31',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1258007793,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258007824,'61.216.149.116',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1258007873,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258007981,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1258008044,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258008838,'203.70.115.17',111,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/goods.php?id=77','','/category.php'),(1258009351,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1258009354,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1258010552,'60.250.250.88',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc733.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1258010529&.rand=f8lrud11lbj6p','','/index.php'),(1258010746,'203.70.115.17',112,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/category.php?id=9','','/goods.php'),(1258012000,'67.195.112.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1258014657,'203.70.115.17',113,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/goods.php?id=100','','/category.php'),(1258015171,'211.142.189.202',1,'Unknow browser','Unknown','en, zh-cn','河南省','http://www.google.cn','/m?client=ms-aff-ucweb&output=xhtml&q=%e5%a7%ac%e9%9b%aa%e9%be%99%e6%98%af%e4%bb%80%e4%b9%88%e7%89%8c%e5%ad%90','姬雪龙是什么牌子','/goods.php'),(1258015194,'123.150.187.77',2,'Unknow browser','Unknown','zh-cn','天津市','http://www.google.cn','/m?client=ms-aff-ucweb&output=xhtml&q=%e5%a7%ac%e9%9b%aa%e9%be%99%e6%98%af%e4%bb%80%e4%b9%88%e7%89%8c%e5%ad%90','姬雪龙是什么牌子','/goods.php'),(1258015801,'208.80.193.40',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1258015821,'119.15.238.11',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1258015821,'119.15.238.11',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1258015822,'119.15.238.11',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1258015823,'119.15.238.11',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1258016192,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258016900,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258018252,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258019963,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1258020296,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1258020570,'110.50.182.199',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1258020574,'110.50.182.199',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1258020578,'110.50.182.199',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1258020581,'110.50.182.199',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1258020586,'110.50.182.199',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1258020592,'110.50.182.199',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1258020592,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258020594,'110.50.182.199',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1258020597,'110.50.182.199',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1258020600,'110.50.182.199',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1258020721,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1258020981,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1258021281,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258021346,'202.160.180.38',1,'Unknow browser','Unknown','','北京市','','','','/article.php'),(1258021641,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1258022094,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1258022301,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258022713,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1258022913,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1258023266,'114.47.33.50',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1258023345,'216.104.15.130',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1258023970,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1258024824,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1258024871,'125.224.36.185',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.mc727.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1258024643&.rand=9r8q3issq20ep','','/index.php'),(1258025132,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1258025323,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1258025327,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1258025401,'203.70.115.17',114,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/goods.php?id=67','','/category.php'),(1258025459,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258025680,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258025890,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258028531,'119.15.238.11',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1258028532,'119.15.238.11',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1258028534,'119.15.238.11',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1258028534,'119.15.238.11',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1258029160,'122.121.25.209',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1258029160,'122.121.25.209',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1258029161,'122.121.25.209',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1258029161,'122.121.25.209',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1258029502,'150.70.84.47',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1258030214,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1258030218,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1258030982,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1258030986,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1258031289,'114.27.36.98',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.mg30.mail.yahoo.com','/dc/launch?.gx=1&.rand=7bjsuqsu2e8io','','/index.php'),(1258031434,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1258032722,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258032870,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258033150,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1258033489,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1258033555,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258034102,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1258034223,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1258034227,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1258034290,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258034605,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1258035472,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1258035633,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1258035645,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258036273,'220.137.71.226',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1258036277,'220.137.71.226',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1258036307,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258037035,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258037767,'118.168.14.67',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1258037769,'118.168.14.67',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1258037988,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1258038065,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1258038360,'114.40.170.119',1,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://tw.mg30.mail.yahoo.com','/dc/launch?.gx=1&.rand=25u8m20bv9dl0','','/index.php'),(1258038440,'119.15.238.11',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1258038444,'119.15.238.11',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1258038449,'119.15.238.11',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1258038449,'119.15.238.11',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1258038509,'61.31.135.213',9,'Internet Explorer 7.0','Windows NT','zh-tw','台湾省','','','','/article.php'),(1258039074,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258039609,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1258040580,'66.249.67.99',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1258040713,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1258040794,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1258041086,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1258042575,'67.195.112.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1258042935,'216.104.15.134',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1258043289,'61.31.135.213',10,'Internet Explorer 7.0','Windows NT','zh-tw','台湾省','','','','/article.php'),(1258043862,'123.195.64.13',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1258043863,'123.195.64.13',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1258043937,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1258044375,'67.195.112.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1258044926,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1258045510,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258045778,'59.112.176.120',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1258045893,'216.104.15.138',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1258046385,'59.112.176.120',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1258046434,'61.31.135.213',11,'Internet Explorer 7.0','Windows NT','zh-tw','台湾省','http://www.chanshanger.com.tw','/category.php?id=1','','/category.php'),(1258046514,'59.112.176.120',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1258046643,'59.112.176.120',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1258047385,'67.195.112.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article_cat.php'),(1258047520,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1258047570,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1258048186,'61.31.135.213',12,'Internet Explorer 7.0','Windows NT','zh-tw','台湾省','http://www.chanshanger.com.tw','/category.php?category=5&keywords=&sort=goods_id&order=DESC&cat=5&brand=0&price_min=0&price_max=0&page=2','','/goods.php'),(1258048384,'67.195.112.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1258048770,'66.249.67.35',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1258050556,'114.41.165.75',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','','','','/article.php'),(1258051174,'66.249.67.102',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1258051701,'59.112.176.120',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1258051734,'59.112.176.120',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1258051747,'59.112.176.120',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1258051762,'59.112.176.120',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1258051867,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1258052951,'218.175.177.208',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1258052954,'218.175.177.208',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1258052956,'218.175.177.208',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1258052956,'218.175.177.208',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1258052957,'218.175.177.208',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1258052957,'218.175.177.208',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1258052958,'218.175.177.208',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1258053004,'216.104.15.138',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1258053251,'67.195.112.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1258053343,'114.38.0.3',1,'Internet Explorer 6.0','Windows XP','zh-TW','IANA','','','','/flow.php'),(1258053460,'66.249.67.102',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1258053584,'72.30.79.119',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1258054538,'124.115.4.215',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1258055159,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1258055917,'66.249.67.102',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1258056590,'67.195.112.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1258057145,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258057702,'66.249.67.102',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1258057764,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1258058134,'202.160.178.251',1,'Unknow browser','Unknown','','北京市','','','','/goods.php'),(1258058858,'66.249.68.166',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1258060640,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1258060956,'66.249.68.166',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1258062734,'124.115.10.64',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1258062931,'66.249.68.166',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1258063074,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1258063556,'66.249.67.102',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1258064128,'66.249.67.102',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1258064380,'66.249.67.102',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1258064816,'67.195.112.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1258065593,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/goods.php'),(1258066064,'66.249.67.102',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1258066728,'66.249.67.102',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1258066812,'66.249.67.102',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1258066955,'66.249.68.166',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1258066975,'66.249.68.166',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1258068251,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1258069505,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1258069715,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1258069721,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1258069725,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1258069747,'202.160.178.91',1,'Unknow browser','Unknown','','北京市','','','','/article.php'),(1258069881,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1258070315,'66.249.67.102',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1258070454,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1258070638,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1258070693,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1258070933,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1258071214,'114.38.0.43',1,'Internet Explorer 6.0','Windows XP','zh-TW','IANA','','','','/article.php'),(1258071303,'67.195.112.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1258071702,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1258071777,'119.15.238.11',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1258071778,'119.15.238.11',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1258071778,'119.15.238.11',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1258071779,'119.15.238.11',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1258071935,'66.249.67.102',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1258072529,'66.249.67.102',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1258072705,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1258073397,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1258073520,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1258074274,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1258074849,'67.195.112.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1258075089,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1258076274,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/goods.php'),(1258076405,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1258076768,'67.195.112.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1258078660,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1258078708,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1258079530,'67.195.112.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1258079869,'66.249.67.102',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1258080293,'220.141.37.86',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.google.com.tw','/search?gbv=2&ndsp=18&hl=zh-TW&q=%E6%A2%A8%E5%B1%B1%E5%86%AC%E8%8C%B6&start=50&sa=N','梨山冬茶','/goods.php'),(1258081090,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1258081368,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1258081540,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1258082513,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258083083,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/tag_cloud.php'),(1258083117,'66.249.67.102',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1258083376,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1258084019,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1258084020,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1258084020,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1258084021,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1258084023,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1258084023,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1258084024,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1258084024,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1258084024,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1258084025,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1258084025,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1258084025,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1258084026,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1258084026,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1258084026,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1258084027,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1258084027,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1258084027,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1258084028,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1258084028,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1258084030,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1258084030,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258084075,'216.104.15.130',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1258084202,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1258084324,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1258084328,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1258084633,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1258085045,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1258085146,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/goods.php'),(1258085332,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1258085522,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1258085727,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1258085774,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1258086167,'67.195.112.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1258086203,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258086460,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1258086841,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1258087066,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1258087427,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258087686,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258087799,'210.240.244.13',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.mc736.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1258087476&.rand=7t8hiitfbhgo4','','/index.php'),(1258087917,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1258088376,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1258088661,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258088895,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1258089204,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1258089464,'67.195.112.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1258089562,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258089749,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1258089750,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1258089750,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1258089798,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1258089843,'216.104.15.138',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1258090079,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1258090470,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258090929,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1258091079,'117.43.38.131',1,'Internet Explorer 6.0)','Unknown','','APNIC','','','','/goods.php'),(1258091453,'218.165.219.2',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc733.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1258090832&.rand=dakg1q8dunj1i','','/index.php'),(1258091473,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1258091651,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1258092805,'203.70.145.154',1,'Internet Explorer 7.0','Windows NT','zh-tw','台湾省','','','','/category.php'),(1258094975,'210.64.255.8',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1258094975,'210.64.255.8',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1258094976,'210.64.255.8',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1258095129,'150.70.84.47',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1258095483,'67.195.112.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1258097306,'111.255.192.155',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=%E9%A6%99%E6%B0%B4%E5%8C%96%E5%A6%9D%E6%B0%B4%E6%89%B9%E7%99%BC&rd=r1&fr=yfp&fr2=sb-top&pstart=1&b=11','香水化妝水批發','/index.php'),(1258097849,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1258097853,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1258098823,'61.216.149.116',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1258099093,'150.70.84.47',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1258099212,'67.195.112.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1258100332,'67.195.112.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1258100621,'91.121.106.59',1,'Internet Explorer 5.01','Windows 2000','','欧洲','','','','/index.php'),(1258102308,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1258102465,'118.167.19.253',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','http://tw.mc727.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1258102411&.rand=9g400s9232snl','','/index.php'),(1258103301,'218.210.49.254',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.google.com.tw','/search?hl=zh-TW&q=Channel+%E5%8C%96%E5%A6%9D%E5%93%81&btnG=%E6%90%9C%E5%B0%8B&meta=lr%3Dlang_zh-TW&aq=f&oq=','Channel 化妝品','/category.php'),(1258103958,'61.60.215.181',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1258103959,'61.60.215.181',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1258103959,'61.60.215.181',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1258103960,'61.60.215.181',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1258104100,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1258106856,'203.67.114.174',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E8%97%8F%E9%A6%99%E9%96%A3&fr=yfp&ei=utf-8&v=0','藏香閣','/index.php'),(1258106998,'203.67.196.157',13,'Internet Explorer 7.0','Windows NT','zh-tw','台湾省','','','','/article.php'),(1258107556,'67.195.112.53',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1258108909,'220.181.94.231',1,'Internet Explorer 5.5','Windows 98','zh-cn','北京市','','','','/index.php'),(1258110581,'203.70.172.20',14,'Internet Explorer 7.0','Windows NT','zh-tw','台湾省','http://www.chanshanger.com.tw','/category.php?id=7','','/goods.php'),(1258113031,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1258115658,'58.114.18.138',1,'FireFox 2.0.0.11;MEGAUPLOAD','Windows XP','zh-tw,en-us','台湾省','http://tw.mc730.mail.yahoo.com','/mc/showMessage?sMid=7&fid=Inbox&sort=date&order=down&startMid=0&filterBy=&.rand=1422688688&midIndex=7&mid=1_3451_AOnIvMsAAL2oSvTjagS2DXKuR3g&m=1_49459_AOfIvMsAAE6ISvzn9QpUCHyd3co,1_210_AOfIvMsAABU6Sv','','/index.php'),(1258116654,'218.160.236.125',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1258116655,'218.160.236.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1258116940,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1258119398,'203.70.172.20',15,'Internet Explorer 7.0','Windows NT','zh-tw','台湾省','http://www.chanshanger.com.tw','/goods.php?id=60','','/article.php'),(1258119877,'114.47.33.50',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1258119976,'216.104.15.130',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1258121539,'218.20.148.108',1,'Internet Explorer 6.0','Windows XP','zh-TW','广东省广州市','','','','/category.php'),(1258121543,'218.20.148.108',1,'Internet Explorer 6.0','Windows XP','zh-TW','广东省广州市','','','','/brand.php'),(1258121617,'203.70.172.20',16,'Internet Explorer 7.0','Windows NT','zh-tw','台湾省','http://www.chanshanger.com.tw','/article.php?id=7','','/category.php'),(1258121795,'119.15.238.11',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1258121796,'119.15.238.11',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1258121797,'119.15.238.11',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1258121797,'119.15.238.11',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1258122439,'124.8.96.16',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','','','','/category.php'),(1258122833,'125.230.85.83',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/category.php'),(1258123446,'67.195.112.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1258123526,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1258123914,'66.249.67.102',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1258124484,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1258124487,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1258126211,'119.15.238.11',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1258126212,'119.15.238.11',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1258126214,'119.15.238.11',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1258126215,'119.15.238.11',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1258127592,'119.15.238.11',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1258127593,'119.15.238.11',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1258127594,'119.15.238.11',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1258127594,'119.15.238.11',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1258128489,'119.15.238.11',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1258128490,'119.15.238.11',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1258128491,'119.15.238.11',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1258128491,'119.15.238.11',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1258129765,'119.15.238.11',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1258129766,'119.15.238.11',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1258129770,'119.15.238.11',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1258129771,'119.15.238.11',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1258130340,'114.41.160.197',2,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','','','','/article.php'),(1258131164,'114.38.17.10',1,'Internet Explorer 6.0','Windows XP','zh-TW','IANA','','','','/index.php'),(1258132886,'119.15.238.11',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1258132887,'119.15.238.11',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1258132888,'119.15.238.11',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1258132889,'119.15.238.11',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1258133081,'61.31.136.203',17,'Internet Explorer 7.0','Windows NT','zh-tw','台湾省','','','','/article.php'),(1258135083,'66.249.67.102',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1258135940,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258136742,'61.31.136.203',18,'Internet Explorer 7.0','Windows NT','zh-tw','台湾省','http://www.chanshanger.com.tw','/goods.php?id=145','','/index.php'),(1258137783,'124.115.4.215',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1258138684,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1258139764,'66.249.67.102',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1258140071,'208.80.193.40',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1258140561,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258140785,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1258140971,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1258140976,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1258141735,'66.249.67.102',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1258142542,'66.249.68.134',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1258143108,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1258143230,'66.249.68.134',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1258143277,'66.249.68.134',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1258143301,'66.249.68.134',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1258143324,'66.249.68.134',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1258144108,'66.249.67.102',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1258144345,'66.249.68.134',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1258144368,'66.249.68.134',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1258144521,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1258144534,'66.249.68.134',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1258144607,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258144890,'66.249.68.134',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1258145105,'66.249.67.102',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1258145254,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1258145602,'66.249.68.134',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1258145625,'66.249.68.134',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1258145673,'66.249.68.134',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1258145744,'66.249.68.134',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1258145815,'66.249.68.134',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1258146290,'66.249.68.134',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1258146717,'66.249.68.134',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1258146812,'66.249.68.134',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1258147184,'66.249.68.134',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1258147798,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258148725,'66.249.68.134',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1258149184,'208.80.193.33',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1258149390,'66.249.68.134',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1258150695,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1258151014,'202.160.178.175',1,'Unknow browser','Unknown','','北京市','','','','/article.php'),(1258151146,'66.249.67.102',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1258151977,'66.249.67.102',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1258152736,'66.249.67.102',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1258153351,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/goods.php'),(1258153776,'125.230.77.239',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/pick_out.php'),(1258153776,'125.230.77.239',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/flow.php'),(1258153873,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1258155603,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/goods.php'),(1258156384,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1258159572,'119.15.238.11',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1258159572,'119.15.238.11',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1258159573,'119.15.238.11',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1258159573,'119.15.238.11',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1258160548,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1258161260,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1258161900,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1258162035,'203.70.115.17',115,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/category.php?id=9','','/goods.php'),(1258164657,'125.230.92.111',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/article.php'),(1258164657,'125.230.92.111',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/index.php'),(1258165117,'203.70.115.17',116,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/goods.php?id=99','','/category.php'),(1258165405,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1258166850,'220.137.81.223',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1258166853,'220.137.81.223',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1258166927,'216.104.15.130',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1258170280,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1258170387,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1258170400,'203.70.115.17',117,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/goods.php?id=89','','/category.php'),(1258170488,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1258171581,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1258171583,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1258171584,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1258171585,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1258171587,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1258171588,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1258171588,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1258171589,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1258171589,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1258171591,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1258171592,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1258171593,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1258171594,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1258171595,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1258171596,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1258171596,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1258171597,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1258171598,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1258171599,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1258171600,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1258171606,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1258173120,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1258173190,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258173211,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1258173230,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258173240,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1258174011,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1258174015,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1258174922,'58.63.144.43',1,'Internet Explorer 6.0','Windows XP','zh-TW','广东省广州市','','','','/category.php'),(1258176140,'67.195.112.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1258176152,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1258176198,'203.70.115.17',118,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/category.php?id=9&page=2&sort=goods_id&order=DESC','','/goods.php'),(1258176912,'118.168.14.31',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1258176914,'118.168.14.31',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1258176987,'216.104.15.130',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1258177064,'119.15.238.11',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1258177065,'119.15.238.11',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1258177066,'119.15.238.11',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1258177066,'119.15.238.11',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1258177204,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1258177205,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1258177205,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1258177567,'218.175.179.164',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1258177569,'218.175.179.164',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1258177570,'218.175.179.164',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1258177570,'218.175.179.164',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1258177571,'218.175.179.164',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1258177572,'218.175.179.164',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1258177575,'218.175.179.164',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1258180881,'203.70.115.17',119,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/category.php?id=9&page=2&sort=goods_id&order=DESC','','/goods.php'),(1258184057,'125.230.92.22',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/search.php'),(1258184057,'125.230.92.22',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/article.php'),(1258185058,'202.160.179.17',1,'Unknow browser','Unknown','','北京市','','','','/category.php'),(1258185142,'203.70.115.17',120,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/category.php?id=9','','/category.php'),(1258186477,'67.195.112.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1258186979,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1258188626,'67.195.112.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1258188769,'119.15.238.11',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1258188769,'119.15.238.11',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1258188770,'119.15.238.11',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1258188771,'119.15.238.11',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1258190083,'61.217.235.98',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1258190152,'216.104.15.138',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1258190280,'218.162.77.168',2,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc728.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1258190218&.rand=f1britml4s4p5','','/index.php'),(1258190519,'202.160.180.190',1,'Unknow browser','Unknown','','北京市','','','','/article.php'),(1258191184,'67.195.112.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1258192697,'203.70.115.17',121,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/category.php?id=9&page=3&sort=goods_id&order=DESC','','/category.php'),(1258193475,'67.195.112.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1258193661,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1258193691,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258196307,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1258196819,'218.167.48.237',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.mg30.mail.yahoo.com','/dc/launch?.gx=1&.rand=a0o9ov0jqg1eg','','/index.php'),(1258199965,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258203151,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258208611,'66.196.97.157',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1258208615,'66.196.97.157',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1258212195,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258212400,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1258215131,'67.195.112.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/catalog.php'),(1258215253,'67.195.112.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1258216794,'67.195.112.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1258217449,'64.246.161.30',1,'FireFox 3.5.2','Windows XP','en-us,fr-be','美国','http://whois.domaintools.com','/chanshanger.com.tw','','/index.php'),(1258219085,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1258220121,'124.192.11.98',1,'Internet Explorer 7.0','Windows XP','zh-tw','北京市','http://www.google.com.tw','/search?hl=zh-TW&q=%E9%81%A9%E5%90%88%E5%B0%8F%E5%A5%B3%E5%AD%A9%E7%9A%84%E9%AB%98%E7%B4%9A%E9%A6%99%E6%B0%B4&meta=cr%3DcountryTW&aq=f&oq=','適合小女孩的高級香水','/goods.php'),(1258220632,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1258220636,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1258222514,'66.249.68.134',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1258222938,'66.249.68.134',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1258223609,'66.249.68.134',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1258223613,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1258223755,'114.38.179.35',3,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','','','','/article.php'),(1258223784,'114.38.2.83',1,'Internet Explorer 6.0','Windows XP','zh-TW','IANA','','','','/search.php'),(1258224242,'203.70.115.17',122,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/category.php?category=9&keywords=&sort=goods_id&order=DESC&cat=9&brand=0&price_min=0&price_max=0&page=1','','/category.php'),(1258224399,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258226654,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1258226724,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258226764,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258226840,'67.195.112.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/pick_out.php'),(1258227559,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1258227859,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1258227960,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1258229139,'124.115.4.215',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1258229764,'66.249.67.102',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1258229919,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1258230235,'66.249.68.134',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1258230469,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1258230616,'67.195.112.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1258231014,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1258232406,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1258233381,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1258238506,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258240118,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1258240829,'202.160.180.123',1,'Unknow browser','Unknown','','北京市','','','','/tag_cloud.php'),(1258242284,'66.249.68.134',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1258246877,'67.195.112.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1258251213,'66.249.67.102',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1258251826,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1258252259,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1258252263,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1258254292,'66.249.67.102',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1258257075,'67.195.112.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1258259275,'66.249.67.102',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1258260502,'58.63.151.181',1,'Internet Explorer 6.0','Windows XP','zh-TW','广东省广州市','','','','/index.php'),(1258261025,'67.195.112.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1258262394,'67.195.112.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/tag_cloud.php'),(1258262666,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1258262841,'114.47.35.240',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1258262907,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1258262911,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1258262957,'216.104.15.130',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1258264424,'59.117.1.63',6,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1258265035,'202.160.178.146',1,'Unknow browser','Unknown','','北京市','','','','/category.php'),(1258267729,'66.249.67.102',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1258268942,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1258268944,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1258268946,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1258268947,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1258268952,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1258268953,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1258268954,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1258268955,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1258268955,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1258268957,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1258268958,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1258268960,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1258268961,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1258268963,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1258268964,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1258268967,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1258268969,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1258268971,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1258268972,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1258268973,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1258268978,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1258269054,'216.104.15.130',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1258269557,'66.249.67.102',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1258269930,'118.168.13.96',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1258269932,'118.168.13.96',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1258270015,'150.70.84.47',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1258271129,'69.104.108.178',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/article.php'),(1258271133,'8.17.84.65',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/goods.php'),(1258271134,'65.79.227.14',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/goods.php'),(1258271140,'202.82.23.1',1,'Internet Explorer 6.0','Windows XP','','香港特别行政区','','','','/goods.php'),(1258271141,'94.31.243.44',1,'Internet Explorer 6.0','Windows XP','','IANA','','','','/goods.php'),(1258271141,'196.35.68.218',1,'Internet Explorer 6.0','Windows XP','','南非','','','','/goods.php'),(1258271171,'94.31.243.44',2,'Internet Explorer 6.0','Windows XP','','IANA','','','','/tag_cloud.php'),(1258271209,'83.161.207.155',1,'Internet Explorer 6.0','Windows XP','','荷兰','','','','/article.php'),(1258271266,'124.195.9.21',1,'Internet Explorer 6.0','Windows XP','','印度尼西亚','','','','/goods.php'),(1258271266,'217.72.242.60',1,'Internet Explorer 6.0','Windows XP','','欧洲','','','','/goods.php'),(1258271274,'90.188.21.163',1,'Internet Explorer 6.0','Windows XP','','俄罗斯','','','','/article.php'),(1258271358,'219.126.203.200',1,'Internet Explorer 6.0','Windows XP','','日本','','','','/article.php'),(1258271392,'61.200.29.56',1,'Internet Explorer 6.0','Windows XP','','日本','','','','/goods.php'),(1258271460,'200.238.83.49',1,'Internet Explorer 6.0','Windows XP','','巴西','','','','/goods.php'),(1258271461,'72.44.53.165',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/article.php'),(1258271481,'203.210.249.4',1,'Internet Explorer 6.0','Windows XP','','越南','','','','/article.php'),(1258271505,'216.104.15.130',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/flow.php'),(1258271538,'85.214.21.115',1,'Internet Explorer 6.0','Windows XP','','德国','','','','/goods.php'),(1258271541,'216.104.15.130',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/article.php'),(1258271541,'216.104.15.142',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/snatch.php'),(1258271544,'216.104.15.138',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/group_buy.php'),(1258271560,'150.70.84.47',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/user.php'),(1258271561,'150.70.84.47',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1258271571,'216.104.15.130',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/catalog.php'),(1258271572,'202.82.23.1',1,'Internet Explorer 6.0','Windows XP','','香港特别行政区','','','','/goods.php'),(1258271574,'62.149.161.141',1,'Internet Explorer 6.0','Windows XP','','意大利','','','','/goods.php'),(1258271575,'216.104.15.130',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/article.php'),(1258271576,'216.104.15.134',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/article.php'),(1258271582,'150.70.84.47',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/tag_cloud.php'),(1258271582,'219.126.203.200',1,'Internet Explorer 6.0','Windows XP','','日本','','','','/article.php'),(1258271583,'150.70.84.47',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/article.php'),(1258271585,'195.26.247.6',1,'Internet Explorer 6.0','Windows XP','','英国','','','','/goods.php'),(1258271618,'216.104.15.134',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/article.php'),(1258271619,'90.188.21.163',1,'Internet Explorer 6.0','Windows XP','','俄罗斯','','','','/goods.php'),(1258271629,'202.82.23.1',1,'Internet Explorer 6.0','Windows XP','','香港特别行政区','','','','/goods.php'),(1258271632,'93.63.197.18',1,'Internet Explorer 6.0','Windows XP','','IANA','','','','/article.php'),(1258271645,'150.70.84.47',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/article.php'),(1258271649,'150.70.84.47',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1258271667,'150.70.84.47',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1258271673,'150.70.84.47',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1258271705,'150.70.84.47',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/pick_out.php'),(1258271739,'85.115.52.180',1,'Internet Explorer 6.0','Windows XP','','奥地利','','','','/goods.php'),(1258271752,'150.70.84.47',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/article.php'),(1258271791,'65.79.227.14',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/goods.php'),(1258271810,'217.110.79.243',1,'Internet Explorer 6.0','Windows XP','','德国','','','','/goods.php'),(1258271821,'195.238.176.150',1,'Internet Explorer 6.0','Windows XP','','英国','','','','/goods.php'),(1258271978,'62.117.69.52',1,'Internet Explorer 6.0','Windows XP','','俄罗斯','','','','/goods.php'),(1258272073,'85.158.54.114',1,'Internet Explorer 6.0','Windows XP','','欧洲','','','','/goods.php'),(1258272151,'202.4.105.236',1,'Internet Explorer 6.0','Windows XP','','孟加拉国','','','','/goods.php'),(1258272156,'219.126.203.200',1,'Internet Explorer 6.0','Windows XP','','日本','','','','/goods.php'),(1258272174,'207.218.136.162',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/goods.php'),(1258272236,'64.186.133.223',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/goods.php'),(1258272288,'123.125.156.134',1,'Internet Explorer 6.0','Windows XP','','北京市','','','','/goods.php'),(1258272314,'64.186.133.223',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/article.php'),(1258272325,'219.126.203.200',2,'Internet Explorer 6.0','Windows XP','','日本','','','','/article.php'),(1258272354,'209.128.96.116',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/goods.php'),(1258272381,'62.73.58.142',1,'Internet Explorer 6.0','Windows XP','','芬兰','','','','/goods.php'),(1258272381,'193.63.181.11',1,'Internet Explorer 6.0','Windows XP','','英国','','','','/article.php'),(1258272392,'209.173.159.90',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/goods.php'),(1258272393,'58.210.66.250',1,'Internet Explorer 6.0','Windows XP','','江苏省苏州市','','','','/goods.php'),(1258272405,'67.202.24.96',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/goods.php'),(1258272423,'144.140.129.30',1,'Internet Explorer 6.0','Windows XP','','澳大利亚','','','','/article.php'),(1258272496,'64.131.78.35',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/article.php'),(1258272562,'83.161.207.155',1,'Internet Explorer 6.0','Windows XP','','荷兰','','','','/article.php'),(1258272607,'148.245.191.3',2,'Internet Explorer 6.0','Windows XP','','墨西哥','','','','/group_buy.php'),(1258272748,'153.19.53.113',1,'Internet Explorer 6.0','Windows XP','','波兰','','','','/goods.php'),(1258272771,'121.166.144.11',1,'Internet Explorer 6.0','Windows XP','','韩国','','','','/goods.php'),(1258272787,'219.126.203.200',1,'Internet Explorer 6.0','Windows XP','','日本','','','','/article.php'),(1258272806,'190.54.16.184',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/goods.php'),(1258272877,'122.212.123.110',1,'Internet Explorer 6.0','Windows XP','','日本','','','','/goods.php'),(1258272885,'85.214.21.115',1,'Internet Explorer 6.0','Windows XP','','德国','','','','/goods.php'),(1258272912,'207.218.136.162',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/goods.php'),(1258273001,'190.54.16.184',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/goods.php'),(1258273020,'85.93.166.142',1,'Internet Explorer 6.0','Windows XP','','捷克','','','','/goods.php'),(1258273038,'123.125.156.137',1,'Internet Explorer 6.0','Windows XP','','北京市','','','','/article.php'),(1258273075,'62.149.161.141',1,'Internet Explorer 6.0','Windows XP','','意大利','','','','/goods.php'),(1258273081,'74.3.1.68',2,'Internet Explorer 6.0','Windows XP','','美国','','','','/article.php'),(1258273101,'77.220.239.191',1,'Internet Explorer 6.0','Windows XP','','RIPE','','','','/goods.php'),(1258273140,'67.202.41.22',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/goods.php'),(1258273182,'62.149.161.141',1,'Internet Explorer 6.0','Windows XP','','意大利','','','','/goods.php'),(1258273209,'123.125.156.132',1,'Internet Explorer 6.0','Windows XP','','北京市','','','','/goods.php'),(1258273209,'209.128.96.116',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/goods.php'),(1258273228,'196.35.68.218',2,'Internet Explorer 6.0','Windows XP','','南非','','','','/index.php'),(1258273241,'194.200.3.33',1,'Internet Explorer 6.0','Windows XP','','英国','','','','/goods.php'),(1258273343,'195.238.176.150',1,'Internet Explorer 6.0','Windows XP','','英国','','','','/article.php'),(1258273396,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1258273421,'113.192.8.214',1,'Internet Explorer 6.0','Windows XP','','IANA','','','','/goods.php'),(1258273527,'70.63.234.8',1,'Internet Explorer 6.0','Windows XP','','ARIN','','','','/goods.php'),(1258273739,'82.165.193.249',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/goods.php'),(1258273744,'122.212.123.110',1,'Internet Explorer 6.0','Windows XP','','日本','','','','/goods.php'),(1258273748,'72.3.139.247',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/goods.php'),(1258273823,'62.73.58.142',1,'Internet Explorer 6.0','Windows XP','','芬兰','','','','/article.php'),(1258274195,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1258274215,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1258274616,'218.175.173.147',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1258274625,'218.175.173.147',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1258274628,'218.175.173.147',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1258274630,'218.175.173.147',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1258274632,'218.175.173.147',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1258274633,'218.175.173.147',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1258274635,'218.175.173.147',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1258274687,'216.104.15.138',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1258275138,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1258275167,'66.249.67.102',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1258275546,'66.249.67.102',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1258276660,'219.68.45.225',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E9%A6%99%E6%B0%B4+%E6%89%B9%E7%99%BC&ei=utf-8&fr=yfp&xargs=12KPjg1upStYGmmvmnN%2DmZDrDaoAtP0cHwsd5sCpIIXYZL8wZsU%5FV9aOGQxZ6kfOzL3jqBnueXiKYUDcPL&pstart=8&b=61','香水 批發','/index.php'),(1258279198,'67.195.112.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/flow.php'),(1258280028,'61.217.233.95',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1258280073,'216.104.15.130',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1258281084,'66.249.67.102',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1258281145,'67.195.112.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1258283413,'66.249.67.102',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1258284867,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1258285367,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1258285371,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1258285914,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1258286006,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258286048,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258286231,'123.192.233.240',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc736.mail.yahoo.com','/mc/showMessage?sMid=10&&filterBy=&.rand=1030670329&midIndex=10&mid=1_278_AGfJvMsAAGUOSvQ2gwH2zn0OXPU','','/index.php'),(1258286244,'61.230.166.121',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1258286246,'61.230.166.121',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1258286310,'150.70.84.47',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1258286583,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258286817,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258286867,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258287432,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1258287585,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1258289759,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1258289760,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1258289760,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1258289856,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1258290033,'114.25.53.93',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://www.google.com','/search?q=%E8%97%8F%E9%A6%99%E9%96%A3&rls=com.microsoft:zh-tw','藏香閣','/article.php'),(1258290140,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/article.php'),(1258291425,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1258291644,'66.249.67.102',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1258293618,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1258294530,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1258294893,'61.231.182.161',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc738.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1258292173&.rand=fegqckm1baoa7','','/index.php'),(1258295915,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1258297615,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1258298146,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1258298693,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1258300798,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1258300801,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1258301495,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258301505,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258303119,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1258306826,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258313883,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258314151,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1258314592,'202.160.179.3',1,'Unknow browser','Unknown','','北京市','','','','/article.php'),(1258314595,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1258314604,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1258314714,'67.195.112.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1258315115,'67.195.112.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1258315147,'67.195.112.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/group_buy.php'),(1258315575,'124.115.4.215',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1258316104,'67.195.112.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1258316159,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258316349,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1258317434,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1258317604,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258318022,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258318135,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1258318164,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258318184,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258318216,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258318225,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258318235,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258318286,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258318296,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1258318305,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1258318315,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258318721,'67.195.112.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1258319424,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1258319808,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258319839,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258319849,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258319859,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1258320086,'218.172.225.116',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1258320159,'216.104.15.130',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1258320356,'59.112.161.76',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1258320393,'59.112.161.76',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1258320406,'59.112.161.76',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1258320421,'59.112.161.76',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1258320436,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1258320513,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1258320536,'67.195.112.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1258320586,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258320889,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258322694,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258322782,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258322804,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258324200,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258324335,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258324414,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258324453,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1258324482,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1258324896,'202.160.180.138',1,'Unknow browser','Unknown','','北京市','','','','/article.php'),(1258325821,'67.195.112.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1258326962,'117.90.217.254',1,'Internet Explorer 6.0','Windows XP','zh-cn','APNIC','http://www.google.cn','/search?hl=zh-CN&newwindow=1&q=%E7%94%B7%E5%A3%AB%E9%A1%B6%E7%BA%A7%E9%A6%99%E6%B0%B4%E4%BB%B7%E6%A0%BC&aq=f&oq=','男士顶级香水价格','/goods.php'),(1258329204,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1258329544,'208.80.193.44',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1258330148,'67.195.112.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/snatch.php'),(1258332195,'66.249.68.134',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1258333286,'66.249.67.102',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1258336541,'210.64.118.194',123,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1258337033,'66.249.67.102',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1258337144,'208.80.193.38',1,'Internet Explorer 6.0','Windows 2000','','美国','','','','/index.php'),(1258337402,'66.249.67.102',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1258338318,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1258340551,'66.249.67.102',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1258341316,'66.249.67.102',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1258341749,'66.249.67.102',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1258343846,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258343866,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258344563,'66.249.67.102',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1258345329,'61.67.31.177',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.mc734.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1258345157&.rand=ed3gupq9n1hqo','','/index.php'),(1258346501,'66.249.67.102',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1258346546,'66.249.67.102',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1258348160,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1258348296,'67.195.112.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1258348785,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1258348907,'66.249.67.102',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1258349087,'66.249.67.102',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1258349284,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258349881,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258351485,'66.249.67.102',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1258351823,'123.195.64.13',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1258351823,'123.195.64.13',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1258352123,'119.15.237.55',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1258352124,'119.15.237.55',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1258352125,'119.15.237.55',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1258352125,'119.15.237.55',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1258352759,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1258353877,'66.249.67.102',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1258354460,'66.249.67.102',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1258355135,'61.20.174.42',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc737.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1258354240&.rand=c7afjifp4g1c1','','/index.php'),(1258355505,'66.249.67.102',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1258357106,'110.50.163.209',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1258357113,'110.50.163.209',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1258357116,'110.50.163.209',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1258357119,'110.50.163.209',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1258357122,'110.50.163.209',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1258357125,'110.50.163.209',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1258357128,'110.50.163.209',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1258357131,'110.50.163.209',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1258357135,'110.50.163.209',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1258357168,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258357205,'216.104.15.134',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1258358670,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1258358674,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1258359819,'66.249.67.102',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1258360353,'67.195.112.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1258360970,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1258361238,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1258362127,'67.195.112.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1258364284,'66.249.67.102',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1258364329,'66.249.67.102',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1258365320,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1258365361,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258365375,'66.249.67.102',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1258365791,'66.249.67.102',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1258366021,'66.249.67.102',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1258367031,'66.249.67.102',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1258367313,'66.249.67.102',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1258367390,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1258367410,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1258367457,'66.249.67.102',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1258368166,'66.249.67.102',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1258368359,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1258368369,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1258368379,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258368468,'66.249.67.102',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1258368637,'66.249.67.102',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1258369984,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1258369988,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1258370013,'66.249.67.102',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1258370272,'66.249.67.102',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1258370280,'66.249.67.102',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1258370351,'66.249.67.102',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1258370368,'66.249.67.102',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1258370386,'66.249.67.102',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1258370529,'125.230.76.245',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/category.php'),(1258370888,'210.64.118.194',124,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/category.php?id=1','','/category.php'),(1258371379,'66.249.67.102',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1258371458,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1258371503,'66.249.67.102',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1258372130,'66.249.67.102',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1258372534,'118.168.14.41',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1258372535,'118.168.14.41',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1258372631,'114.47.35.240',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1258372881,'150.70.84.47',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1258372928,'220.137.84.14',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1258372931,'220.137.84.14',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1258374749,'118.171.250.40',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1258374749,'118.171.250.40',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1258374750,'118.171.250.40',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1258374750,'118.171.250.40',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1258374788,'61.217.236.223',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1258374839,'216.104.15.134',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1258374843,'216.104.15.138',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1258375181,'119.112.115.211',1,'Internet Explorer 7.0','Windows XP','zh-cn','APNIC','http://www.google.cn','/search?hl=zh-CN&client=pub-5434506002917399&channel=2000052003&prog=aff&newwindow=1&q=%E8%97%8F%E9%A6%99%E9%98%81+%E9%A6%99%E6%B0%B4&aq=f&oq=','藏香阁 香水','/article.php'),(1258375575,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1258375597,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1258375657,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1258375687,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1258375701,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258375720,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258375761,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1258375862,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1258375973,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1258376266,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1258376310,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1258376320,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1258376341,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1258377549,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1258377569,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1258377579,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258377621,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258380934,'67.195.112.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article_cat.php'),(1258381270,'61.57.68.222',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E9%A6%99%E6%B0%B4%E6%89%B9%E7%99%BC&ei=utf-8&fr=yfp&xargs=12KPjg1upStYGmmvmnN%2DmZDrDaoAtP0cHwsd5sCpIIXYZL8wZsU%5FV9aOGQxZ6kfOzL3jqBnueXiKYUDcPL&pstart=8&b=11','香水批發','/index.php'),(1258381421,'83.167.62.171',1,'Unknow browser','Unknown','','爱尔兰','','','','/index.php'),(1258381768,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1258382158,'210.64.118.194',125,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/goods.php?id=75','','/category.php'),(1258382281,'119.15.237.55',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1258382282,'119.15.237.55',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1258382283,'119.15.237.55',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1258382284,'119.15.237.55',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1258382432,'66.249.67.102',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1258382508,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1258382767,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258383354,'119.15.237.55',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1258383354,'119.15.237.55',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1258383355,'119.15.237.55',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1258383356,'119.15.237.55',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1258383371,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1258383436,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1258383446,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1258383486,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1258383496,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258383506,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1258383516,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1258383580,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1258383619,'125.230.89.248',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/pick_out.php'),(1258383619,'125.230.89.248',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/flow.php'),(1258383722,'210.64.118.194',126,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/goods.php?id=78','','/category.php'),(1258383844,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1258384880,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258385120,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1258385132,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258385137,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1258385210,'119.15.237.55',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1258385211,'119.15.237.55',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1258385212,'119.15.237.55',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1258385213,'119.15.237.55',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1258385505,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258385785,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258386029,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1258386251,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258386294,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1258386555,'91.121.106.59',1,'Internet Explorer 5.01','Windows 2000','','欧洲','','','','/index.php'),(1258386759,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1258386889,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1258386890,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1258386892,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1258386957,'66.249.67.102',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1258387035,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1258387160,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1258387171,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1258387221,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1258387245,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1258387586,'66.249.67.102',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1258387618,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1258387816,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258387861,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258388015,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258388302,'119.15.237.55',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1258388303,'119.15.237.55',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1258388305,'119.15.237.55',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1258388305,'119.15.237.55',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1258388437,'66.249.67.102',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1258388531,'66.249.67.102',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1258389101,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1258389111,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258389418,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1258389422,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1258389477,'66.249.67.102',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1258389493,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258389527,'66.249.67.102',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1258389550,'119.15.237.55',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1258389552,'119.15.237.55',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1258389553,'119.15.237.55',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1258389554,'119.15.237.55',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1258389599,'67.195.112.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1258389709,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258389719,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258389908,'66.249.67.102',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1258390166,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258390946,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258392721,'66.249.67.102',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1258393340,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258393354,'66.249.68.134',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1258393610,'66.249.68.134',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1258393629,'66.249.68.134',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1258394190,'85.25.124.167',1,'Unknow browser','Unknown','de, en','德国','','','','/index.php'),(1258394196,'85.25.124.167',1,'Unknow browser','Unknown','de, en','德国','','','','/index.php'),(1258394946,'66.249.68.134',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1258395207,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258395397,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258395427,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258395438,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258395707,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258395727,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258395737,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258396814,'125.230.64.246',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/goods.php'),(1258396814,'125.230.64.246',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/search.php'),(1258397257,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258397284,'66.249.68.134',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1258397610,'66.249.68.134',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1258397645,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258397654,'66.249.68.134',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1258397793,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258398050,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258398081,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1258398091,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258398105,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1258398112,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258398133,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1258398153,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1258398192,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1258398766,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258398824,'114.47.39.241',1,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://tw.mc724.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1258398094&.rand=3kadfffa3d0d0','','/index.php'),(1258400350,'66.249.67.102',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1258400658,'124.115.4.215',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1258400810,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1258400945,'66.249.67.102',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1258401084,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1258401093,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1258401339,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1258401978,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/group_buy.php'),(1258402319,'67.195.112.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1258402627,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258403105,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/goods.php'),(1258403568,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/goods.php'),(1258403700,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/goods.php'),(1258403703,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1258403846,'66.249.67.102',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1258404128,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258404134,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/goods.php'),(1258404248,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258404268,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258404279,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1258404289,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258404298,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258404308,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258404318,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258405278,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258405299,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258405452,'66.249.67.102',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1258405480,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258405490,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258405541,'66.249.67.102',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1258405550,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1258405613,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1258406215,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/goods.php'),(1258406545,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1258406727,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/goods.php'),(1258407686,'66.249.67.102',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1258408370,'67.195.112.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1258408456,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1258408457,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1258408457,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1258408457,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1258408458,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1258408458,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1258408458,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1258408459,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1258408459,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1258408459,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1258408460,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1258408460,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1258408460,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1258408460,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1258408461,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1258408461,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1258408461,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1258408461,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1258408462,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1258408462,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1258408464,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1258408553,'216.104.15.130',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1258409980,'66.249.67.102',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1258410038,'66.249.67.102',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1258410484,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1258410979,'67.195.112.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1258412260,'66.249.67.102',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1258412883,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/catalog.php'),(1258413034,'66.249.67.102',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1258413131,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258413207,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258413263,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258413281,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258413336,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258413353,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258413371,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1258413402,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1258413432,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258413729,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1258414482,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/goods.php'),(1258415222,'66.249.67.102',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1258415294,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/goods.php'),(1258416969,'218.172.237.210',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1258417019,'216.104.15.134',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1258417196,'67.195.112.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1258417348,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258417451,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258417471,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258417481,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1258417521,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1258418494,'119.15.237.55',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1258418494,'119.15.237.55',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1258418495,'119.15.237.55',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1258418496,'119.15.237.55',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1258418609,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1258419599,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1258419649,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1258420122,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1258421057,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1258421214,'95.71.101.18',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/article.php?id=6','','/article.php'),(1258421877,'66.249.67.102',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1258422878,'203.211.108.118',1,'Internet Explorer 7.0','Windows NT','en-nz','新西兰','http://www.google.co.nz','/search?hl=en&q=story+of+love+%E9%A6%99%E6%B0%B4&meta=&aq=f&oq=','story of love 香水','/category.php'),(1258424405,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1258425465,'61.20.162.186',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc721.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1258424168&.rand=5lm3agc0ujdg7','','/index.php'),(1258427935,'67.195.112.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1258429359,'119.15.237.55',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1258429360,'119.15.237.55',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1258429361,'119.15.237.55',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1258429362,'119.15.237.55',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1258429516,'59.112.168.165',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1258429567,'59.112.168.165',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1258429572,'216.104.15.134',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1258429589,'59.112.168.165',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1258429611,'59.112.168.165',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1258430777,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1258430797,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258430827,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258430857,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258432046,'115.43.23.45',1,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1258432419,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1258432562,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258432675,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1258432695,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258435051,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1258439016,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258440226,'119.15.237.55',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1258440227,'119.15.237.55',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1258440228,'119.15.237.55',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1258440231,'119.15.237.55',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1258443135,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1258443803,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1258443807,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1258445088,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1258445091,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1258445545,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258445578,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258445970,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1258446401,'220.137.79.233',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.google.com.tw','/search?hl=zh-TW&safe=off&num=20&newwindow=1&q=%E9%A0%82%E7%B4%9A%E9%A6%99%E6%B0%B4&btnG=%E6%90%9C%E5%B0%8B&meta=cr%3DcountryTW&aq=f&oq=','頂級香水','/category.php'),(1258446468,'216.104.15.138',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/category.php'),(1258446512,'216.104.15.130',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/category.php'),(1258446555,'216.104.15.138',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/category.php'),(1258446558,'218.167.240.8',1,'Internet Explorer 8.0','Windows NT','zh-tw','台湾省','http://tw.mc726.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1258446432&.rand=1ivags50650s6','','/index.php'),(1258446575,'216.104.15.138',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/category.php'),(1258446588,'216.104.15.134',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/category.php'),(1258446630,'150.70.84.47',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1258446647,'150.70.84.47',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1258446653,'216.104.15.130',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/goods.php'),(1258446680,'216.104.15.142',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/gallery.php'),(1258446704,'216.104.15.134',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/category.php'),(1258446773,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/goods.php'),(1258448071,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1258448436,'218.167.240.8',2,'Internet Explorer 8.0','Windows NT','zh-tw','台湾省','http://www.chanshanger.com.tw','/','','/category.php'),(1258450770,'208.80.193.40',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1258452096,'66.249.68.134',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1258452125,'66.249.68.134',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1258453475,'67.195.112.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1258453502,'125.230.64.216',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/goods.php'),(1258453644,'66.249.67.15',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1258457982,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1258457986,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1258458841,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1258459163,'66.249.68.134',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1258459238,'66.249.68.134',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1258459569,'66.249.68.134',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1258459674,'66.249.68.134',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1258459750,'66.249.68.134',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1258459788,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1258460066,'66.249.68.134',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1258460126,'66.249.68.134',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1258460142,'118.168.13.169',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1258460143,'118.168.13.169',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1258460306,'66.249.68.134',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1258460440,'150.70.84.47',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1258460577,'66.249.68.134',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1258460622,'66.249.68.134',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1258460721,'208.80.193.33',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1258460863,'66.249.68.134',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1258460953,'66.249.68.134',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1258461040,'67.195.112.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1258461361,'66.249.68.134',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1258461374,'66.249.68.134',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1258461441,'122.121.20.154',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1258461442,'122.121.20.154',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1258461442,'122.121.20.154',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1258461442,'122.121.20.154',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1258461859,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1258461870,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1258461880,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1258461892,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1258461902,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1258461912,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1258461922,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1258461932,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1258461943,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1258462162,'67.195.112.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1258463000,'66.249.68.134',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1258463332,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1258463930,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1258463933,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1258464334,'220.137.87.95',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1258464337,'220.137.87.95',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1258464479,'150.70.84.47',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1258464731,'66.249.68.134',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1258465817,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1258466067,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1258466070,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1258466273,'114.47.35.212',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1258466401,'216.104.15.130',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1258466515,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1258466567,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1258466587,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1258466597,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1258466607,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1258466617,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1258466627,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1258466638,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1258466647,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1258466660,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1258466670,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1258466680,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1258466690,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1258466700,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1258466710,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1258466720,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1258467035,'66.249.68.134',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1258467800,'66.249.68.134',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1258468036,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258469079,'66.249.67.15',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1258469513,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1258469523,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258469530,'66.249.68.134',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1258469533,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1258469583,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258469618,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258470080,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1258470242,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1258470670,'122.120.240.156',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E5%B0%8F%E9%A6%99%E6%B0%B4%2B%E6%89%B9%E7%99%BC&ei=utf-8&fr=yfp&pstart=1&b=21','小香水+批發','/flow.php'),(1258470981,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258471122,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1258471152,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1258471162,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1258471173,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1258471855,'114.41.183.7',3,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','','','','/article.php'),(1258471956,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1258471975,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1258472394,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1258472404,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258472535,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1258472546,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1258472556,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1258472566,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1258472588,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1258472599,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1258472608,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1258472629,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1258472681,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258472692,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1258472722,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258472753,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1258473954,'66.249.67.15',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1258474259,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1258474269,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1258474368,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1258474962,'123.195.64.13',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1258474962,'123.195.64.13',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1258475019,'216.104.15.138',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1258475503,'66.249.67.15',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1258476699,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258476706,'66.249.67.15',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1258476709,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258476719,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258476739,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1258476770,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1258476789,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1258476849,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1258476879,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258476889,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1258476929,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258476959,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258476963,'66.249.67.15',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1258476969,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1258476989,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258479832,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1258479851,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1258479871,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1258479881,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258479891,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1258480113,'66.249.67.15',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1258480499,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1258480559,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1258480569,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1258480579,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1258480589,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258480903,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258481591,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1258482134,'66.249.67.15',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1258482352,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1258482355,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1258483329,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258483952,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1258483992,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1258484012,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1258484019,'66.249.67.15',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1258484022,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1258484032,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258484042,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1258484052,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258484062,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258484072,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258484103,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258484132,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258484142,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258484162,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258484243,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1258485185,'66.249.67.15',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1258485474,'124.115.4.215',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1258485806,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1258486020,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1258486026,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1258486063,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1258486649,'66.249.67.15',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1258486786,'66.249.67.15',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1258487649,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1258487669,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1258487680,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1258487690,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1258487700,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258487710,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1258487723,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1258487730,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1258487741,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1258487751,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258487762,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258487774,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1258487884,'66.249.67.15',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1258488038,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1258488921,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1258488931,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1258489071,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1258489115,'66.249.67.15',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1258489592,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1258489858,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258489895,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1258490189,'66.249.67.15',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1258490560,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1258490596,'66.249.68.134',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1258490674,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1258490701,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1258490811,'66.249.67.15',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1258490941,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258490952,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1258490980,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258490990,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1258491000,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1258491010,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1258491020,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1258491030,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1258491040,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258491050,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258491061,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1258491071,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1258491080,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258491090,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1258491100,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1258491110,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1258491120,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1258491130,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1258491140,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1258491160,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258491172,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1258491182,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1258491190,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1258491201,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1258491210,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1258491214,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258491220,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1258491230,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1258491250,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1258491485,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1258492209,'66.249.67.15',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1258492418,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1258492606,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/goods.php'),(1258493155,'66.249.67.15',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1258493897,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258493992,'66.249.67.15',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1258494129,'66.249.67.15',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1258494132,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1258495017,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1258495093,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258495286,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258495376,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258495456,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1258495466,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1258495476,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1258495486,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1258495496,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258495506,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1258495516,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1258495526,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1258495536,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1258495556,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1258495566,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1258495576,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1258495586,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1258495596,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258495606,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1258495616,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258495626,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1258495636,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1258495646,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1258495656,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258495666,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1258495676,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1258495689,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1258495699,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1258495729,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1258495739,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1258495749,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1258495759,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1258495769,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1258495853,'66.249.67.15',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1258495869,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258495889,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1258496128,'125.230.75.79',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/index.php'),(1258496128,'125.230.75.79',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/goods.php'),(1258496226,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1258496708,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1258497105,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1258497116,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1258497126,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258497136,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1258497146,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1258497156,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258497166,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1258497176,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1258497189,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1258497197,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1258497207,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1258497217,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1258497248,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1258497262,'61.217.228.217',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1258497324,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1258497486,'150.70.84.47',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1258497747,'66.249.67.15',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1258497936,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1258497946,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1258497956,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1258497975,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/goods.php'),(1258497976,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1258497986,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1258498969,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1258498991,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1258499140,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258499184,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258499226,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1258499276,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258499327,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1258499369,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1258499411,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1258499455,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1258499492,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1258499530,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258499562,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1258499598,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1258499630,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1258499666,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1258499699,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1258499736,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1258499772,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1258499805,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1258499842,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258499877,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1258499910,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258499942,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258500937,'66.249.68.134',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1258501456,'66.249.68.134',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1258501545,'66.249.68.134',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1258501952,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1258502225,'66.249.68.134',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1258502395,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1258502416,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258502466,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1258502678,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1258502688,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1258502698,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1258502708,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1258502718,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258502728,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1258502738,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1258502748,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1258502758,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1258502768,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1258502778,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258502788,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1258502798,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1258502808,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1258502818,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258502828,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1258502838,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1258502848,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1258502858,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258502868,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1258502878,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1258502958,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1258502968,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1258502978,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1258502989,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1258502999,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1258503009,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1258503029,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1258503069,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258503440,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1258503450,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1258503764,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258503774,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1258503793,'67.195.112.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1258503844,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258503924,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1258503934,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1258503944,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1258503954,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1258503974,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1258503984,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1258504094,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258504133,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1258504143,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1258504163,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258504184,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1258504204,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258504224,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1258504233,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258504253,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258504263,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1258504273,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1258504283,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1258504293,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258504303,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1258504313,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1258504323,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258504333,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258504343,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1258504354,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1258504363,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258504383,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1258504393,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258504423,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1258504454,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1258504464,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258504474,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258504483,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258504493,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1258504503,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258504513,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258504573,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1258504603,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1258504613,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1258504623,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1258504633,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1258504653,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1258504683,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1258504693,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1258504703,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1258504713,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1258504723,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1258504763,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1258504853,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1258504863,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1258504993,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258505003,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1258505024,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1258505026,'67.195.112.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1258505033,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258505043,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1258505063,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1258505074,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1258505097,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1258505123,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1258505133,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258505153,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1258505623,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1258505918,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1258505923,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1258505925,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1258505926,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1258505933,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1258505938,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1258505939,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1258505940,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1258505942,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1258505944,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1258505946,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1258505948,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1258505950,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1258505953,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1258505954,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1258505956,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1258505959,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1258505960,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1258505961,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1258505963,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1258505978,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1258506132,'150.70.84.47',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1258506751,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1258506755,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1258506844,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1258507551,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258507718,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1258507744,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1258507814,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258507838,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258507915,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258508063,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258508072,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258508082,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258508092,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258508102,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258508113,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258508124,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258508134,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258508144,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258508154,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258508164,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258508175,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258508185,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258508195,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1258508216,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1258508226,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1258508247,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1258508256,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1258508266,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1258509150,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1258509190,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1258509200,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1258509210,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1258509223,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1258509233,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1258509243,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1258509253,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1258509293,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258509324,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258509334,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1258509344,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1258509354,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1258509364,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1258509382,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1258509382,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1258509382,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1258509385,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1258509404,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1258509414,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1258509434,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1258509444,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1258509448,'216.104.15.142',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1258509464,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1258509474,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258509485,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1258509598,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1258509826,'66.249.67.15',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1258510133,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1258510144,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1258510154,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258510177,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1258510230,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1258510240,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1258510251,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258510261,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258510271,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258510281,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258510291,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258510301,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1258510311,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1258510321,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1258510730,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1258510791,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1258510801,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1258510821,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1258510831,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258510881,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1258510911,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258510921,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1258510941,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1258510952,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258510962,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1258511253,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1258511273,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258511293,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258511303,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1258511313,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258511323,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258511644,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1258511664,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1258511824,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258511974,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1258512591,'125.224.139.68',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc722.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1258511937&.rand=divknncd6d3mr','','/index.php'),(1258513597,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1258513617,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1258513680,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258514210,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1258514221,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258514233,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1258514245,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1258514256,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1258514268,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1258514280,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1258514290,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258514300,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1258514330,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258514340,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258514380,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258514413,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1258514422,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258514463,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258514494,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1258514544,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1258514605,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1258514615,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1258514635,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258514644,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258514655,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258514665,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258514695,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258514706,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258514716,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258514725,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1258514745,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258514875,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1258516137,'67.195.112.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1258519695,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1258519900,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1258519904,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1258520449,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1258520490,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1258520499,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258520509,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258520519,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258520769,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1258521001,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258521012,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1258521042,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258521053,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1258521074,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258521084,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258521094,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1258521104,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1258521114,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1258521167,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1258521175,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1258521204,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1258521224,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1258521234,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1258521374,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1258521385,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1258521395,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258521425,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258521435,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258521445,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258521455,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258521465,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258521475,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258521485,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258521495,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258521505,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258521515,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258521535,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258521546,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1258521556,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258521566,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258521577,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258521587,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258521682,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1258521742,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1258521769,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258521780,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258522150,'67.195.112.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1258522316,'114.47.84.83',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','http://tw.mc730.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1258521853&.rand=eqia054jqaun8','','/index.php'),(1258522391,'216.104.15.138',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1258522508,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1258522593,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258522608,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258522632,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1258522742,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258522825,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258522878,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1258522888,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258522896,'67.195.112.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1258522898,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1258522908,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1258522918,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1258522928,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1258522949,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1258522961,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1258522973,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258522984,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1258522994,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1258523005,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1258523086,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1258523087,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1258523097,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1258523108,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258523130,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258523140,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1258523150,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258523160,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258523170,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258523200,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258523242,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258523262,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1258523272,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258523688,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1258523693,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1258523825,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1258524321,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1258524401,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258524442,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1258524462,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258524472,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1258524492,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1258524502,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1258524522,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1258524542,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1258524552,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1258524676,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1258524804,'67.195.112.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1258524822,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1258524832,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1258524972,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258525032,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1258525390,'67.195.112.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1258525668,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258526239,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1258526243,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1258526429,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1258526451,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1258526462,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258526483,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1258526492,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1258526552,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258526687,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1258526804,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258526850,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258527170,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1258529720,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1258529967,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258530446,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258530491,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1258530502,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1258530512,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1258530533,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1258530827,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258530840,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258530865,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258531112,'67.195.112.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1258531204,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258531225,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258531940,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1258532268,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1258532417,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258532664,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258532901,'66.249.67.15',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1258535568,'202.160.178.222',1,'Unknow browser','Unknown','','北京市','','','','/index.php'),(1258536016,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1258536266,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1258536752,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258536953,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258537247,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258538263,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1258538361,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1258539055,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258539282,'66.249.68.134',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1258539301,'66.249.68.134',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1258540421,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258541118,'220.137.76.31',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1258541120,'220.137.76.31',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1258541122,'220.137.76.31',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1258541125,'220.137.76.31',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1258541127,'220.137.76.31',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1258541130,'220.137.76.31',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1258541133,'220.137.76.31',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1258541136,'220.137.76.31',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1258541138,'220.137.76.31',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1258541141,'220.137.76.31',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1258541145,'220.137.76.31',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1258541195,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1258541208,'216.104.15.142',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/goods.php'),(1258541210,'150.70.84.47',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1258541214,'150.70.84.47',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1258541216,'216.104.15.134',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/category.php'),(1258541217,'216.104.15.130',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/category.php'),(1258541239,'216.104.15.130',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/category.php'),(1258541319,'150.70.84.47',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1258541322,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1258541549,'150.70.84.47',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/goods.php'),(1258541551,'150.70.84.47',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/gallery.php'),(1258542312,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258542362,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258542372,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258542382,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258542392,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258542422,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1258543213,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1258544770,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1258544782,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1258544799,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1258544834,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1258544856,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258544879,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258544890,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1258544903,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258544914,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258546119,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258546140,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1258546150,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1258546160,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1258546181,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258546204,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258548043,'59.105.82.8',19,'Internet Explorer 7.0','Windows NT','zh-tw','台湾省','','','','/article.php'),(1258548972,'118.171.241.44',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1258548972,'118.171.241.44',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1258548972,'118.171.241.44',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1258548973,'118.171.241.44',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1258549047,'216.104.15.130',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1258549352,'220.136.0.93',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://ikeelung.net','/modules/mylinks/','','/index.php'),(1258550177,'67.195.112.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1258550354,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1258551709,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1258551829,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1258552598,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1258552640,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1258552700,'61.60.215.181',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1258552700,'61.60.215.181',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1258552701,'61.60.215.181',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1258552701,'61.60.215.181',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1258552796,'216.104.15.142',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1258553272,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1258553282,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258553563,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258553733,'66.249.67.15',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1258554927,'66.249.67.15',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1258555862,'67.195.112.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1258555863,'67.195.112.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1258556073,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1258556886,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1258556919,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1258557026,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258557036,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258557046,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258557471,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1258557608,'61.219.36.141',1,'FireFox 3.5.5','Windows NT','zh-tw,en-us','台湾省','http://tw.mc728.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1258557265&.rand=6tneqm0rjrcva','','/index.php'),(1258558340,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1258558622,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1258558695,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1258558768,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1258558806,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/flow.php'),(1258558828,'66.249.67.15',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1258558894,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1258558950,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1258559607,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1258559841,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258559868,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1258559981,'67.195.112.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1258560077,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258560180,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1258560354,'114.40.132.179',1,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://tw.mg30.mail.yahoo.com','/dc/launch?.gx=1&.rand=30fj188usrpqg','','/index.php'),(1258560391,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258560589,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1258560701,'67.195.112.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1258562299,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258562326,'66.249.67.15',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1258562340,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1258562349,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1258562369,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1258562389,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1258563442,'66.249.67.15',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1258564489,'66.249.67.15',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1258564582,'83.167.62.171',1,'Unknow browser','Unknown','','爱尔兰','','','','/user.php'),(1258564584,'83.167.62.171',1,'Unknow browser','Unknown','','爱尔兰','','','','/category.php'),(1258566267,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1258566802,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1258566824,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1258566945,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1258567210,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1258567290,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258567310,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1258567320,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1258567330,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1258567340,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1258567350,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1258567360,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1258567430,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1258567440,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258567450,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1258567460,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258567470,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1258567540,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1258567785,'124.115.4.215',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1258568371,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1258571329,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1258572170,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1258573496,'66.249.67.15',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1258574386,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1258574699,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1258575330,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258576645,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1258576655,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1258576666,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1258576676,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258576686,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1258576696,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258576706,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258576715,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1258578402,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258579634,'66.249.67.15',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1258579710,'66.249.67.15',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1258580840,'67.195.112.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1258582310,'66.249.67.15',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1258582841,'66.249.67.15',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1258583109,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1258583177,'66.249.67.15',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1258583661,'66.249.67.15',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1258584608,'66.249.67.15',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1258585549,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258585559,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258585569,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258585579,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258585589,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258585602,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1258585612,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258585623,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258585633,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258585643,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1258585653,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1258585673,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1258585683,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258585693,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258585723,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258585733,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258585746,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1258585753,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1258585766,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1258585773,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258585783,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258585876,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1258587289,'66.249.67.15',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1258587411,'66.249.67.15',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1258587501,'66.249.67.15',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1258587857,'66.249.67.15',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1258587992,'67.195.112.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1258588182,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1258588933,'66.249.67.15',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1258589456,'66.249.67.15',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1258589506,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1258589567,'118.168.13.174',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1258589568,'118.168.13.174',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1258589637,'216.104.15.134',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1258589682,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1258589841,'66.249.67.15',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1258589843,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1258589999,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1258590361,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1258590710,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1258591064,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1258591162,'61.224.205.241',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1258591403,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258591645,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258592243,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1258592667,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/user.php'),(1258593199,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1258593200,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1258593200,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1258593201,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1258593201,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1258593204,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1258593204,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1258593205,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1258593205,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1258593206,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1258593771,'66.249.67.15',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1258595192,'59.112.169.6',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1258595221,'59.112.169.6',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1258595232,'59.112.169.6',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1258595246,'59.112.169.6',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1258595491,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1258595856,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1258596205,'67.195.112.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1258596267,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258596472,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1258597124,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1258597562,'66.249.67.15',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1258598451,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1258598462,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1258598465,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1258598468,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1258598479,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1258598481,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1258598485,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1258598488,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1258598490,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1258598493,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1258598496,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1258598498,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1258598500,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1258598503,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1258598506,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1258598509,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1258598512,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1258598515,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1258598519,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1258598521,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1258598525,'216.104.15.130',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1258598541,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1258600247,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1258600288,'66.249.67.15',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1258600868,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1258601860,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1258602096,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1258602646,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258603273,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1258603296,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1258603311,'67.195.112.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1258603845,'66.249.67.15',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1258604732,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1258604951,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1258605520,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1258605921,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1258605963,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1258605964,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1258605964,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1258606012,'216.104.15.134',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1258606468,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258607356,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258608245,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1258608248,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1258610564,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1258611017,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1258611844,'67.195.112.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1258614764,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258617891,'59.105.148.10',3,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1258618463,'67.195.112.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1258620686,'67.195.112.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1258621328,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1258625206,'61.58.82.59',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.mc737.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1258624411&.rand=6oqb18tv45uh9','','/index.php'),(1258625276,'118.170.182.20',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','http://tw.search.yahoo.com','/search?p=%E4%BF%9D%E9%A4%8A%E5%93%81&rd=r1&fr=yfp&fr2=sb-top&pstart=1&b=51','保養品','/index.php'),(1258627075,'203.73.35.232',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1258627076,'203.73.35.232',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1258627076,'203.73.35.232',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1258627156,'216.104.15.138',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1258628053,'67.195.112.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1258628734,'110.50.183.153',1,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://tw.mc720.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1258628608&.rand=ck5i08flk6r1h','','/index.php'),(1258629965,'114.47.35.212',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1258630143,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1258630656,'208.80.193.29',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1258631517,'66.249.67.15',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1258631876,'125.230.87.30',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/goods.php'),(1258632079,'162.74.52.192',1,'Internet Explorer 7.0','Windows XP','zh-tw','美国','http://www.google.com.tw','/search?hl=zh-TW&source=hp&q=%E8%97%8F%E9%A6%99%E9%96%A3&meta=&aq=0&oq=%E8%97%8F%E9%A6%99','藏香閣','/index.php'),(1258632239,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1258633170,'125.230.92.127',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/goods.php'),(1258633340,'220.137.78.110',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1258633343,'220.137.78.110',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1258633599,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1258634190,'125.230.79.43',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/index.php'),(1258634190,'125.230.79.43',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/category.php'),(1258634852,'67.195.112.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1258635623,'220.137.77.95',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1258635625,'220.137.77.95',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1258635626,'220.137.77.95',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1258635628,'220.137.77.95',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1258635629,'220.137.77.95',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1258635630,'220.137.77.95',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1258635632,'220.137.77.95',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1258635634,'220.137.77.95',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1258635635,'220.137.77.95',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1258635637,'220.137.77.95',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1258635639,'220.137.77.95',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1258635698,'216.104.15.130',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/category.php'),(1258635698,'216.104.15.142',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/category.php'),(1258635704,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1258635722,'216.104.15.142',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/category.php'),(1258635725,'125.230.194.128',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/goods.php'),(1258635728,'216.104.15.138',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/category.php'),(1258635730,'216.104.15.142',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/goods.php'),(1258635755,'216.104.15.130',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/category.php'),(1258635755,'216.104.15.142',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/category.php'),(1258635764,'216.104.15.130',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/gallery.php'),(1258635765,'216.104.15.138',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/goods.php'),(1258635871,'150.70.84.47',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1258636757,'216.104.15.134',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1258637351,'66.249.67.15',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1258638054,'208.80.193.27',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1258638137,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1258641651,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1258642191,'202.160.179.66',1,'Unknow browser','Unknown','','北京市','','','','/article.php'),(1258644501,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1258644987,'118.171.249.140',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1258644987,'118.171.249.140',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1258644988,'118.171.249.140',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1258644989,'118.171.249.140',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1258645122,'216.104.15.134',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1258645948,'67.195.112.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1258646068,'66.249.68.134',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1258646165,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1258646216,'66.249.68.134',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1258646648,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1258646659,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258646668,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1258646678,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1258646697,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1258646715,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258646721,'66.249.68.134',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1258646735,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1258646748,'66.249.68.134',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1258646757,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258646776,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258646798,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258646814,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258646826,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258646867,'66.249.68.134',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1258646934,'66.249.67.15',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1258648255,'66.249.68.134',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1258648266,'66.249.67.15',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1258649276,'67.195.112.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1258650187,'66.249.67.15',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1258650913,'114.41.178.88',4,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','','','','/article.php'),(1258651986,'66.249.67.15',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1258652804,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1258652830,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1258653038,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1258653042,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1258653671,'66.249.67.15',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1258654536,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1258654595,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1258654635,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258655029,'65.55.231.23',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1258655185,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1258655225,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1258655235,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1258655242,'124.115.4.215',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1258655374,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1258655806,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1258655815,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1258655962,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1258658362,'66.249.67.15',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1258660020,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1258660242,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1258660292,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1258660326,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1258661842,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1258662154,'66.249.67.15',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1258662645,'66.249.67.15',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1258663716,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1258664562,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1258665900,'66.249.67.15',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1258666065,'91.121.106.59',1,'Internet Explorer 5.01','Windows 2000','','欧洲','','','','/index.php'),(1258666663,'66.249.67.15',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1258666719,'66.249.67.15',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1258669237,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1258669286,'66.249.67.15',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1258670752,'67.195.112.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1258671071,'66.249.67.15',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1258671204,'66.249.67.15',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1258671849,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1258671859,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/snatch.php'),(1258673207,'66.249.67.15',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1258674019,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1258674028,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1258674307,'66.249.67.15',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1258674453,'66.249.67.15',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1258674919,'66.249.67.15',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1258676280,'66.249.67.15',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1258676644,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1258676654,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1258676730,'66.249.67.15',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1258677123,'66.249.67.15',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1258677982,'66.249.67.15',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1258679061,'66.249.67.15',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1258679755,'66.249.67.15',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1258680629,'66.249.67.15',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1258681064,'66.249.67.15',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1258681417,'66.249.67.15',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1258681433,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258681443,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1258683164,'59.112.233.107',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1258683216,'216.104.15.130',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1258683574,'66.249.67.15',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1258683674,'67.195.112.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1258683771,'123.195.64.13',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1258683772,'123.195.64.13',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1258684207,'66.249.67.15',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1258684267,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1258684345,'66.249.67.15',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1258684797,'67.195.112.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1258685067,'66.249.67.15',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1258690530,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1258690542,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1258690545,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1258690548,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1258690560,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1258690568,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1258690571,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1258690573,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1258690576,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1258690579,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1258690582,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1258690589,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1258690593,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1258690596,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1258690598,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1258690600,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1258690603,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1258690605,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1258690607,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1258690610,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1258690634,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1258690727,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1258694667,'66.249.67.15',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1258695239,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1258695409,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1258695409,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1258695410,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1258695488,'216.104.15.138',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1258701751,'66.249.67.15',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1258702718,'66.249.68.134',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1258702725,'66.249.68.134',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1258702732,'66.249.68.134',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1258703584,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1258705426,'58.63.152.204',1,'Internet Explorer 6.0','Windows XP','zh-TW','广东省广州市','','','','/goods.php'),(1258706094,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1258707958,'67.195.112.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1258709004,'66.249.67.15',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1258710777,'218.172.237.218',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1258710833,'216.104.15.138',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1258714029,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1258714471,'66.249.67.15',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1258716217,'66.249.67.15',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1258718304,'66.249.67.15',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1258718978,'67.195.112.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1258788785,'66.249.67.200',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1258789275,'203.73.79.38',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1258789276,'203.73.79.38',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1258789276,'203.73.79.38',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1258789521,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1258792099,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1258792142,'124.115.0.168',1,'Unknow browser','Unknown','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1258793151,'203.67.213.31',127,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1258794804,'61.217.232.150',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1258794874,'216.104.15.138',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1258796962,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1258796963,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1258796964,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1258796964,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1258796965,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1258796965,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1258796966,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1258796967,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1258796967,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1258796968,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1258799253,'67.195.112.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1258802248,'67.195.112.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1258802643,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1258804358,'124.115.0.163',1,'Unknow browser','Unknown','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1258804603,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1258804604,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1258804605,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1258804721,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1258805228,'125.225.2.96',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc739.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1258804557&.rand=baikp5n5aph1k','','/index.php'),(1258805368,'118.168.13.22',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1258805370,'118.168.13.22',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1258805423,'150.70.84.47',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1258807357,'124.115.0.108',1,'Unknow browser','Unknown','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1258807525,'124.115.0.163',1,'Unknow browser','Unknown','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1258807731,'124.115.0.28',1,'Unknow browser','Unknown','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1258807923,'124.115.0.28',1,'Unknow browser','Unknown','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1258808555,'208.80.193.44',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1258809140,'220.136.18.136',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1258809188,'218.164.74.189',2,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mg30.mail.yahoo.com','/dc/launch?.gx=1&.rand=884d929s19ms2','','/index.php'),(1258810042,'66.249.67.200',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1258813410,'66.249.67.200',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1258813752,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1258814229,'59.105.82.8',20,'Internet Explorer 7.0','Windows NT','zh-tw','台湾省','','','','/article.php'),(1258815546,'61.60.222.125',2,'FireFox 3.0.15','Windows XP','zh-tw,en-us','台湾省','','','','/index.php'),(1258815921,'208.80.193.43',1,'Internet Explorer 7.0','Windows NT','','美国','','','','/index.php'),(1258818709,'124.115.0.166',1,'Unknow browser','Unknown','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1258819301,'124.115.0.167',1,'Unknow browser','Unknown','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1258819841,'203.67.213.31',128,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/','','/category.php'),(1258820431,'124.115.0.163',1,'Unknow browser','Unknown','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1258820454,'124.115.0.21',1,'Unknow browser','Unknown','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1258820734,'66.249.68.2',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1258820747,'66.249.68.2',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1258820760,'66.249.68.2',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1258820785,'67.195.112.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/catalog.php'),(1258820853,'66.249.68.2',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1258821118,'66.249.68.2',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1258821237,'66.249.68.2',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1258821300,'124.115.0.140',1,'Unknow browser','Unknown','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1258821581,'66.249.68.2',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1258821595,'66.249.68.2',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1258821647,'66.249.68.2',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1258821674,'66.249.68.2',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1258821898,'220.136.34.239',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E5%8C%96%E5%A6%9D%E5%93%81%E6%89%B9%E7%99%BC&ei=utf-8&fr=yfp&xargs=12KPjg1upStYGmmvmnN%2DmZDrDaoAtP0cHwsd5sCpIIXYZL8wZsVvV9aOGQxZ4kfN1l%2DwzWzV6kyPZFOfCPmfmrIj4%2E&pstart=7&b=31','化妝品批發','/index.php'),(1258823126,'59.112.176.154',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1258823161,'59.112.176.154',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1258823170,'59.112.176.154',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1258823186,'59.112.176.154',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1258823197,'216.104.15.138',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1258823326,'66.249.68.2',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1258823339,'66.249.68.2',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1258824582,'66.249.68.2',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1258825908,'66.249.67.200',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1258827362,'124.115.4.193',1,'Unknow browser','Unknown','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1258827851,'124.115.0.26',1,'Unknow browser','Unknown','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1258828840,'220.135.151.130',1,'Internet Explorer 8.0','Windows XP','zh-TW','台湾省','http://tw.mg30.mail.yahoo.com','/dc/launch?.gx=1&.rand=aahqaov7f5gkj','','/index.php'),(1258829336,'202.160.180.120',1,'Unknow browser','Unknown','','北京市','','','','/article.php'),(1258829462,'203.67.213.31',129,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/category.php?id=8&page=4&sort=goods_id&order=DESC','','/category.php'),(1258830428,'59.117.120.180',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.mg30.mail.yahoo.com','/dc/launch?.gx=1&.rand=61nfsa99oq7cf','','/index.php'),(1258831867,'67.195.112.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/pick_out.php'),(1258832866,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1258833116,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1258833123,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1258833201,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1258834678,'66.249.68.2',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1258835910,'67.195.112.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1258836828,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1258837792,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1258837961,'66.249.67.200',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1258841333,'67.195.112.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1258843600,'67.195.112.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1258845143,'66.249.67.200',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1258845842,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1258847012,'66.249.67.200',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1258847721,'66.249.67.200',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1258847741,'66.249.67.200',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1258850698,'66.249.67.200',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1258850888,'66.249.67.200',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1258852208,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1258852735,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1258854860,'66.249.67.200',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1258855143,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1258855759,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1258855960,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1258856058,'66.249.67.200',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1258857180,'66.249.67.200',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1258857732,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1258858239,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1258858285,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/goods.php'),(1258859929,'66.249.67.200',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1258860016,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1258861906,'202.160.180.172',1,'Unknow browser','Unknown','','北京市','','','','/article.php'),(1258863824,'66.249.67.200',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1258863912,'67.195.112.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1258864771,'122.123.132.177',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.google.com.tw','/search?sourceid=navclient&ie=UTF-8&rlz=1T4ADBS_enTW324TW327&q=%e9%a6%99%e8%80%90%e5%85%92%e9%a6%99%e6%b0%b4','香耐兒香水','/category.php'),(1258866419,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1258866454,'218.160.235.1',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1258866461,'218.160.235.1',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1258866552,'216.104.15.138',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1258866627,'220.137.65.253',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1258866630,'220.137.65.253',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1258867571,'67.195.112.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/tag_cloud.php'),(1258869425,'66.249.67.200',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1258869449,'61.60.215.181',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1258869450,'61.60.215.181',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1258869451,'61.60.215.181',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1258869451,'61.60.215.181',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1258869507,'216.104.15.130',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1258870347,'66.249.67.200',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1258873103,'67.195.112.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1258875993,'216.104.15.134',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1258876253,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1258876254,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1258876255,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1258876255,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1258876256,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1258876256,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1258876256,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1258876257,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1258876258,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1258876258,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1258876258,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1258876259,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1258876259,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1258876260,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1258876260,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1258876261,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1258876262,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1258876262,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1258876263,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1258876263,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1258876264,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1258876373,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1258876586,'220.137.82.43',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1258876588,'220.137.82.43',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1258876590,'220.137.82.43',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1258876592,'220.137.82.43',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1258876596,'220.137.82.43',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1258876598,'220.137.82.43',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1258876599,'220.137.82.43',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1258876602,'220.137.82.43',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1258876604,'220.137.82.43',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1258876612,'220.137.82.43',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1258876615,'220.137.82.43',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1258876637,'216.104.15.130',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/category.php'),(1258876662,'216.104.15.142',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/category.php'),(1258876672,'216.104.15.130',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/category.php'),(1258876672,'216.104.15.134',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/category.php'),(1258876673,'216.104.15.142',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/goods.php'),(1258876677,'216.104.15.142',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/goods.php'),(1258876699,'216.104.15.138',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/gallery.php'),(1258876702,'216.104.15.130',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/category.php'),(1258878371,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1258881338,'67.195.112.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1258882504,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258882525,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258884198,'67.195.112.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/flow.php'),(1258886449,'203.73.79.38',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1258886449,'203.73.79.38',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1258886450,'203.73.79.38',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1258886550,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1258887131,'61.216.151.13',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1258888983,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1258890159,'67.195.112.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1258890791,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1258891837,'67.195.112.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1258893084,'67.195.112.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1258893874,'66.249.67.200',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1258894857,'67.195.112.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1258896601,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1258897155,'123.195.64.13',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1258897156,'123.195.64.13',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1258897232,'216.104.15.134',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1258899566,'66.249.67.200',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1258899593,'66.249.67.200',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1258900730,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1258900731,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1258900731,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1258900818,'216.104.15.142',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1258900932,'118.168.14.50',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1258900932,'118.168.14.50',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1258901316,'118.171.248.105',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1258901317,'118.171.248.105',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1258901317,'118.171.248.105',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1258901317,'118.171.248.105',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1258901539,'150.70.84.47',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1258902379,'66.249.67.200',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1258902551,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1258902677,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1258903149,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258903256,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1258903419,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258903540,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1258904232,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1258904372,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258904579,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1258904819,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258904960,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1258905167,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1258905661,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258905916,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258906070,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258906129,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1258906297,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/catalog.php'),(1258906583,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1258906778,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1258906904,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258907141,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1258907238,'67.195.112.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1258907317,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/flow.php'),(1258907508,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1258907739,'125.230.71.67',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/category.php'),(1258907834,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1258908030,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258908227,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1258908431,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1258908452,'66.249.67.200',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1258908555,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1258908979,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258909166,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258909306,'67.195.112.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1258909372,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1258909389,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1258910565,'66.249.67.200',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1258911186,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1258911556,'66.249.67.200',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1258911983,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1258912515,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1258912722,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1258913313,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1258913373,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1258913647,'67.195.112.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1258913760,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1258914052,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1258914172,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1258915117,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1258915335,'59.112.162.183',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1258915365,'59.112.162.183',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1258915376,'59.112.162.183',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1258915390,'59.112.162.183',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1258915473,'150.70.84.47',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1258915915,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1258917214,'66.249.67.200',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1258917580,'124.115.4.215',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1258918234,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1258918901,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1258919832,'202.160.180.130',1,'Unknow browser','Unknown','','北京市','','','','/goods.php'),(1258921210,'67.195.112.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1258921516,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1258922167,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1258922190,'66.249.67.200',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1258923041,'67.195.112.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/group_buy.php'),(1258923626,'67.195.112.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1258924336,'67.195.112.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1258924681,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1258924947,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1258925093,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1258925625,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1258925858,'202.160.178.230',1,'Unknow browser','Unknown','','北京市','','','','/index.php'),(1258926570,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1258927129,'66.249.67.200',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1258927369,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258927629,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1258927634,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1258927692,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1258928078,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1258928529,'66.249.67.200',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1258929414,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/goods.php'),(1258929469,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1258929821,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1258930207,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1258930560,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1258930619,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1258930934,'67.195.112.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1258931155,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1258931312,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1258931416,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1258931949,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1258931986,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1258932243,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1258932420,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1258933666,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1258934039,'66.249.68.2',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1258934101,'66.249.68.2',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1258934344,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1258934349,'66.249.68.2',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1258934787,'66.249.68.2',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1258934997,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1258935221,'66.249.68.2',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1258935425,'67.195.112.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/snatch.php'),(1258935528,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1258935595,'66.249.68.2',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1258935783,'66.249.68.2',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1258935907,'66.249.68.2',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1258936593,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1258936598,'125.230.79.127',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/flow.php'),(1258936598,'125.230.79.127',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/pick_out.php'),(1258937114,'125.230.90.137',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/category.php'),(1258937114,'125.230.90.137',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/goods.php'),(1258937222,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1258939074,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1258939709,'66.249.67.200',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1258941771,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1258941854,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1258942532,'91.121.106.59',1,'Internet Explorer 5.01','Windows 2000','','欧洲','','','','/index.php'),(1258942563,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1258942572,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1258942716,'59.125.180.7',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E7%B4%AB%E8%89%B2%E7%B3%BB%E5%8C%96%E5%A6%9D%E5%93%81&fr=yfp&ei=utf-8&v=0','紫色系化妝品','/goods.php'),(1258942861,'67.195.112.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1258943051,'67.195.112.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1258943236,'67.195.112.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1258943465,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1258943668,'67.195.112.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1258944042,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1258944867,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1258944927,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1258945062,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1258948091,'67.195.112.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1258949365,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1258950428,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1258950897,'202.160.179.104',1,'Unknow browser','Unknown','','北京市','','','','/pick_out.php'),(1258951439,'66.249.68.2',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1258951494,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1258952374,'66.249.68.2',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1258952686,'66.249.68.2',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1258953177,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1258953430,'67.195.112.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1258953586,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1258953873,'66.249.67.200',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1258955638,'67.195.112.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1258957150,'66.249.68.2',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1258961824,'66.249.67.200',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1258963575,'202.160.178.222',1,'Unknow browser','Unknown','','北京市','','','','/index.php'),(1258964652,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1258966279,'123.122.101.54',1,'Internet Explorer 7.0','Windows XP','zh-cn','北京市','http://www.sogou.com','/web?query=JINBADI+%CF%E3%CB%AE&_asf=www.sogou.com&_ast=1258966262&w=01019900&p=40040100','','/category.php'),(1258966562,'202.160.179.135',1,'Unknow browser','Unknown','','北京市','','','','/category.php'),(1258966998,'66.249.67.200',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1258967190,'66.249.67.200',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1258967935,'66.249.67.200',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1258969637,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1258969935,'66.249.67.200',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1258969969,'202.160.179.213',1,'Unknow browser','Unknown','','北京市','','','','/goods.php'),(1258971889,'202.160.180.47',1,'Unknow browser','Unknown','','北京市','','','','/goods.php'),(1258972255,'220.137.78.22',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1258972257,'220.137.78.22',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1258972259,'220.137.78.22',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1258972260,'220.137.78.22',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1258972262,'220.137.78.22',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1258972263,'220.137.78.22',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1258972265,'220.137.78.22',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1258972266,'220.137.78.22',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1258972267,'220.137.78.22',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1258972269,'220.137.78.22',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1258972270,'220.137.78.22',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1258972328,'216.104.15.134',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/category.php'),(1258972332,'216.104.15.134',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/category.php'),(1258972333,'150.70.84.47',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/gallery.php'),(1258972354,'216.104.15.142',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/category.php'),(1258972371,'150.70.84.47',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1258972489,'150.70.84.47',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/goods.php'),(1258972491,'150.70.84.47',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1258972535,'150.70.84.47',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1258972544,'150.70.84.47',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1258972573,'150.70.84.47',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/goods.php'),(1258975277,'125.230.87.199',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/goods.php'),(1258975277,'125.230.87.199',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/index.php'),(1258975519,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1258977560,'202.160.178.143',1,'Unknow browser','Unknown','','北京市','','','','/article.php'),(1258978077,'61.60.215.181',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1258978078,'61.60.215.181',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1258978078,'61.60.215.181',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1258978078,'61.60.215.181',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1258978166,'216.104.15.134',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1258980350,'216.104.15.134',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1258982931,'202.160.178.32',1,'Unknow browser','Unknown','','北京市','','','','/user.php'),(1258983690,'203.73.79.38',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1258983690,'203.73.79.38',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1258983694,'203.73.79.38',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1258983786,'150.70.84.47',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1258984441,'220.137.81.241',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1258984444,'220.137.81.241',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1258984592,'216.104.15.130',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1258984773,'61.224.206.100',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1258985631,'208.80.193.44',1,'Internet Explorer 6.0','Windows NT','','美国','','','','/index.php'),(1258986093,'67.195.112.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article_cat.php'),(1258987403,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1258988582,'118.168.13.241',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1258988583,'118.168.13.241',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1258990177,'220.135.53.97',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc725.mail.yahoo.com','/mc/showMessage?sMid=58&&filterBy=&.rand=648228378&midIndex=58&mid=1_96367_AIjIvMsAAI%2BqSun%2Bzgx1WjKM2xU','','/index.php'),(1258991157,'122.121.25.3',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1258991158,'122.121.25.3',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1258991158,'122.121.25.3',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1258991159,'122.121.25.3',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1258991250,'216.104.15.130',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1258991726,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1258992076,'66.249.67.200',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1258992143,'66.249.67.200',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1258992664,'66.249.67.200',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1258993067,'114.36.4.119',1,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://tw.mc724.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1258987684&.rand=bifcrom8u0jpc','','/index.php'),(1258993427,'208.80.193.36',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1258994887,'66.249.67.200',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1258999694,'125.230.72.194',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/category.php'),(1258999694,'125.230.72.194',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/category.php'),(1259005076,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1259005371,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1259005374,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1259005446,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1259005923,'66.249.67.200',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1259006192,'124.115.4.215',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1259006448,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1259006601,'67.195.112.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1259006941,'66.249.67.200',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1259008528,'66.249.67.200',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1259009587,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1259009653,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259010649,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1259011453,'67.195.112.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1259011514,'66.249.67.200',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1259012135,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1259012399,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1259013034,'66.249.67.200',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1259014145,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259015223,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/goods.php'),(1259015536,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1259015622,'66.249.67.200',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1259016100,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1259016174,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1259016277,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1259017307,'67.195.112.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1259018170,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259019761,'66.249.67.200',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1259019966,'66.249.67.200',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1259020956,'66.249.67.200',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1259021072,'202.160.178.144',1,'Unknow browser','Unknown','','北京市','','','','/category.php'),(1259021618,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259021878,'66.249.67.200',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1259022041,'66.249.67.200',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1259022437,'66.249.68.2',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1259022474,'66.249.68.2',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1259023030,'66.249.67.200',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1259023540,'66.249.67.200',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1259025905,'66.249.67.200',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1259026035,'122.146.40.72',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc720.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1259025941&.rand=f2nld8gevmueo','','/index.php'),(1259026387,'66.249.68.2',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1259027138,'66.249.67.200',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1259027247,'66.249.67.200',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1259027250,'66.249.67.200',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1259027418,'220.181.61.188',1,'FireFox 3.0.7','Linux','zh-cn','北京市','','','','/category.php'),(1259028273,'66.249.67.200',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1259028615,'66.249.67.200',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1259028616,'66.249.67.200',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1259028740,'66.249.67.200',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1259028935,'59.112.168.140',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1259028983,'59.112.168.140',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1259028990,'216.104.15.134',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1259028998,'59.112.168.140',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259029022,'59.112.168.140',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1259029077,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1259030502,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1259030502,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259030503,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1259030617,'66.249.67.200',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1259030807,'211.75.244.91',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E9%A6%99%E6%B0%B4&rd=r1&fr=yfp-ss&fr2=sb-top&pstart=1&b=131','香水','/index.php'),(1259033665,'66.249.67.200',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1259033900,'220.133.191.65',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.mc541.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1259033860&.rand=205n7j84llrrp','','/index.php'),(1259034088,'61.135.220.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259034105,'61.135.220.161',2,'FireFox 3.0.5','Unknown','zh-cn','北京市','','','','/category.php'),(1259034121,'61.135.220.161',3,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259034141,'61.135.220.161',4,'FireFox 3.0.5','Unknown','zh-cn','北京市','','','','/category.php'),(1259035846,'66.249.67.200',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1259036300,'66.249.67.200',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1259036935,'67.195.112.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1259037573,'66.249.67.200',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1259039072,'66.249.67.200',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1259039106,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1259039970,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1259040838,'66.249.67.200',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1259042310,'66.249.68.2',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1259045365,'67.195.112.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1259047299,'67.195.112.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1259048669,'66.249.68.2',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1259050634,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1259053940,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1259056974,'61.220.72.175',1,'FireFox 3.5.5','Windows XP','zh-tw,en-us','台湾省','http://goods.ruten.com.tw','/item/show?11091112971453','','/category.php'),(1259057051,'115.43.9.247',1,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?ei=utf-8&fr=slv8-cclean&p=%e8%b3%a3%e9%a6%99%e6%b0%b4&type=','賣香水','/article.php'),(1259059371,'67.195.112.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1259060297,'123.195.64.13',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1259060298,'123.195.64.13',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259060364,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1259064802,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1259066017,'203.67.213.31',130,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/category.php?id=9&page=3&sort=goods_id&order=DESC','','/category.php'),(1259066991,'61.60.215.181',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1259066993,'61.60.215.181',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259066994,'61.60.215.181',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1259066995,'61.60.215.181',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1259067090,'216.104.15.138',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1259069176,'61.57.131.222',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E9%AB%98%E7%B4%9A%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','高級香水','/goods.php'),(1259071681,'220.137.80.38',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259071684,'220.137.80.38',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259071688,'220.137.80.38',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259071691,'220.137.80.38',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259071694,'220.137.80.38',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1259071698,'220.137.80.38',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259071700,'220.137.80.38',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259071704,'220.137.80.38',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259071707,'220.137.80.38',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1259071711,'220.137.80.38',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1259071715,'220.137.80.38',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259071748,'216.104.15.138',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/goods.php'),(1259071778,'216.104.15.142',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/category.php'),(1259071830,'150.70.84.47',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1259071865,'150.70.84.47',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1259071896,'150.70.84.47',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1259071933,'150.70.84.47',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/goods.php'),(1259071949,'150.70.84.47',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1259071970,'150.70.84.47',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1259071996,'150.70.84.47',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/gallery.php'),(1259072006,'150.70.84.47',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1259072066,'150.70.84.47',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1259072688,'203.73.35.249',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1259072689,'203.73.35.249',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259072689,'203.73.35.249',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259073996,'67.195.112.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1259074940,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1259075203,'67.195.112.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1259077290,'219.81.151.216',21,'Internet Explorer 7.0','Windows NT','zh-tw','台湾省','','','','/article.php'),(1259082915,'220.181.61.192',1,'Internet Explorer 6.0','Windows XP','zh-cn','北京市','','','','/index.php'),(1259084749,'67.195.112.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1259089964,'124.115.4.215',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1259090683,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1259092131,'67.195.112.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1259098292,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1259098804,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1259101472,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/goods.php'),(1259102211,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1259102228,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1259102372,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1259102914,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1259103239,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1259106324,'67.195.112.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1259106369,'61.224.206.213',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1259106428,'150.70.84.47',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1259113607,'66.249.67.235',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1259115313,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1259117483,'66.249.67.235',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1259118552,'218.168.72.25',1,'Internet Explorer 7.0','Windows NT','zh-tw','台湾省','http://www.google.com.tw','/search?hl=zh-TW&rlz=1T4ADBR_zh-TWTW311TW312&q=%E9%A0%82%E7%B4%9A%E8%97%8F%E9%A6%99&btnG=%E6%90%9C%E5%B0%8B&meta=lr%3Dlang_zh-TW&aq=f&oq=','頂級藏香','/goods.php'),(1259119721,'67.195.112.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1259120325,'66.249.67.235',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1259120780,'66.249.67.235',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1259121521,'59.112.169.140',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1259121552,'59.112.169.140',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1259121573,'59.112.169.140',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259121587,'59.112.169.140',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1259121668,'216.104.15.134',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1259126076,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1259127063,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1259127064,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1259127064,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1259127119,'216.104.15.130',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1259127496,'163.29.35.149',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/category.php'),(1259129164,'66.249.67.235',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1259129468,'66.249.68.72',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1259129524,'66.249.68.72',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1259130663,'66.249.67.235',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1259133790,'66.249.67.235',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1259135641,'67.195.112.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1259136850,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1259139177,'66.249.68.72',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1259141545,'122.121.26.167',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1259141546,'122.121.26.167',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259141546,'122.121.26.167',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259141547,'122.121.26.167',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259141704,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1259142863,'66.249.68.72',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1259143174,'66.249.67.235',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1259147508,'208.80.193.57',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1259147611,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1259149634,'210.192.222.147',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E6%89%B9%E7%99%BC&ei=utf-8&fr=yfp&xargs=12KPjg1jdStoe9mvinN%2DmZDrDaoAtP0cHwsd5sCpN8HKQco2dvVOMLb6eNqvd%2DD705tYPhz16l%5FlImfQfNq%5FmcVFfbAkzpKFvF74%2Dwz4ooNCeYbdIzhro5xOz3hrd4Pw5XMXuyDdO3v','批發','/index.php'),(1259149779,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1259150230,'118.168.14.234',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1259150231,'118.168.14.234',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1259150309,'216.104.15.130',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1259151448,'66.249.67.235',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1259152096,'66.249.67.235',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1259152614,'66.249.67.235',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1259154188,'66.249.67.235',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1259155661,'66.249.67.235',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1259156278,'66.249.67.235',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1259156709,'123.195.64.13',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1259156709,'123.195.64.13',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259156797,'150.70.84.47',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1259158109,'216.104.15.138',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1259159582,'220.137.70.79',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1259159585,'220.137.70.79',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1259159867,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1259160351,'66.249.67.235',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1259161315,'66.249.67.235',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1259161368,'208.80.193.34',1,'Internet Explorer 6.0','Windows 2000','','美国','','','','/index.php'),(1259162996,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1259166544,'125.230.78.20',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/brand.php'),(1259167609,'208.80.193.42',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1259172756,'66.249.67.235',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1259173291,'124.115.4.215',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1259173737,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1259175531,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1259178115,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1259178116,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259178116,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259178117,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1259178118,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1259178118,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1259178118,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259178119,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259178119,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259178119,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259178120,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259178120,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259178121,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259178121,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259178121,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1259178122,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259178122,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259178122,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259178123,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259178123,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259178125,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259178259,'150.70.84.47',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1259179538,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1259179788,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1259179833,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1259179870,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1259181367,'203.67.213.31',131,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1259183701,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1259184375,'203.67.213.31',132,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/category.php?id=9&page=3&sort=goods_id&order=DESC','','/category.php'),(1259184733,'67.195.112.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1259184738,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1259186199,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259186210,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1259186220,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1259186230,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259186240,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259186250,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1259186261,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1259186270,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1259186280,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259186290,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259186300,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1259186310,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259186320,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259186330,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259186450,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1259186460,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1259186490,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259186500,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1259186510,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1259186520,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1259186530,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259186540,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259186550,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259186560,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1259186570,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1259186640,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1259186650,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259186970,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259188126,'218.172.235.245',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1259188207,'216.104.15.138',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1259188365,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1259189598,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259190349,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1259192738,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259198006,'61.224.206.213',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1259198348,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259201335,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1259201466,'125.230.94.16',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/brand.php'),(1259201760,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1259204711,'123.205.196.119',1,'FireFox 3.5.5','Windows XP','zh-tw,en-us','台湾省','http://tw.mg30.mail.yahoo.com','/dc/blank.html?bn=211.6&.intl=tw&.lang=zh-Hant-TW','','/index.php'),(1259207405,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1259208827,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1259211141,'67.195.115.30',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1259211304,'220.137.78.111',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259211306,'220.137.78.111',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259211307,'220.137.78.111',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259211311,'220.137.78.111',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259211313,'220.137.78.111',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1259211315,'220.137.78.111',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259211318,'220.137.78.111',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259211320,'220.137.78.111',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259211322,'220.137.78.111',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1259211324,'220.137.78.111',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1259211326,'220.137.78.111',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259211371,'216.104.15.138',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/category.php'),(1259211406,'216.104.15.138',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/category.php'),(1259211406,'216.104.15.134',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/goods.php'),(1259211432,'216.104.15.130',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/category.php'),(1259211465,'150.70.84.47',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1259211508,'150.70.84.47',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1259211603,'150.70.84.47',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/gallery.php'),(1259211627,'150.70.84.47',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/goods.php'),(1259211628,'150.70.84.47',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1259211656,'150.70.84.47',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1259211678,'150.70.84.47',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1259212329,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1259212499,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259212509,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259212519,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259212529,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259212539,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259212549,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259212559,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259212569,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259212579,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1259212589,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259212600,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259212609,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1259212619,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259212629,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259212639,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1259212649,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259212659,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1259212669,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1259212679,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259212690,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259212700,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1259212710,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259212720,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259212730,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259212740,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259212771,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1259212781,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1259212862,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259212872,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259215767,'91.121.106.59',1,'Internet Explorer 5.01','Windows 2000','','欧洲','','','','/index.php'),(1259217994,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1259218273,'67.195.115.30',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1259218585,'59.112.161.230',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1259218654,'59.112.161.230',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1259218663,'59.112.161.230',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259218665,'216.104.15.134',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1259218678,'59.112.161.230',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1259221060,'59.117.9.16',7,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1259223573,'67.195.115.30',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1259224626,'203.67.213.31',133,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/category.php?id=8','','/goods.php'),(1259227334,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1259227335,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259227335,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1259227458,'150.70.84.47',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1259228619,'203.67.213.31',134,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1259229772,'125.230.95.142',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/brand.php'),(1259229958,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259230702,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259231449,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259232016,'67.195.115.87',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1259232406,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1259232842,'67.195.115.30',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1259232966,'67.195.115.30',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1259234372,'218.160.233.221',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1259234374,'218.160.233.221',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259234492,'150.70.84.47',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1259235385,'122.121.73.218',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E6%89%B9%E7%99%BC%E9%A6%99%E6%B0%B4&rd=r1&fr=yfp&fr2=sb-top&xargs=12KPjg1upStYGmmvmnN%2DmZDrDaoAtP0cHwsd5sCpIIXYZL8wZsUfV9aOGQxZ6kfOzL3jqBnueXiKYWDcPL&pstart=8&b=11','批發香水','/index.php'),(1259235746,'83.167.62.171',1,'Unknow browser','Unknown','','爱尔兰','','','','/catalog.php'),(1259236874,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1259237915,'83.167.62.171',1,'Unknow browser','Unknown','','爱尔兰','','','','/category.php'),(1259238212,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1259238600,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259238750,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1259239008,'67.195.112.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1259239067,'122.121.26.158',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1259239068,'122.121.26.158',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259239068,'122.121.26.158',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259239069,'122.121.26.158',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259239183,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1259239214,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1259239885,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1259241682,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259241692,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259241842,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1259242012,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1259242022,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259242332,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259243635,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1259243650,'67.195.115.87',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1259243775,'216.104.15.138',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1259244021,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1259246445,'67.195.112.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1259246867,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1259249355,'118.168.14.181',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1259249356,'118.168.14.181',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1259249380,'218.168.129.200',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/category.php'),(1259250611,'67.195.115.30',1,'Unknow browser','Unknown','en-us,en','美国','','','','/catalog.php'),(1259250703,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1259250987,'123.195.64.13',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1259250988,'123.195.64.13',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259252061,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1259252834,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1259254091,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1259254093,'218.166.218.26',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','','','','/category.php'),(1259255279,'118.166.76.189',1,'Internet Explorer 6.0','Windows XP','zh-tw','APNIC','http://ikeelung.net','/modules/mylinks/viewcat.php?cid=46','','/index.php'),(1259255367,'66.249.68.49',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1259255374,'66.249.68.49',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1259255517,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1259256259,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1259256615,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1259256950,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1259256959,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1259257051,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1259257691,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1259258242,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1259259311,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1259259472,'124.115.4.215',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1259259836,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259259846,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259259856,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259259866,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259259876,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1259259886,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259259929,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1259259939,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1259259949,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1259259953,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1259259969,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1259259979,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1259259989,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1259259999,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1259260009,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1259260019,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1259260029,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1259260049,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1259260059,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259260069,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1259260079,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259260089,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259260099,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1259260109,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1259260189,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259260449,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1259260749,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1259261127,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1259261183,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1259261827,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1259261870,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1259263184,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1259263344,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1259264061,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1259266428,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1259266431,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1259278421,'67.195.115.87',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1259279660,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259279680,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259279690,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1259279700,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1259279710,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259279720,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1259279730,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1259279740,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259279750,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259279760,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1259279770,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259279780,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1259279790,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259279800,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259279810,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259279820,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259279830,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259279840,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259279850,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259279860,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259279870,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259279880,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259279890,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259279920,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259279940,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259279950,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259279960,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1259279970,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1259279980,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1259279990,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1259280000,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259280010,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1259280020,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259280030,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259280040,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259280050,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259280060,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1259280070,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1259280080,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259280089,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259280110,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1259280119,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1259280149,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1259280159,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259280319,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1259280329,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259281693,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1259283632,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1259284044,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1259285545,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1259286791,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/goods.php'),(1259287432,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1259287512,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1259288332,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1259288521,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259288689,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259289058,'67.195.115.87',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1259289085,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1259289096,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259289098,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259289101,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1259289113,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1259289115,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1259289118,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259289121,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259289124,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259289127,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259289129,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259289132,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259289135,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259289137,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259289138,'216.104.15.142',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1259289140,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1259289142,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259289145,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259289150,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259289153,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259289155,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259289170,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259291682,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1259291735,'61.216.148.50',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1259291995,'150.70.84.47',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1259292597,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1259295055,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1259295062,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259295064,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259295070,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1259295079,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1259295082,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1259295084,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259295087,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259295089,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259295092,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259295095,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259295097,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259295099,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259295102,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259295107,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1259295110,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259295112,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259295114,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259295117,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259295119,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259295134,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259295223,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1259295310,'125.230.70.130',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/brand.php'),(1259299106,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1259301506,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259301771,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259301975,'123.240.0.9',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E9%AB%98%E7%B4%9A%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','高級香水','/goods.php'),(1259302270,'163.29.35.149',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.google.com.tw','/search?hl=zh-TW&source=hp&q=%E9%98%BF%E9%87%8C%E5%B1%B1%E7%A7%8B%E8%8C%B6&btnG=Google+%E6%90%9C%E5%B0%8B&meta=cr%3DcountryTW&rlz=1R2GPEA_zh-TW&aq=f&oq=','阿里山秋茶','/goods.php'),(1259302414,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259302923,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259303100,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259304371,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1259304811,'123.240.0.9',2,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/category.php?id=8&brand=21','','/category.php'),(1259304957,'208.80.193.31',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1259305056,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1259305750,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1259306258,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1259306434,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1259306846,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1259306882,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1259306924,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259307404,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1259307489,'220.137.67.234',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259307491,'220.137.67.234',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259307495,'220.137.67.234',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259307497,'220.137.67.234',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259307499,'220.137.67.234',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1259307501,'220.137.67.234',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259307504,'220.137.67.234',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259307507,'220.137.67.234',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259307510,'220.137.67.234',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1259307512,'220.137.67.234',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1259307516,'220.137.67.234',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259307549,'216.104.15.130',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/category.php'),(1259307572,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1259307600,'216.104.15.142',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/category.php'),(1259307603,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1259307603,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1259307640,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1259307724,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/goods.php'),(1259307767,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1259307777,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/gallery.php'),(1259307801,'150.70.84.47',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/goods.php'),(1259307826,'150.70.84.47',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1259308092,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259308155,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1259308375,'140.131.84.208',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc729.mail.yahoo.com','/mc/showMessage?.rand=705720863&fid=Inbox&mid=1_4385_ANnIvMsAAOqESwrkGQ0gRG80YEI','','/index.php'),(1259308531,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259308624,'59.105.91.2',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1259308625,'59.105.91.2',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259308625,'59.105.91.2',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259308682,'216.104.15.130',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1259309975,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1259312340,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259312622,'110.50.170.104',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1259312627,'110.50.170.104',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1259312631,'110.50.170.104',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1259312633,'110.50.170.104',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1259312636,'110.50.170.104',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1259312639,'110.50.170.104',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1259312641,'110.50.170.104',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1259312644,'110.50.170.104',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1259312646,'110.50.170.104',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1259312705,'216.104.15.130',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1259313988,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1259314267,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1259315313,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259315730,'59.112.170.192',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1259315761,'59.112.170.192',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1259315777,'59.112.170.192',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259315789,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1259315792,'59.112.170.192',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1259315978,'67.195.115.87',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1259316984,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259319207,'66.249.68.49',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1259319225,'66.249.68.49',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1259319295,'66.249.68.49',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1259319404,'66.249.68.49',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1259320004,'66.249.68.49',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1259320314,'66.249.68.49',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1259321530,'66.249.68.49',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1259321784,'66.249.68.49',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1259321864,'66.249.68.49',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1259322256,'66.249.68.49',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1259325071,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1259325523,'123.194.65.198',1,'Internet Explorer 6.0','Windows 2000','zh-tw','台湾省','http://tw.mc724.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1259325022&.rand=86b6puf6u5st8','','/index.php'),(1259328577,'66.249.68.49',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1259328600,'66.249.68.49',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1259331653,'220.141.13.138',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','','','','/flow.php'),(1259332563,'220.137.129.85',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1259332567,'220.137.129.85',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1259332631,'216.104.15.130',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1259333852,'61.230.164.209',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1259333853,'61.230.164.209',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259333986,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1259333996,'150.70.84.47',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1259335265,'140.128.28.160',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://74.125.153.132','/search?q=cache:ECy2IPc6Wn8J:www.chanshanger.com.tw/article.php%3Fid%3D6+juiyang.peng%40msa.hinet.net&cd=1&hl=zh-TW&ct=clnk&gl=tw','','/pick_out.php'),(1259337109,'118.171.242.145',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1259337110,'118.171.242.145',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1259337111,'118.171.242.145',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1259337112,'118.171.242.145',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1259337171,'216.104.15.138',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1259338604,'114.41.168.56',4,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','','','','/article.php'),(1259339917,'150.70.84.47',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1259340461,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1259340462,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259340463,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1259342826,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1259343178,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1259343186,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1259343280,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1259345551,'67.195.115.87',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1259347305,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1259347944,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1259348936,'124.115.4.215',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1259349054,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1259349065,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1259349206,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1259349248,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1259349416,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1259349438,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259349449,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1259349459,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1259349490,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1259349500,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1259349511,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1259349522,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1259349543,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1259349554,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1259349564,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1259349576,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1259349586,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1259349590,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1259349597,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1259349608,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1259349619,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1259349630,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1259349640,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1259349651,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259349662,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259349672,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1259349683,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1259349693,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1259349714,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1259349725,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1259349737,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1259349748,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1259349760,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1259349769,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1259349781,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1259349791,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1259349801,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1259349811,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259349822,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1259349831,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1259349841,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1259349851,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1259349871,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1259349881,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1259349891,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1259349901,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1259349921,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1259349931,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259349941,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1259349951,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1259349961,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1259349971,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1259349981,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1259349991,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1259350011,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259350021,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1259350031,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1259350041,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1259350051,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1259350061,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1259350071,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1259350081,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1259350091,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1259350101,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1259350111,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1259350121,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1259350131,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1259350141,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1259350151,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1259350161,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1259350171,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1259350181,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1259350192,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1259350202,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1259350212,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259350222,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1259350232,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1259350242,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1259350252,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1259350262,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1259350272,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1259350282,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1259350292,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1259350302,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1259350312,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1259350322,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1259350332,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1259350342,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1259350352,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1259350362,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1259350372,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1259350382,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1259350392,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259350402,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1259350412,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1259350422,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1259350432,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1259350442,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1259350452,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1259350462,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1259350472,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1259350482,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1259350492,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1259350502,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259350512,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259350522,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1259350532,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1259350542,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259350552,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259350562,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1259350572,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259350582,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1259350592,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259350602,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1259350612,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1259350622,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1259350632,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259350642,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1259350652,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1259350662,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1259350682,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1259350712,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259350722,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259350802,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1259350873,'218.169.200.160',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc725.mail.yahoo.com','/mc/showFolder?fid=%2540B%2540Bulk&order=down&tt=133&pSize=100&.rand=1232276882','','/index.php'),(1259350942,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259351022,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/catalog.php'),(1259351051,'67.195.115.87',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1259351182,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1259351192,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259351202,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259351241,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1259351251,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1259351261,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1259351555,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1259351946,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1259356253,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1259356725,'218.172.232.20',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1259356772,'216.104.15.138',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1259358128,'67.195.115.87',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1259359234,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1259360730,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1259361038,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259362245,'67.195.115.87',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1259363862,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1259365051,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/goods.php'),(1259365172,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1259365256,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1259365596,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1259365894,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1259368339,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1259368982,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1259369755,'123.195.64.13',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1259369756,'123.195.64.13',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259369800,'216.104.15.142',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1259370336,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1259371402,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1259371412,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1259371422,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1259371432,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1259371443,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1259371453,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1259371464,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1259371474,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1259371484,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1259371494,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1259371504,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259371514,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259371524,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259371534,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1259371544,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259371554,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1259371564,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259371574,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1259371584,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1259371594,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1259371604,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259371675,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259371685,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259371856,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1259372018,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1259372028,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259372038,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259372048,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1259372058,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259372068,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1259372079,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259372090,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1259372100,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1259372111,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1259372121,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259372131,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1259372141,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259372151,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1259372161,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1259372171,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1259372181,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1259372191,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1259373444,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259373454,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259373464,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1259373474,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1259373484,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1259373504,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1259373524,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1259373534,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1259373544,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1259373554,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1259373564,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259373574,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259373584,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259373594,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1259373604,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1259373614,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1259373624,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1259373634,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259373644,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259373654,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1259373674,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259373684,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1259373694,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1259373704,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1259373714,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1259373724,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1259373734,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1259373744,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1259373754,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1259373764,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1259373774,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259374735,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1259378083,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1259382186,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1259383371,'67.195.115.87',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1259385362,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1259385703,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1259388499,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1259388500,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259388500,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259388501,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1259388502,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1259388502,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1259388503,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259388503,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259388504,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259388504,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259388504,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259388505,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259388505,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259388506,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259388506,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1259388507,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259388507,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259388508,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259388508,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259388509,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259388511,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259388602,'216.104.15.138',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1259389661,'203.67.213.31',135,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1259389953,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1259390633,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1259390696,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1259392656,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1259393964,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1259394486,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1259395289,'203.67.213.31',136,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/category.php?id=8&page=2&sort=goods_id&order=DESC','','/goods.php'),(1259396199,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1259396445,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1259398519,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1259399280,'203.67.213.31',137,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/category.php?id=8&page=3&sort=goods_id&order=DESC','','/goods.php'),(1259401328,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1259402908,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1259403609,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1259403828,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1259404398,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1259405777,'59.105.91.2',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1259405778,'59.105.91.2',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259405779,'59.105.91.2',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259405899,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1259406020,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1259406843,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1259406981,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1259407133,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1259407324,'203.67.213.31',138,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/article.php?id=4','','/article.php'),(1259409230,'216.104.15.138',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1259409951,'203.67.213.31',139,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/article.php?id=6','','/category.php'),(1259410245,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1259410954,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1259412511,'203.67.213.31',140,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/category.php?id=8&page=4&sort=goods_id&order=DESC','','/goods.php'),(1259413338,'59.112.173.29',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1259413715,'59.112.173.29',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1259413858,'59.112.173.29',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259414000,'59.112.173.29',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1259414500,'66.249.68.49',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1259418671,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1259419315,'118.168.14.160',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1259419316,'118.168.14.160',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1259419465,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1259419857,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1259419877,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1259419913,'203.67.213.31',141,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/category.php?id=8&page=4&sort=goods_id&order=DESC','','/goods.php'),(1259419931,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1259419951,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259420073,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259420081,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1259420101,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1259420112,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1259420122,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259420159,'59.113.229.49',1,'Opera 9.80','Windows XP','zh-TW,zh','台湾省','','','','/goods.php'),(1259420406,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1259420430,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1259420442,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1259420455,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1259420468,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1259420481,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1259420494,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259420506,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259420536,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1259421133,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1259421153,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1259421163,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1259421173,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1259421183,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1259421193,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1259421203,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1259421213,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1259421223,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1259421233,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1259421244,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259421256,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259421265,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259421276,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259421286,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259421293,'114.41.166.83',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','http://tw.mg30.mail.yahoo.com','/dc/launch?.gx=0&.rand=f8rjcil37k6ir','','/index.php'),(1259421296,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259422889,'203.67.213.31',142,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/category.php?id=8&page=4&sort=goods_id&order=DESC','','/goods.php'),(1259423780,'219.84.178.177',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc721.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1259421277&.rand=dete6dn2q4443','','/index.php'),(1259425228,'220.137.64.98',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1259425231,'220.137.64.98',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1259425292,'216.104.15.134',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1259425535,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1259426141,'203.67.213.31',143,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/goods.php?id=35','','/category.php'),(1259426929,'67.195.115.87',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1259427381,'61.224.201.214',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1259427540,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1259428098,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259428108,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1259428432,'219.84.178.177',2,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/flow.php?step=checkout','','/goods.php'),(1259428675,'114.42.133.87',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=%E4%BF%9D%E9%A4%8A%E5%93%81%E7%B4%A2%E5%8F%96&ei=utf-8&fr=yfp&pstart=1&b=71','保養品索取','/index.php'),(1259428994,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259429409,'67.195.115.87',1,'Unknow browser','Unknown','en-us,en','美国','','','','/flow.php'),(1259429923,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1259430932,'114.41.180.251',5,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','','','','/article.php'),(1259431461,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1259435250,'124.115.4.215',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1259435930,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1259436362,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259436403,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1259436732,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259437019,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1259437303,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1259437311,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1259437385,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1259438548,'67.195.115.87',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1259438875,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1259439061,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1259439203,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1259439399,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1259439636,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1259439877,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259440221,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1259440389,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1259440672,'67.195.115.87',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1259440919,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1259441503,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1259441912,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1259441932,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1259446586,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1259449843,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1259450209,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1259450370,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1259450615,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259450771,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1259450923,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1259451095,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1259451297,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1259451452,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1259451920,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1259452473,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1259452748,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1259453019,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1259453386,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1259453672,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1259457320,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/goods.php'),(1259457520,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/goods.php'),(1259457746,'202.160.179.11',1,'Unknow browser','Unknown','','北京市','','','','/user.php'),(1259458293,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1259458294,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259458295,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1259458365,'216.104.15.130',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1259461144,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1259463597,'210.201.8.104',1,'Internet Explorer 8.0','Windows NT','zh-tw','台湾省','http://tw.mc735.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1259463515&.rand=b22l3lnddch26','','/index.php'),(1259464335,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1259466154,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1259466531,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1259471942,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1259472061,'220.137.82.179',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259472064,'220.137.82.179',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259472066,'220.137.82.179',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259472068,'220.137.82.179',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259472070,'220.137.82.179',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1259472072,'220.137.82.179',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259472074,'220.137.82.179',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259472076,'220.137.82.179',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259472078,'220.137.82.179',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1259472080,'220.137.82.179',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1259472083,'220.137.82.179',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259472136,'216.104.15.138',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/category.php'),(1259472137,'216.104.15.130',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/category.php'),(1259472139,'216.104.15.138',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/category.php'),(1259472141,'216.104.15.142',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/category.php'),(1259472183,'216.104.15.130',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/category.php'),(1259472222,'150.70.84.151',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1259472395,'150.70.84.151',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/gallery.php'),(1259472406,'150.70.84.151',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1259472408,'150.70.84.151',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1259472417,'150.70.84.151',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/goods.php'),(1259472739,'67.195.115.87',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1259474852,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1259477636,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1259478022,'218.160.238.20',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1259478025,'218.160.238.20',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259478125,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1259479656,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1259479785,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259479923,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1259479953,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259480081,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259481236,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259481246,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1259481257,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259481266,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259481286,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1259481296,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1259481335,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1259481356,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1259481366,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259481376,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1259481386,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259481397,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259481474,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1259481486,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1259481507,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1259481517,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1259481527,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259481537,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259481547,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1259481557,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1259481567,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1259481577,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259481827,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259481847,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259481857,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259481867,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259481877,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1259481888,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1259481898,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259481908,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1259481918,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1259481929,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1259481938,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1259481948,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1259481958,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1259481968,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1259481979,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1259481988,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1259481999,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259482008,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1259482458,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1259482478,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1259482488,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259482498,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259482508,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259482518,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1259482529,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259482539,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1259482549,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1259482559,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1259482569,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1259482579,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259482589,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259482599,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259482609,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259482620,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259482631,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1259482643,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1259482655,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1259482668,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1259482682,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1259482690,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1259482697,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259482711,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/flow.php'),(1259482725,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1259482739,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1259482742,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1259482751,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1259482763,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1259482775,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1259482788,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1259482800,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1259482815,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1259482828,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259482842,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259482856,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259484094,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1259484114,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259484124,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259484134,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1259484144,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1259484154,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259484164,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1259484174,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1259484184,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259484193,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259484204,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259484214,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259484224,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259484234,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1259484244,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1259484253,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1259484264,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1259484273,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1259484283,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1259484293,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1259484303,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259484315,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259484324,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259484334,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259484343,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259484353,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259484364,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259484373,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259484383,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259484394,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259484403,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259484413,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259484423,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259484433,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1259484443,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1259484453,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1259484463,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1259484473,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1259484483,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1259484493,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1259484503,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1259484513,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259484523,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1259484534,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1259484544,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259484554,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1259484563,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1259484574,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1259484583,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1259484593,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1259484603,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1259484613,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1259484623,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1259484633,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1259484643,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1259484653,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1259484663,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1259484673,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1259484683,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1259484693,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1259484703,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259484713,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1259484723,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259484733,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259484743,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259484753,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259484763,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259485123,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259485153,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1259486684,'219.79.181.247',1,'Internet Explorer 7.0','Windows XP','zh-tw','香港特别行政区','http://www.google.com.hk','/search?hl=zh-TW&q=%E5%95%86%E5%93%81%E8%8C%97%E8%8C%B6&start=30&sa=N','商品茗茶','/article_cat.php'),(1259486859,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1259487152,'66.249.68.49',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1259487459,'66.249.68.49',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1259488622,'91.121.106.59',1,'Internet Explorer 5.01','Windows 2000','','欧洲','','','','/index.php'),(1259489565,'67.195.112.229',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1259489960,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1259490206,'222.166.42.240',1,'Internet Explorer 7.0','Windows XP','zh-tw','香港特别行政区','http://hk.search.yahoo.com','/search/combo?p=%E8%B3%A3%E9%A6%99%E6%B0%B4&fr=FP-tab-web-t&fr2=sb-top&rd=r1','賣香水','/article.php'),(1259491812,'66.249.68.49',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1259491906,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1259492277,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259492302,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1259493256,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1259493346,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1259493461,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1259494407,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1259494411,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1259494500,'66.249.68.49',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1259494895,'203.67.213.31',144,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1259495213,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1259495223,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1259495630,'59.32.186.106',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省韶关市','http://image.youdao.com','/imagesa?q=%E9%98%BF%E9%87%8C%E5%B1%B1%E8%8C%B6&thumbpos=1141','','/goods.php'),(1259496500,'67.195.112.229',1,'Unknow browser','Unknown','en-us,en','美国','','','','/flow.php'),(1259498035,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1259501458,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1259501840,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1259503012,'67.195.112.229',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1259503240,'59.105.91.2',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1259503241,'59.105.91.2',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259503242,'59.105.91.2',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259503378,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1259503408,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1259503418,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1259503428,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1259503448,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1259503498,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1259503508,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1259503518,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1259503528,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1259503538,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1259503548,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1259503558,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259503568,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1259503581,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259503603,'67.195.112.229',1,'Unknow browser','Unknown','en-us,en','美国','','','','/group_buy.php'),(1259503707,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1259503717,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1259503737,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1259503747,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1259503757,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1259503767,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1259503778,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1259503788,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1259503798,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1259503808,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1259503818,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1259503828,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1259503838,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1259503848,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259503858,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1259503868,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259504107,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1259504117,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1259504127,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1259504138,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1259504167,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1259504177,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259504187,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1259504197,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1259504207,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1259504217,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1259504227,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1259504237,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1259504247,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1259504259,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1259504267,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1259504277,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1259504288,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1259504297,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1259504307,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1259504317,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1259504327,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1259504337,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1259504347,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1259504357,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1259504367,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1259504377,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1259504387,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1259504397,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1259504407,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1259504417,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1259504427,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1259504437,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259504918,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1259504929,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1259504941,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1259504952,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1259504962,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1259504974,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1259504985,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1259504997,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1259505009,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259505044,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1259505055,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1259505066,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1259505077,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259505089,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1259505099,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1259505112,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1259505124,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1259505138,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1259505150,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1259505161,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1259505174,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1259505187,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1259505198,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1259505209,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1259505221,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1259505231,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1259505243,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1259505254,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1259505266,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1259505277,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1259505287,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1259505297,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1259505308,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1259505318,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1259505328,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1259505338,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1259505348,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1259505358,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1259505369,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1259505379,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1259505389,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1259505399,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1259505409,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1259505419,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1259505429,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259505439,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1259505450,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259505461,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259505471,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1259505481,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1259505491,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259505501,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259505511,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259505521,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1259505531,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1259505542,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1259505553,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1259505562,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1259505573,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1259505584,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1259505594,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1259505604,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1259505614,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1259505624,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259505634,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259505644,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1259505655,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259506575,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1259506585,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1259506595,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1259506605,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1259506615,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1259506625,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1259506635,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1259506645,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1259506655,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1259506685,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1259506695,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1259506705,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1259506715,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1259506725,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1259506735,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1259506765,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1259506775,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1259506785,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259506855,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1259506860,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1259506865,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1259506895,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1259506905,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1259510322,'118.168.12.114',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1259510323,'118.168.12.114',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1259510382,'150.70.84.151',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1259510672,'67.195.112.229',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1259511189,'59.112.169.9',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1259511250,'216.104.15.134',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1259511702,'208.80.193.29',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1259511729,'59.112.169.9',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1259511769,'67.195.112.229',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1259511883,'59.112.169.9',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259511996,'59.112.169.9',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1259512319,'123.195.64.13',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1259512319,'123.195.64.13',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259512789,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1259513890,'59.105.91.2',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1259513891,'59.105.91.2',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259513891,'59.105.91.2',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259514526,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1259516188,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1259516742,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1259518139,'208.80.193.29',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1259518652,'67.195.112.229',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1259519130,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1259521267,'124.115.4.215',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1259521537,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1259521759,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1259523232,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1259523478,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1259523517,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1259523552,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1259524610,'59.105.91.2',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1259524611,'59.105.91.2',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259524612,'59.105.91.2',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259524842,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1259525789,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1259527273,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1259527526,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1259527546,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259527556,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1259527566,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1259527586,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1259527597,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1259527629,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259527639,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1259527650,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1259527725,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1259527805,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1259527910,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1259527935,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259527956,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1259527971,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1259527985,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1259528110,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1259528131,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1259528142,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1259528242,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1259528263,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259528320,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259528341,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1259528361,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259528394,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259528426,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259528465,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259528504,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259528548,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1259528577,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259528602,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259528925,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1259528936,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1259528946,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1259529119,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1259529169,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259529189,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1259529286,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259529301,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259529316,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1259529331,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259529361,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259529371,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259529382,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259529392,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259529403,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259529414,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259529446,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259529456,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259529466,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259529476,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259529486,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259529502,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1259529945,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1259529955,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1259529965,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1259529975,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1259529985,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1259529995,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1259530005,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1259530015,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1259530466,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1259530488,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1259530501,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1259530513,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1259530655,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259530675,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259530685,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259530695,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1259530705,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259530715,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259530726,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259530738,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259530758,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259530768,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259530818,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259530828,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1259530838,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259530848,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259530858,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259530868,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259530878,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259530898,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259530908,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259530928,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259530959,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1259530968,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1259530979,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259530989,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259530998,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259531008,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259531028,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259531038,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1259531048,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259531068,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1259531118,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1259531448,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1259531498,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259531528,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1259531598,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1259532681,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1259533351,'122.121.24.167',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1259533351,'122.121.24.167',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259533352,'122.121.24.167',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259533352,'122.121.24.167',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259533918,'66.249.68.49',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1259535164,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/goods.php'),(1259535417,'59.105.91.2',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1259535418,'59.105.91.2',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259535419,'59.105.91.2',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259535457,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1259536615,'61.224.201.214',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1259536662,'216.104.15.130',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1259537019,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1259537070,'203.67.213.31',145,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1259537615,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1259538635,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1259539172,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1259539469,'203.67.213.31',146,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/goods.php?id=104','','/category.php'),(1259539553,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1259539851,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259540093,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1259540520,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1259540825,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1259540830,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1259541381,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1259542349,'203.67.213.31',147,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/category.php?id=9','','/category.php'),(1259543101,'67.195.112.229',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1259543696,'211.22.221.43',1,'FireFox 3.5.5','Windows XP','zh-tw,en-us','台湾省','http://goods.ruten.com.tw','/item/show?11090408731353','','/category.php'),(1259544898,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1259545104,'203.67.213.31',148,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/category.php?id=9&page=5&sort=goods_id&order=DESC','','/category.php'),(1259546215,'59.105.91.2',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1259546216,'59.105.91.2',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259546216,'59.105.91.2',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259546327,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1259547498,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1259547632,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1259548830,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1259550871,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1259551592,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1259552686,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1259552742,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1259552768,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1259553451,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1259554163,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1259554723,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1259555290,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1259555291,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259555375,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259555397,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1259555418,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1259555528,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259555548,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259555590,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1259555763,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1259555886,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259555911,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259555922,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259555947,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1259556398,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1259556498,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1259556631,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259556659,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259556673,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259556688,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259556701,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1259556717,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1259556754,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259556938,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259556963,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1259556964,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1259556965,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1259557039,'59.105.91.2',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1259557040,'59.105.91.2',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259557040,'59.105.91.2',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259557088,'150.70.84.151',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1259558526,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259558546,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259558557,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259558567,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259558577,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259558587,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259558597,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259558608,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259558617,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1259558627,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1259558637,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1259558648,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1259558698,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259558708,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259558859,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259559006,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259559018,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259559532,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1259561954,'114.24.0.16',5,'FireFox 3.0.15','Windows XP','zh-TW,zh-CN','IANA','','','','/flow.php'),(1259563508,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1259564963,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259565827,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1259566804,'220.137.72.152',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259566807,'220.137.72.152',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259566809,'220.137.72.152',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259566812,'220.137.72.152',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259566815,'220.137.72.152',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1259566820,'220.137.72.152',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259566823,'220.137.72.152',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259566826,'220.137.72.152',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259566828,'220.137.72.152',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1259566831,'220.137.72.152',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1259566835,'220.137.72.152',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259566915,'216.104.15.130',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/category.php'),(1259566921,'150.70.84.151',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1259566940,'150.70.84.151',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1259566949,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/goods.php'),(1259566965,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1259566975,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1259566994,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/gallery.php'),(1259567010,'150.70.84.151',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1259567082,'150.70.84.151',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/goods.php'),(1259567160,'150.70.84.151',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1259567842,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1259567852,'59.105.91.2',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1259567853,'59.105.91.2',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259567854,'59.105.91.2',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259569218,'203.67.213.31',149,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/category.php?id=9&page=5&sort=goods_id&order=DESC','','/category.php'),(1259570154,'67.195.112.229',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1259572915,'203.67.213.31',150,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/category.php','','/search.php'),(1259574505,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259574565,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1259574646,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1259574678,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1259574847,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1259574948,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1259574949,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1259575142,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1259575262,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259575272,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259575303,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1259575594,'203.67.213.31',151,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/index.php','','/category.php'),(1259575818,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1259575849,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1259575963,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1259575973,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259576004,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259576094,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1259576114,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1259576124,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1259576143,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259576153,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1259576203,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1259576213,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259576442,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1259576452,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1259577559,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1259577574,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1259577605,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259577621,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259577663,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259577676,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259577744,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1259577757,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259577943,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259577955,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1259577968,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1259578027,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1259578653,'59.105.91.2',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1259578653,'59.105.91.2',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259578654,'59.105.91.2',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259580444,'114.32.129.220',1,'FireFox 3.5.5','Windows XP','zh-tw,en-us','IANA','http://tw.mc723.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1259580355&.rand=0kk1ot4unnvau','','/index.php'),(1259581053,'125.230.23.169',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.mg30.mail.yahoo.com','/dc/launch?.gx=1&.rand=a59p28brcc8f3','','/index.php'),(1259581811,'202.160.178.222',1,'Unknow browser','Unknown','','北京市','','','','/index.php'),(1259583068,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1259583468,'202.160.178.228',1,'Unknow browser','Unknown','','北京市','','','','/group_buy.php'),(1259584902,'202.160.178.224',1,'Unknow browser','Unknown','','北京市','','','','/article.php'),(1259584905,'220.137.79.20',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1259584909,'220.137.79.20',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1259585236,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1259585561,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1259585619,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1259586363,'61.216.116.144',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1259586364,'61.216.116.144',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259586491,'216.104.15.134',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1259589113,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1259589449,'59.105.91.2',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1259589450,'59.105.91.2',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259589451,'59.105.91.2',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259589836,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1259590892,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1259591277,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1259591447,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259592243,'150.70.84.151',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1259593938,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1259594595,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1259596911,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1259597231,'203.67.207.33',152,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/index.php','','/category.php'),(1259597413,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1259597663,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1259598166,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259598377,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1259598753,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259599582,'203.67.211.146',153,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/category.php?id=8','','/goods.php'),(1259600218,'59.105.91.2',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1259600218,'59.105.91.2',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259600219,'59.105.91.2',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259600418,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1259600431,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259601038,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1259602025,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1259603347,'203.67.211.146',154,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/category.php?id=8&page=3&sort=goods_id&order=DESC','','/index.php'),(1259605389,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1259605394,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1259607631,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1259609626,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1259609848,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1259609851,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1259609893,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1259610555,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1259611070,'59.105.91.2',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1259611071,'59.105.91.2',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259611071,'59.105.91.2',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259611290,'124.115.4.215',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1259612039,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1259612826,'67.195.112.229',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1259613482,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1259613840,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1259613854,'67.195.112.229',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1259614373,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1259614407,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1259614501,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1259614868,'66.249.68.49',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1259614920,'67.195.112.229',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1259615252,'67.195.112.229',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1259616169,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1259617600,'66.249.68.49',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1259617829,'66.249.68.49',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1259617935,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1259618662,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1259618868,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259619366,'66.249.68.49',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1259619703,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1259619740,'66.249.68.49',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1259619790,'59.112.164.62',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1259619826,'59.112.164.62',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1259619840,'59.112.164.62',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259619847,'66.249.68.49',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1259619856,'59.112.164.62',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1259620005,'66.249.68.49',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1259620085,'150.70.84.151',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1259620405,'67.195.112.229',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1259620821,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259621766,'59.105.91.2',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1259621767,'59.105.91.2',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259621768,'59.105.91.2',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259622070,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1259622572,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1259622702,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1259623342,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1259623352,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259623883,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/goods.php'),(1259624339,'66.249.68.49',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1259624406,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259624532,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1259624687,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1259626597,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1259627502,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1259627685,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1259627995,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1259628506,'67.195.112.229',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1259631528,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1259632568,'59.105.91.2',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1259632569,'59.105.91.2',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259632569,'59.105.91.2',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259632762,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1259633545,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1259633708,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1259634081,'61.224.201.214',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1259634337,'150.70.84.151',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1259635197,'67.195.112.229',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1259642348,'67.195.112.229',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1259643364,'59.105.91.2',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1259643365,'59.105.91.2',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259643366,'59.105.91.2',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259644313,'123.195.64.13',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1259644313,'123.195.64.13',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259644506,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1259644663,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1259646082,'67.195.112.229',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1259650285,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1259651066,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259653025,'124.115.0.146',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1259653033,'124.115.10.64',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1259654242,'59.105.91.2',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1259654243,'59.105.91.2',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259654243,'59.105.91.2',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259654379,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1259654681,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1259654949,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259655092,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1259655134,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1259655309,'202.160.178.45',1,'Unknow browser','Unknown','','北京市','','','','/category.php'),(1259656911,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1259658605,'122.121.29.182',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1259658606,'122.121.29.182',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259658607,'122.121.29.182',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259658607,'122.121.29.182',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259658728,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1259658803,'150.70.84.151',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1259660402,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1259662148,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1259663217,'114.39.49.88',1,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=%E7%B2%89%E9%A4%85+%E8%A9%A6%E7%94%A8%E5%93%81+%E6%89%B9%E7%99%BC&rd=r1&fr=yfp&fr2=sb-top&pstart=1&b=11','粉餅 試用品 批發','/index.php'),(1259665036,'59.105.91.2',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1259665037,'59.105.91.2',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259665038,'59.105.91.2',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259665570,'220.137.72.172',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259665572,'220.137.72.172',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259665574,'220.137.72.172',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259665577,'220.137.72.172',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259665580,'220.137.72.172',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1259665581,'220.137.72.172',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259665583,'220.137.72.172',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259665585,'220.137.72.172',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259665588,'220.137.72.172',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1259665590,'220.137.72.172',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1259665593,'220.137.72.172',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259665658,'150.70.84.151',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1259665695,'66.249.68.49',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1259665697,'150.70.84.151',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1259665725,'150.70.84.151',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1259665746,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/goods.php'),(1259665766,'150.70.84.151',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1259665794,'150.70.84.151',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1259665796,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/gallery.php'),(1259665823,'150.70.84.151',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1259665839,'150.70.84.151',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/goods.php'),(1259665853,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1259665861,'150.70.84.151',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1259665884,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1259666336,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1259666359,'67.195.112.229',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1259666434,'67.195.112.229',1,'Unknow browser','Unknown','en-us,en','美国','','','','/snatch.php'),(1259666510,'66.249.68.49',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1259666529,'66.249.68.49',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1259666543,'66.249.68.49',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1259667518,'66.249.68.49',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1259667539,'66.249.68.49',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1259667593,'66.249.68.49',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1259667604,'66.249.68.49',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1259667806,'67.195.112.229',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1259668214,'66.249.68.49',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1259668320,'66.249.68.49',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1259670795,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259671258,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1259674489,'220.137.86.29',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1259674493,'220.137.86.29',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1259674588,'216.104.15.142',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1259675163,'66.249.68.49',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1259675684,'66.249.68.49',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1259675837,'59.105.91.2',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1259675838,'59.105.91.2',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259675839,'59.105.91.2',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259676215,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1259676216,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1259676217,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1259676387,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1259678038,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1259678422,'220.130.73.174',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=weinimei&fr2=sb-top&fr=yfp&rd=r3','weinimei','/goods.php'),(1259678434,'220.130.73.174',2,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/goods.php?id=60','','/brand.php'),(1259678968,'118.168.14.253',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1259678969,'118.168.14.253',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1259679203,'150.70.84.151',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1259686653,'59.105.91.2',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1259686654,'59.105.91.2',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259686655,'59.105.91.2',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259688453,'208.80.193.44',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1259692575,'67.195.112.229',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1259692745,'67.195.112.229',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1259694538,'208.80.193.29',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1259696334,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1259696496,'124.115.4.215',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1259696583,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1259696620,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1259696660,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1259696682,'203.67.211.146',155,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1259697283,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1259697488,'59.105.91.2',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1259697489,'59.105.91.2',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259697490,'59.105.91.2',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259700829,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1259706194,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1259706473,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1259707222,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1259707799,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1259708282,'59.105.91.2',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1259708283,'59.105.91.2',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259708283,'59.105.91.2',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259709333,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1259709461,'83.167.62.171',1,'Unknow browser','Unknown','','爱尔兰','','','','/index.php'),(1259710226,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/goods.php'),(1259711022,'59.112.160.251',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1259711047,'59.112.160.251',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1259711054,'59.112.160.251',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259711067,'59.112.160.251',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1259711236,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1259712566,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1259713580,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1259713654,'202.160.178.56',1,'Unknow browser','Unknown','','北京市','','','','/goods.php'),(1259716582,'83.167.62.171',1,'Unknow browser','Unknown','','爱尔兰','','','','/flow.php'),(1259719087,'59.105.91.2',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1259719088,'59.105.91.2',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259719088,'59.105.91.2',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259720070,'220.138.105.45',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.mc731.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1259719556&.rand=2e1p7034v2vug','','/index.php'),(1259720461,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1259724670,'61.217.229.87',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1259724759,'216.104.15.134',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1259728798,'66.249.65.203',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1259729837,'59.105.91.2',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1259729840,'59.105.91.2',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259729840,'59.105.91.2',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259730812,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1259731351,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1259731835,'66.249.65.203',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1259732470,'66.249.65.203',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1259734214,'66.249.65.203',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1259735016,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1259739136,'66.249.65.203',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1259740513,'202.160.180.133',1,'Unknow browser','Unknown','','北京市','','','','/goods.php'),(1259740699,'59.105.91.2',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1259740700,'59.105.91.2',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259740701,'59.105.91.2',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259742526,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1259742526,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259742527,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259742528,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259742528,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259742529,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259742529,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259742530,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259742531,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1259742532,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1259742596,'216.104.15.142',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1259743738,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1259745935,'66.249.65.203',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1259746000,'66.249.65.203',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1259746803,'66.249.65.203',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1259746890,'67.195.112.229',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1259747974,'66.249.65.203',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1259748919,'123.195.64.13',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1259748920,'123.195.64.13',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259749041,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1259750382,'66.249.65.203',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1259750898,'66.249.65.203',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1259751392,'66.249.65.203',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1259751440,'59.105.91.2',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1259751441,'59.105.91.2',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259751442,'59.105.91.2',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259753537,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1259755878,'216.104.15.130',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1259756550,'66.249.65.203',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1259757155,'66.249.65.203',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1259757861,'122.121.22.249',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1259757861,'122.121.22.249',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259757862,'122.121.22.249',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259757865,'122.121.22.249',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259758368,'218.160.236.56',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1259758369,'218.160.236.56',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259758410,'66.249.65.203',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1259760765,'66.249.65.203',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1259761452,'66.249.65.203',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1259761813,'66.249.65.203',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1259762237,'59.105.91.2',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1259762239,'59.105.91.2',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259762240,'59.105.91.2',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259762765,'67.195.112.229',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1259763026,'66.249.65.203',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1259763115,'220.137.69.121',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1259763118,'220.137.69.121',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1259763174,'216.104.15.138',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1259763834,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1259766193,'118.168.14.243',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1259766194,'118.168.14.243',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1259766352,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1259771857,'91.121.106.59',1,'Internet Explorer 5.01','Windows 2000','','欧洲','','','','/index.php'),(1259773037,'59.105.91.2',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1259773038,'59.105.91.2',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259773039,'59.105.91.2',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259776362,'124.115.4.215',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1259776824,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1259779487,'220.134.181.206',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E4%BF%9D%E9%A4%8A%E5%93%81%E6%89%B9%E7%99%BC&ei=utf-8&fr=yfp&xargs=12KPjg1upStYGmmvmnN%2DmZDrDaoAtP0cHwsd5sCpIIXYZL8wZsWfV9aOGQxZ4kfN1l%2DwzWzV6kyPZFOfCPmfmrIj4%2E&pstart=8&b=41','保養品批發','/index.php'),(1259781660,'67.195.112.229',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1259783866,'59.105.91.2',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1259783867,'59.105.91.2',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259783868,'59.105.91.2',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259785364,'67.195.112.229',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1259790246,'220.137.66.106',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259790247,'220.137.66.106',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259790249,'220.137.66.106',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259790251,'220.137.66.106',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259790252,'220.137.66.106',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1259790254,'220.137.66.106',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259790256,'220.137.66.106',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259790258,'220.137.66.106',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259790259,'220.137.66.106',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1259790261,'220.137.66.106',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1259790263,'220.137.66.106',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259790302,'216.104.15.134',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/category.php'),(1259790302,'216.104.15.130',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/category.php'),(1259790303,'216.104.15.138',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/category.php'),(1259790304,'216.104.15.142',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/goods.php'),(1259790306,'216.104.15.142',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/goods.php'),(1259790326,'216.104.15.142',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/category.php'),(1259790326,'216.104.15.130',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/category.php'),(1259790338,'216.104.15.130',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/gallery.php'),(1259790346,'216.104.15.134',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/category.php'),(1259792855,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1259793959,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259794064,'202.160.181.185',1,'Unknow browser','Unknown','','北京市','','','','/category.php'),(1259794120,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1259794130,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259794150,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1259794664,'59.105.91.2',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1259794665,'59.105.91.2',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259794666,'59.105.91.2',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259800841,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1259800842,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1259800843,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1259803223,'67.195.112.229',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1259805297,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1259805426,'59.105.91.2',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1259805427,'59.105.91.2',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259805428,'59.105.91.2',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259807240,'66.249.65.203',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1259807420,'66.249.65.203',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1259808611,'59.112.161.4',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1259808636,'59.112.161.4',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1259808644,'59.112.161.4',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259808659,'59.112.161.4',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1259808747,'216.104.15.142',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1259811292,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1259814229,'174.129.121.101',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1259814551,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1259816437,'59.105.91.2',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1259816437,'59.105.91.2',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259816438,'59.105.91.2',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259817662,'66.249.65.203',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1259818095,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1259818158,'61.217.232.218',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1259818227,'216.104.15.138',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1259819286,'66.249.65.203',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1259819666,'66.249.65.203',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1259821378,'66.249.65.203',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1259822131,'66.249.65.203',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1259822279,'67.195.112.229',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1259822920,'66.249.65.203',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1259823304,'67.195.112.229',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1259824276,'66.249.65.203',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1259824322,'67.195.112.229',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1259824609,'112.104.137.204',1,'Internet Explorer 8.0','Windows NT','zh-TW','IANA','http://tw.search.yahoo.com','/search?p=%E9%A6%99%E6%B0%B4%E6%89%B9%E7%99%BC&rd=r1&fr=yfp-ss&fr2=sb-top&pstart=1&b=11','香水批發','/index.php'),(1259826393,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259827043,'59.105.91.2',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1259827044,'59.105.91.2',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259827044,'59.105.91.2',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259827888,'110.50.181.250',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1259827893,'110.50.181.250',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1259827896,'110.50.181.250',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1259827898,'110.50.181.250',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1259827900,'110.50.181.250',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1259827902,'110.50.181.250',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1259827904,'110.50.181.250',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1259827906,'110.50.181.250',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1259827908,'110.50.181.250',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1259828250,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1259828743,'67.195.112.229',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1259828802,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1259829429,'66.249.65.203',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1259829569,'66.249.65.203',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1259830023,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1259830024,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259830024,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259830025,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1259830026,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1259830026,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1259830026,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259830027,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259830027,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259830028,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259830028,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259830029,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259830030,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259830031,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259830032,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1259830032,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259830033,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259830033,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259830034,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259830034,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259830036,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259830124,'216.104.15.142',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1259830356,'66.249.65.203',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1259830802,'66.249.65.203',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1259832183,'67.195.112.229',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1259832446,'211.75.194.220',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E9%AB%98%E7%B4%9A%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','高級香水','/goods.php'),(1259832460,'211.75.194.220',2,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/goods.php?id=60','','/gallery.php'),(1259832471,'211.75.194.220',3,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E9%AB%98%E7%B4%9A%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','高級香水','/index.php'),(1259832487,'211.75.194.220',4,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/','','/goods.php'),(1259832507,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1259832588,'211.75.194.220',5,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E9%AB%98%E7%B4%9A%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','高級香水','/goods.php'),(1259832621,'211.75.194.220',6,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/','','/goods.php'),(1259832640,'211.75.194.220',7,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E9%AB%98%E7%B4%9A%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','高級香水','/index.php'),(1259832664,'211.75.194.220',8,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/','','/goods.php'),(1259833497,'66.249.65.203',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1259833793,'66.249.65.203',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1259834448,'66.249.65.203',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1259834480,'66.249.65.203',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1259834505,'66.249.65.203',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1259834884,'67.195.112.229',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1259837404,'66.249.65.203',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1259837447,'66.249.65.203',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1259837601,'67.195.112.229',1,'Unknow browser','Unknown','en-us,en','美国','','','','/tag_cloud.php'),(1259837821,'59.105.91.2',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1259837822,'59.105.91.2',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259837822,'59.105.91.2',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259838155,'123.194.9.162',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.google.com.tw','/search?hl=zh-TW&rlz=1T4ADFA_zh-TWTW351TW351&ei=xpoXS-iqJpSekQWrkpXQAw&sa=X&oi=spell&resnum=0&ct=result&cd=1&ved=0CAYQBSgA&q=%E9%BB%9B%E5%A6%83+%E9%A6%99%E6%B0%B4&spell=1','黛妃 香水','/goods.php'),(1259839765,'123.195.64.13',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1259839765,'123.195.64.13',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259839791,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1259839792,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259839793,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259839793,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259839794,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259839794,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259839795,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259839795,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259839796,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1259839797,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1259839857,'216.104.15.138',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1259839908,'216.104.15.142',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1259840115,'66.249.65.203',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1259841305,'67.195.112.229',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1259841907,'66.249.65.203',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1259841975,'66.249.65.203',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1259842106,'208.80.193.34',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1259842791,'66.249.65.203',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1259843066,'114.26.97.52',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','http://tw.mc738.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1259843027&.rand=f43gl09t7kbds','','/index.php'),(1259843077,'66.249.65.203',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1259843281,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1259845047,'66.249.65.203',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1259847961,'66.249.65.203',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1259848619,'59.105.91.2',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1259848620,'59.105.91.2',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259848621,'59.105.91.2',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259849020,'67.195.112.229',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1259849096,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1259849754,'67.195.112.229',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1259851995,'114.137.177.30',1,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://www.google.com.tw','/search?hl=zh-TW&q=%E8%B2%B7%E8%B2%B4%E9%80%80%E5%B7%AE%E5%83%B9&start=10&sa=N','買貴退差價','/article.php'),(1259853502,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1259854662,'213.5.161.217',1,'Internet Explorer 7.0','Windows NT','','希腊','http://translate.google.ru','/translate?hl=ru&sl=zh-TW&u=http://www.chanshanger.com.tw/article.php%3Fid%3D14&ei=DtsXS9fhAZaKmwPW27TcAw&sa=X&oi=translate&ct=result&resnum=9&ved=0CC8Q7gEwCDge&prev=/search%3Fq%3D%25E5%2585%258D%25E8','','/article.php'),(1259856546,'67.195.112.229',1,'Unknow browser','Unknown','en-us,en','美国','','','','/pick_out.php'),(1259859429,'59.105.91.2',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1259859430,'59.105.91.2',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259859431,'59.105.91.2',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259860049,'124.115.4.215',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1259860585,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1259860962,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1259861248,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1259861257,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1259861323,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1259864802,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1259865369,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1259866954,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259867304,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1259867545,'67.195.112.229',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1259868274,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259869035,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259869809,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259870250,'59.105.91.2',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1259870251,'59.105.91.2',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259870251,'59.105.91.2',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259876283,'208.80.193.42',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1259878755,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1259881052,'59.105.91.2',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1259881053,'59.105.91.2',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259881054,'59.105.91.2',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259891869,'59.105.91.2',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1259891870,'59.105.91.2',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259891871,'59.105.91.2',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259892741,'66.249.65.203',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1259893245,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1259896289,'67.195.112.229',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1259902631,'59.105.91.2',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1259902632,'59.105.91.2',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259902633,'59.105.91.2',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259902788,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1259902789,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1259902789,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1259902840,'216.104.15.138',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1259903471,'122.120.241.106',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E9%A6%99%E6%B0%B4%E6%89%B9%E7%99%BC&ei=utf-8&fr=yfp&pstart=1&b=11','香水批發','/index.php'),(1259904064,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1259904829,'220.136.48.57',1,'FireFox 3.5.5','Windows XP','zh-tw,en-us','台湾省','http://tw.search.yahoo.com','/search?p=%E4%BF%9D%E9%A4%8A%E5%93%81+%E6%89%B9%E7%99%BC&y=%E6%90%9C%E5%B0%8B&rd=r1&fr=yfp&fr2=sb-top&xargs=12KPjg1upStYGmmvmnN%2DmZDrDaoAtP0cHwsd5sCpIIXYZL8wZsVfV9aOGQxZ4kfN1l%2DwzWzV6kyPZFOfCPmfmrIj','保養品 批發','/index.php'),(1259905643,'59.112.164.2',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1259905675,'59.112.164.2',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1259905685,'59.112.164.2',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259905702,'59.112.164.2',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1259905813,'150.70.84.47',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1259909981,'66.249.65.203',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1259911072,'208.80.193.32',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1259911943,'208.80.193.29',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1259912572,'61.216.149.147',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1259912657,'216.104.15.130',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1259913043,'66.249.65.203',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1259913359,'66.249.65.203',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1259913452,'59.105.91.2',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1259913453,'59.105.91.2',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259913454,'59.105.91.2',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259914158,'66.249.65.203',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1259914885,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1259916692,'58.63.155.158',1,'Internet Explorer 6.0','Windows XP','zh-TW','广东省广州市','','','','/pick_out.php'),(1259916695,'58.63.155.158',1,'Internet Explorer 6.0','Windows XP','zh-TW','广东省广州市','','','','/user.php'),(1259918029,'122.121.25.226',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1259918030,'122.121.25.226',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259918030,'122.121.25.226',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259918031,'122.121.25.226',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259918077,'216.104.15.138',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1259919209,'66.249.65.203',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1259919822,'66.249.65.203',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1259920244,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259920957,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259922368,'122.121.205.138',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1259922368,'122.121.205.138',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1259922393,'110.50.128.112',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1259922396,'110.50.128.112',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1259922398,'110.50.128.112',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1259922400,'110.50.128.112',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1259922400,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259922401,'110.50.128.112',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1259922404,'110.50.128.112',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1259922405,'110.50.128.112',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1259922407,'110.50.128.112',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1259922410,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259922413,'110.50.128.112',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1259922420,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1259922468,'216.104.15.142',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1259922584,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1259924243,'59.105.91.2',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1259924244,'59.105.91.2',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259924245,'59.105.91.2',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259924394,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1259925084,'220.181.94.231',1,'Internet Explorer 5.5','Windows 98','zh-cn','北京市','','','','/index.php'),(1259925608,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1259925619,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259925623,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259925626,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1259925626,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1259925639,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1259925641,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1259925648,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259925652,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259925655,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259925658,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259925661,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259925664,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259925671,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259925678,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259925682,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1259925686,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259925690,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259925693,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259925697,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259925700,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259925723,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259926781,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259927677,'66.249.65.203',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1259928675,'150.70.84.151',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1259928863,'123.195.64.13',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1259928864,'123.195.64.13',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259928924,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1259930192,'66.249.65.203',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1259930504,'66.249.65.203',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1259932994,'66.249.65.203',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1259933272,'66.249.65.203',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1259935065,'59.105.91.2',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1259935066,'59.105.91.2',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259935066,'59.105.91.2',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259936629,'118.168.15.121',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1259936630,'118.168.15.121',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1259936722,'216.104.15.130',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1259937033,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1259937034,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259937035,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259937035,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259937036,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259937037,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259937037,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259937038,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259937038,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1259937039,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1259937075,'66.249.65.203',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1259937589,'61.228.206.79',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/category.php'),(1259938147,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1259938851,'66.249.65.203',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1259938870,'66.249.65.203',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1259939703,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1259940217,'67.195.112.229',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1259941169,'67.195.112.229',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1259942733,'67.195.112.229',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1259942770,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1259943170,'66.249.65.203',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1259943190,'220.137.76.220',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1259943193,'220.137.76.220',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1259943271,'216.104.15.134',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1259943858,'114.42.196.52',1,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://tw.mc720.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1259943771&.rand=1vjld7vhd3vh7','','/index.php'),(1259944075,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1259944824,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1259945151,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1259945842,'59.105.91.2',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1259945842,'59.105.91.2',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259945843,'59.105.91.2',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259947560,'66.249.65.203',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1259948452,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1259949026,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1259949047,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1259949140,'66.249.65.203',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1259949205,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1259949608,'66.249.65.203',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1259952656,'124.115.4.215',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1259952720,'83.167.62.171',1,'Unknow browser','Unknown','','爱尔兰','','','','/group_buy.php'),(1259953174,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1259953689,'67.195.112.229',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1259955986,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1259957001,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1259958347,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1259961568,'218.172.236.6',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1259961642,'216.104.15.138',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1259964267,'67.195.112.229',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1259966019,'216.145.11.94',1,'FireFox 3.5.2','Windows XP','en-us,fr-be','美国','http://whois.domaintools.com','/chanshanger.com.tw','','/index.php'),(1259972465,'67.195.112.229',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1259975680,'59.115.241.179',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1259975683,'59.115.241.179',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259975732,'216.104.15.134',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1259975846,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1259976826,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1259977092,'67.195.112.229',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1259977461,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1259977540,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1259978464,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1259979689,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1259979734,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1259979941,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1259983061,'67.195.112.229',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1259983643,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1259984214,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1259984889,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1259985560,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1259985701,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1259985798,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1259985837,'67.195.112.229',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1259988207,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1259988443,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1259988448,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1259988907,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/goods.php'),(1259989113,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1259989395,'220.137.82.80',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259989396,'220.137.82.80',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259989398,'220.137.82.80',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259989400,'220.137.82.80',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259989401,'220.137.82.80',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1259989403,'220.137.82.80',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259989404,'220.137.82.80',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259989406,'220.137.82.80',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259989407,'220.137.82.80',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1259989409,'220.137.82.80',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1259989411,'220.137.82.80',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259989466,'216.104.15.134',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/category.php'),(1259989470,'216.104.15.138',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/category.php'),(1259989470,'216.104.15.142',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/category.php'),(1259989470,'216.104.15.130',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/goods.php'),(1259989471,'216.104.15.130',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/goods.php'),(1259989490,'216.104.15.142',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/gallery.php'),(1259989491,'216.104.15.130',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/category.php'),(1259989493,'216.104.15.134',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/category.php'),(1259989959,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1259990767,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1259991060,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1259991309,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1259991315,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1259991703,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1259991833,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259991872,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1259992218,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1259992219,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1259992219,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1259992287,'216.104.15.138',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1259992751,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259993615,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/pick_out.php'),(1259993765,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1259994216,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1259994354,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1259995107,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1259995486,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1259997828,'208.80.193.31',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1259998059,'67.195.112.229',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1259999185,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1260000692,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1260002378,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1260002673,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260002777,'59.112.173.209',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1260002807,'59.112.173.209',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1260002837,'59.112.173.209',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1260002851,'59.112.173.209',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1260002869,'216.104.15.130',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1260002963,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260003154,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260004270,'67.195.112.229',1,'Unknow browser','Unknown','en-us,en','美国','','','','/group_buy.php'),(1260004390,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1260004597,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1260005203,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1260005749,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260006094,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1260006258,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260006634,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260007148,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1260007334,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1260007660,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260007822,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1260008008,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1260008259,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260008373,'61.224.207.54',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1260008430,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1260008608,'150.70.84.151',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1260009277,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260009762,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260010283,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1260010598,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1260010754,'66.249.68.49',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1260010818,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1260010907,'66.249.68.49',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1260010976,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260011371,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260011522,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1260017741,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260018165,'123.195.64.13',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1260018175,'123.195.64.13',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1260018287,'216.104.15.130',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1260020268,'67.195.112.229',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1260020371,'114.41.2.43',1,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','','','','/index.php'),(1260022312,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1260023013,'219.78.87.213',1,'FireFox 3.5.5','Windows XP','zh-tw,en-us','香港特别行政区','http://www.google.com.hk','/search?hl=zh-TW&client=firefox-a&rls=org.mozilla%3Azh-TW%3Aofficial&hs=2yv&q=%E9%AC%B1%E9%87%91%E9%A6%99%E9%A6%99%E6%B0%B4&btnG=%E6%90%9C%E5%B0%8B&meta=lr%3Dlang_zh-TW&aq=f&oq=','鬱金香香水','/goods.php'),(1260026192,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1260027400,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1260028684,'118.168.12.91',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1260028685,'118.168.12.91',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1260028789,'150.70.84.151',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1260034001,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1260034227,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1260034228,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1260034230,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1260034230,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1260034231,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1260034232,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1260034232,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1260034233,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1260034234,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1260034235,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1260034307,'216.104.15.138',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1260034938,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1260035390,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1260035412,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1260035500,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1260039625,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1260040283,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1260044902,'124.115.4.215',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1260045008,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260045167,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1260045310,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1260045568,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1260045772,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1260047354,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1260049329,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1260052704,'91.121.106.59',1,'Internet Explorer 5.01','Windows 2000','','欧洲','','','','/index.php'),(1260054594,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1260054762,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1260058558,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1260058559,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1260058559,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1260058560,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1260058561,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1260058561,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1260058561,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1260058562,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1260058562,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1260058563,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1260058563,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1260058563,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1260058564,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1260058564,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1260058565,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1260058565,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1260058565,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1260058566,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1260058566,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1260058567,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1260058568,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1260058628,'216.104.15.138',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1260059775,'220.132.221.251',2,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc737.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1260059416&.rand=37uapof6c04h7','','/index.php'),(1260059849,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1260060447,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1260064045,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/goods.php'),(1260064466,'66.249.68.49',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1260065244,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1260065397,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1260065470,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1260066192,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1260066765,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1260067949,'67.195.112.229',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1260068044,'66.249.68.49',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1260068345,'66.249.68.49',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1260068734,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260068905,'66.249.68.49',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1260069166,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260069232,'66.249.68.49',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1260069306,'66.249.68.49',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1260069314,'66.249.68.49',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1260069345,'66.249.68.49',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1260069444,'66.249.68.49',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1260069598,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260069782,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260070242,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260070583,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1260071002,'66.249.68.49',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1260071132,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1260071476,'66.249.68.49',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1260071514,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260071666,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/pick_out.php'),(1260071727,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260071777,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260071807,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260071817,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260071827,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260071837,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260071848,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260071857,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260071867,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260071879,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1260071888,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260071897,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260071907,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260071917,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260071927,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260071937,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260071947,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260071968,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260071988,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260072028,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260072108,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260072178,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1260072643,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1260072676,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260073416,'66.249.68.49',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1260073429,'66.249.68.49',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1260073444,'66.249.68.49',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1260073459,'66.249.68.49',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1260075113,'66.249.68.49',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1260075207,'67.195.112.229',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1260075349,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1260076340,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1260076418,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1260076498,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1260077802,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1260079825,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1260080178,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1260082272,'61.216.234.157',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1260082277,'61.216.234.157',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1260082336,'216.104.15.138',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1260083338,'67.195.112.229',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1260084911,'208.80.193.28',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1260087319,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1260087452,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260089206,'220.137.76.71',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1260089208,'220.137.76.71',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1260089210,'220.137.76.71',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1260089212,'220.137.76.71',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1260089214,'220.137.76.71',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1260089217,'220.137.76.71',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1260089220,'220.137.76.71',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1260089222,'220.137.76.71',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1260089224,'220.137.76.71',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1260089227,'220.137.76.71',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1260089230,'220.137.76.71',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1260089277,'216.104.15.138',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/category.php'),(1260089298,'216.104.15.134',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/category.php'),(1260089298,'216.104.15.130',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/category.php'),(1260089299,'216.104.15.130',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/category.php'),(1260089299,'216.104.15.138',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/goods.php'),(1260089300,'216.104.15.142',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/gallery.php'),(1260089301,'216.104.15.130',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/category.php'),(1260089303,'216.104.15.130',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/category.php'),(1260089304,'216.104.15.142',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/category.php'),(1260089313,'216.104.15.130',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/category.php'),(1260089318,'216.104.15.134',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/goods.php'),(1260089763,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1260090237,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1260090919,'67.195.112.229',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1260093016,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1260095495,'114.84.163.94',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','http://www.google.cn','/search?hl=zh-CN&newwindow=1&q=%E5%A7%AC%E9%9B%AA%E9%BE%99+%E4%BB%8B%E7%BB%8D&aq=f&oq=','姬雪龙 介绍','/goods.php'),(1260096174,'67.195.112.229',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1260099785,'59.112.161.134',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1260099884,'216.104.15.134',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1260099941,'59.112.161.134',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1260099958,'59.112.161.134',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1260099980,'59.112.161.134',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1260100301,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1260100302,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1260100302,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1260100390,'150.70.84.151',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1260103383,'220.137.86.11',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1260103400,'220.137.86.11',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1260103589,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1260104018,'118.171.249.205',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1260104019,'118.171.249.205',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1260104019,'118.171.249.205',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1260104019,'118.171.249.205',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1260104228,'150.70.84.151',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1260104359,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1260105438,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260105478,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260105488,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260105498,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260105508,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260105518,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260105528,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260105538,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260105548,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260105558,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260105568,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260105578,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260105588,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260105598,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260105608,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260105628,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260105638,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260105648,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260105658,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260105668,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260105678,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260105688,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260105707,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1260105718,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260105758,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260105768,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260107220,'114.84.163.94',2,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','http://www.google.cn','/search?hl=zh-CN&newwindow=1&q=%E5%A7%AC%E9%9B%AA%E9%BE%99&aq=f&oq=','姬雪龙','/goods.php'),(1260110475,'58.115.170.78',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E4%BF%9D%E9%A4%8A%E5%93%81&ei=utf-8&fr=yfp&xargs=12KPjg1upSvYGmmvmnN%2DmZDrDaoAtP0cHwsd5sCpIIXYZL8wZvVPV9aOGQxZ5tTphm7BvSy%5FI4zJNHf%2Db47PqIMz6%2D&pstart=8&b=61','保養品','/index.php'),(1260113946,'67.195.112.229',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1260114369,'114.84.163.94',3,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','http://www.google.cn','/search?hl=zh-CN&newwindow=1&q=%E5%A7%AC%E9%9B%AA%E9%BE%99+%E5%8C%85&aq=f&oq=','姬雪龙 包','/goods.php'),(1260114563,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1260116788,'67.195.112.229',1,'Unknow browser','Unknown','en-us,en','美国','','','','/group_buy.php'),(1260120007,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1260120266,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1260120587,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1260120598,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1260120687,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1260121726,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260121756,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260121766,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260121776,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260121796,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260121906,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260121916,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260121946,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260121955,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1260121956,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260121966,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260121976,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260121986,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260121996,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260122006,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260122016,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260122026,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260122036,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260122046,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260122086,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260122096,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260122482,'67.195.112.229',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1260122687,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260122705,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260123608,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260125014,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1260125658,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1260126906,'211.74.180.64',156,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1260131482,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1260131483,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1260131483,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1260131484,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1260131484,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1260131485,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1260131486,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1260131486,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1260131487,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1260131488,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1260131745,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1260132427,'124.115.4.215',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1260133182,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1260134274,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260134284,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260134304,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260134314,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260134354,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1260134364,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260134787,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1260136454,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260136934,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260142506,'67.195.112.229',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1260143852,'174.129.121.101',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1260145301,'118.168.13.224',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1260145303,'118.168.13.224',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1260145371,'216.104.15.134',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1260146801,'66.249.68.49',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1260147373,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1260147953,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1260148006,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1260148006,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1260148007,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1260148007,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1260148008,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1260148008,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1260148009,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1260148009,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1260148010,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1260148010,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1260148010,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1260148011,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1260148011,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1260148012,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1260148012,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1260148013,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1260148013,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1260148013,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1260148014,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1260148014,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1260148016,'219.71.14.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1260148126,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1260148266,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1260149412,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1260149970,'67.195.112.229',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1260150125,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1260150490,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1260150520,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/goods.php'),(1260150603,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1260150618,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260151197,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260152086,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260152404,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1260153079,'61.217.239.60',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1260153147,'216.104.15.134',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1260154121,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1260154122,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1260154412,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1260162709,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260162719,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260162739,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260162749,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260162759,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260162799,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260162839,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260162859,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260162870,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260162880,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260162890,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260162900,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260162910,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260162920,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260162930,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260162940,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260162950,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260162959,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260162969,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260162981,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260162990,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260163000,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260163030,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260163069,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260163110,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1260163149,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260165834,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1260171000,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1260171834,'114.46.112.232',1,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=%E4%BF%9D%E9%A4%8A%E5%93%81%E7%B6%93%E9%8A%B7&rd=r1&fr=yfp&fr2=sb-top&xargs=0&pstart=1&b=91','保養品經銷','/index.php'),(1260176760,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1260177100,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260178483,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1260178796,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260179530,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260180332,'203.73.35.152',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1260180333,'203.73.35.152',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1260180333,'203.73.35.152',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1260183648,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260183849,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260187444,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1260188134,'202.160.178.222',1,'Unknow browser','Unknown','','北京市','','','','/index.php'),(1260188134,'220.137.65.231',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1260188138,'220.137.65.231',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1260188142,'220.137.65.231',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1260188150,'220.137.65.231',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1260188151,'220.137.65.231',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1260188153,'220.137.65.231',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1260188155,'220.137.65.231',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1260188156,'220.137.65.231',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1260188158,'220.137.65.231',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1260188160,'220.137.65.231',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1260188162,'220.137.65.231',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1260188209,'216.104.15.134',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/category.php'),(1260188232,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1260188233,'216.104.15.138',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/category.php'),(1260188233,'216.104.15.142',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/category.php'),(1260188250,'216.104.15.138',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/goods.php'),(1260188285,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/goods.php'),(1260188328,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/gallery.php'),(1260188429,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1260188449,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1260188606,'66.249.68.49',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1260190723,'202.160.179.134',1,'Unknow browser','Unknown','','北京市','','','','/category.php'),(1260191141,'203.73.35.152',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1260191142,'203.73.35.152',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1260191143,'203.73.35.152',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1260192332,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260193599,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260194155,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260194240,'123.195.64.13',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1260194244,'123.195.64.13',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1260194353,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1260194364,'150.70.84.151',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1260194653,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260194875,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1260195220,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1260195324,'59.112.173.8',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1260195358,'59.112.173.8',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1260195368,'59.112.173.8',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1260195384,'59.112.173.8',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1260195388,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1260195449,'216.104.15.142',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1260195497,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260195517,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260195527,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260195547,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1260195557,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260195567,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260195577,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260195587,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260195598,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1260195607,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260195617,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260195627,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260195637,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260195647,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260195657,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260195667,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260195677,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1260195687,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260195694,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1260195697,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260195707,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260195717,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260195727,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260195737,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260195747,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260195757,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260195767,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260195777,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260195787,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260195797,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260195872,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260195884,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1260195885,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1260195885,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1260195889,'211.21.20.70',1,'Internet Explorer 8.0','Windows NT','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=oniyo&y=%E6%90%9C%E5%B0%8B&fr2=sb-top&fr=slv8-msgr&rd=r3','oniyo','/catalog.php'),(1260195906,'216.104.15.134',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/category.php'),(1260195907,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260195917,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260195927,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260195957,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260195967,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260195977,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260195987,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260195997,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260196007,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260196017,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260196027,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1260196037,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260196047,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260196057,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1260196077,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1260196087,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260196097,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260196110,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/catalog.php'),(1260196178,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1260196206,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/catalog.php'),(1260196228,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1260196242,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1260196397,'208.80.193.38',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1260196424,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1260196434,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260197541,'123.240.37.241',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://www.google.com','/search?q=EUNAS&sourceid=ie7&rls=com.microsoft:en-US&ie=utf8&oe=utf8','EUNAS','/brand.php'),(1260197830,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1260198337,'66.249.68.49',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1260198420,'66.249.68.49',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1260198639,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1260198667,'66.249.68.49',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1260199495,'66.249.68.49',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1260200071,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1260200834,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1260200886,'202.160.180.103',1,'Unknow browser','Unknown','','北京市','','','','/catalog.php'),(1260201939,'203.73.35.152',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1260201940,'203.73.35.152',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1260201940,'203.73.35.152',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1260202218,'202.160.179.96',1,'Unknow browser','Unknown','','北京市','','','','/category.php'),(1260202783,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260202793,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260202803,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1260202813,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260202823,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260202843,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260202887,'208.80.193.28',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1260203745,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1260204450,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1260204566,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1260206476,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260207061,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260207761,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260208021,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1260208255,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1260208541,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1260209665,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260210009,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1260210167,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260211418,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1260211674,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260211966,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1260212391,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1260212530,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1260212737,'203.73.35.152',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1260212738,'203.73.35.152',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1260212739,'203.73.35.152',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1260212962,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1260213253,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1260213924,'202.160.180.106',1,'Unknow browser','Unknown','','北京市','','','','/category.php'),(1260214680,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1260215070,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1260215556,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1260215579,'67.195.112.229',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1260216405,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1260217299,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1260217527,'72.30.79.119',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1260217782,'124.115.4.215',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1260218485,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1260219199,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1260219581,'67.195.112.229',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1260220360,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1260220983,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/goods.php'),(1260221069,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1260221365,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1260221725,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1260221775,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260222155,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1260222165,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1260222175,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1260222185,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260223038,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1260223525,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1260223652,'203.73.35.152',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1260223653,'203.73.35.152',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1260223654,'203.73.35.152',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1260223904,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260224099,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1260224804,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1260226084,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1260226690,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1260226810,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1260227294,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260227546,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260228057,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260228370,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/goods.php'),(1260228441,'66.249.68.49',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1260228445,'66.249.68.49',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1260228610,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1260228615,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1260228616,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1260228616,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1260228617,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1260228618,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1260228618,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1260228619,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1260228619,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1260228620,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1260228621,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1260228648,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1260228701,'216.104.15.130',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1260228909,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1260229082,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1260229115,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1260232122,'67.195.112.229',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1260233024,'203.6.203.70',1,'Unknow browser','Unknown','','澳大利亚','','','','/index.php'),(1260234427,'203.73.35.152',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1260234428,'203.73.35.152',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1260234429,'203.73.35.152',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1260235207,'66.249.68.49',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1260235560,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1260236509,'67.195.112.229',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1260238399,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1260242105,'61.217.239.60',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1260242185,'216.104.15.138',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1260245229,'203.73.35.152',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1260245230,'203.73.35.152',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1260245231,'203.73.35.152',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1260249002,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1260254627,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260255583,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260256412,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260258137,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260259723,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260259858,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1260259960,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260261187,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260261352,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1260261362,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260261372,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1260261775,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260261785,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260261785,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260261805,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260261815,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1260261825,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260261855,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1260261865,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260261875,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260261885,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260261895,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260261905,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260261915,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260261926,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260261935,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260261945,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260261955,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260261975,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260261985,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260261995,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260262025,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260262035,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260262045,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260262055,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260262075,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260262085,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260262095,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260262155,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260262165,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260262325,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260262335,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260262345,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260262355,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260262365,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1260262395,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/catalog.php'),(1260262424,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260262475,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260262635,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260262839,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260263066,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1260263557,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260265030,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260266332,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1260267444,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260268848,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260270319,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1260270661,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1260271040,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1260271534,'66.249.68.49',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1260272379,'118.168.14.133',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1260272381,'118.168.14.133',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1260272497,'216.104.15.138',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1260273011,'59.104.147.5',157,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1260273043,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260273844,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1260274665,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/pick_out.php'),(1260275614,'118.171.242.167',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1260275615,'118.171.242.167',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1260275616,'118.171.242.167',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1260275616,'118.171.242.167',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1260275707,'216.104.15.138',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1260276409,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260276576,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1260276761,'61.216.228.127',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1260276762,'61.216.228.127',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1260278244,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260278733,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1260278812,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1260279222,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260279952,'220.137.78.14',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1260279955,'220.137.78.14',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1260280070,'216.104.15.130',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1260281482,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260281563,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1260281826,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1260281832,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260281836,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260281856,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260281862,'67.195.112.229',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1260281866,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260281876,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260281886,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260281896,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260281906,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260281916,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260281926,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260281936,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260281946,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260281956,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260281966,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1260281976,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1260281986,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260281996,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1260282006,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260282016,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260282026,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1260282036,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260282046,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260282056,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260282066,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260282076,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260282086,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260282096,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1260282106,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260282116,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260282126,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260282136,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260282147,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260282156,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260282166,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1260282176,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260282177,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260282186,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260282196,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260282206,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1260282216,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1260282226,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260282236,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260282246,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1260282256,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260282267,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1260282276,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260282286,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1260282296,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260282297,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1260282306,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260282316,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260282326,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1260282336,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1260282346,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260282356,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1260282366,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1260282386,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1260282397,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260282406,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260282416,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260282426,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260282436,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260282446,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260282456,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260282466,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1260282476,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260282486,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1260282496,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1260282516,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1260282546,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260282556,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1260282566,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260282725,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260282739,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1260283046,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260283719,'150.70.84.151',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1260284284,'220.137.68.110',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1260284285,'220.137.68.110',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1260284288,'220.137.68.110',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1260284289,'220.137.68.110',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1260284291,'220.137.68.110',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1260284294,'220.137.68.110',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1260284297,'220.137.68.110',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1260284299,'220.137.68.110',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1260284301,'220.137.68.110',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1260284304,'220.137.68.110',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1260284307,'220.137.68.110',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1260284384,'150.70.84.151',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1260284385,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1260284386,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/gallery.php'),(1260284412,'150.70.84.151',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1260284477,'150.70.84.151',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1260284498,'150.70.84.151',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1260284504,'150.70.84.151',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/goods.php'),(1260284518,'150.70.84.151',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1260284519,'150.70.84.151',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1260284547,'150.70.84.151',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1260284589,'150.70.84.151',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/goods.php'),(1260284750,'219.71.14.142',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1260284751,'219.71.14.142',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1260284752,'219.71.14.142',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1260284752,'219.71.14.142',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1260284753,'219.71.14.142',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1260284753,'219.71.14.142',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1260284754,'219.71.14.142',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1260284754,'219.71.14.142',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1260284755,'219.71.14.142',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1260284756,'219.71.14.142',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1260284756,'219.71.14.142',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1260284757,'219.71.14.142',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1260284757,'219.71.14.142',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1260284757,'219.71.14.142',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1260284758,'219.71.14.142',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1260284758,'219.71.14.142',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1260284759,'219.71.14.142',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1260284759,'219.71.14.142',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1260284760,'219.71.14.142',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1260284760,'219.71.14.142',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1260284762,'219.71.14.142',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1260284999,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1260286384,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1260287447,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1260289244,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1260290728,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1260290784,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1260292420,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1260292917,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1260293267,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1260293274,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1260293367,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1260294873,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260297403,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1260297490,'67.195.112.229',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1260298070,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1260298587,'66.249.68.49',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1260301206,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1260301756,'67.195.112.229',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1260302823,'124.115.4.215',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1260303415,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1260303712,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1260306128,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1260307601,'66.249.68.49',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1260307995,'66.249.68.49',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1260308056,'66.249.68.49',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1260308202,'66.249.68.49',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1260310675,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1260310986,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1260312719,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1260313389,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/goods.php'),(1260314985,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1260315566,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1260315582,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1260316145,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1260318399,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1260318400,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1260318401,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1260318401,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1260318402,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1260318402,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1260318403,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1260318403,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1260318404,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1260318405,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1260318456,'216.104.15.142',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1260321634,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1260321634,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1260321635,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1260321930,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1260322697,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260325082,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1260332033,'91.121.106.59',1,'Internet Explorer 5.01','Windows 2000','','欧洲','','','','/index.php'),(1260333483,'208.80.193.32',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1260335331,'61.217.228.63',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1260335490,'150.70.84.151',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1260335840,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1260340289,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260340756,'208.80.193.38',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1260340841,'163.13.41.173',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.google.com.tw','/search?hl=zh-TW&rlz=1T4GGLL_zh-TWTW357TW357&q=%E9%A0%82%E7%B4%9A%E9%A6%99%E6%B0%B4&btnG=%E6%90%9C%E5%B0%8B&meta=cr%3DcountryTW&aq=f&oq=','頂級香水','/category.php'),(1260340852,'59.112.168.143',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1260340882,'59.112.168.143',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1260340901,'59.112.168.143',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1260340982,'150.70.84.151',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1260341033,'59.112.168.143',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1260341375,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260341554,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260342905,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260343558,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260344261,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260345906,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1260345976,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1260346128,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1260346148,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260346421,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260346438,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1260346458,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1260346468,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260346478,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1260346750,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260347027,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260347032,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1260347068,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1260347088,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1260347098,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1260347108,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1260347118,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260347129,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260348341,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1260348361,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1260348371,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1260348381,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1260348391,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260348401,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1260348411,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260348422,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260348431,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260348441,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260348451,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260349331,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1260349341,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1260352361,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1260353726,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260355386,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1260355591,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260355809,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260356084,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260356694,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1260356925,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260357140,'208.80.193.57',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1260357407,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1260357434,'218.166.107.45',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc730.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1260350596&.rand=8uj9an4rc7c74','','/index.php'),(1260358172,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260359793,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260359851,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260359997,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1260360010,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260360022,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260360429,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1260360432,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1260360441,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1260360453,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1260360476,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260360488,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260360870,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1260360880,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1260360893,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1260360902,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1260360912,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1260360922,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1260360933,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1260360943,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1260360953,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1260360964,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1260360974,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1260360984,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1260360994,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1260361004,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1260361014,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1260361024,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1260361035,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1260361045,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1260361055,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1260361065,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1260361074,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1260361095,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1260361105,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1260361115,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1260361126,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1260361137,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1260361147,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1260361158,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1260361168,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1260361178,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1260361188,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1260361198,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1260361208,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1260361218,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1260361228,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1260361238,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1260361248,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1260361258,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1260361267,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1260361278,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1260361288,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1260361298,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1260361308,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1260361318,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1260361328,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1260361339,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1260361349,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1260361359,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1260361369,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1260361380,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1260361391,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1260361413,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1260361424,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1260361435,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1260361445,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1260361456,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1260361511,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1260361598,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1260361609,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1260361619,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260361630,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1260361640,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1260361671,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260361682,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260362169,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1260362628,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1260363203,'118.168.14.171',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1260363204,'118.168.14.171',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1260363303,'216.104.15.138',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1260364631,'123.195.64.13',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1260364632,'123.195.64.13',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1260365881,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1260367936,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1260368864,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/group_buy.php'),(1260369503,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1260370032,'66.249.68.49',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1260371730,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1260371923,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260372580,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260373481,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1260373571,'122.121.27.248',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1260373572,'122.121.27.248',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1260373573,'122.121.27.248',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1260373573,'122.121.27.248',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1260373617,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1260374337,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260374762,'83.167.62.171',1,'Unknow browser','Unknown','','爱尔兰','','','','/pick_out.php'),(1260374846,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1260377829,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1260377839,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1260381639,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260381659,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260381669,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260381679,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260381689,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1260381719,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1260381729,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1260381739,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260381749,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260381759,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1260381769,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260381779,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1260381789,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260381799,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260381809,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1260381819,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1260381829,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1260381839,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260381840,'220.137.66.34',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1260381841,'220.137.66.34',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1260381843,'220.137.66.34',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1260381844,'220.137.66.34',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1260381846,'220.137.66.34',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1260381848,'220.137.66.34',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1260381849,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260381851,'220.137.66.34',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1260381853,'220.137.66.34',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1260381855,'220.137.66.34',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1260381856,'220.137.66.34',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1260381858,'220.137.66.34',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1260381859,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260381869,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1260381879,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260381889,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260381899,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260381909,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260381919,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1260381925,'216.104.15.130',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/category.php'),(1260381928,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1260381929,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1260381931,'216.104.15.142',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/goods.php'),(1260381935,'216.104.15.130',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/gallery.php'),(1260381939,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1260381949,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260381959,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1260381969,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1260381979,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260381989,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/goods.php'),(1260381989,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260381989,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1260381999,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1260382009,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260382013,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1260382019,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260382029,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1260382049,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260382059,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1260382061,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1260382069,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260382074,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1260382079,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260382087,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1260382089,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260382099,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1260382108,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1260382109,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1260382119,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1260382129,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1260382139,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260382149,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260382159,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1260382169,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1260382179,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1260382189,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260382199,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260382209,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1260382219,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260382229,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1260382239,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260382249,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1260382259,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260382269,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260382279,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260382289,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260382299,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260382309,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260382319,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260382329,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260382339,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260382349,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260382359,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1260382379,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1260382389,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1260382409,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260382419,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1260382429,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260382439,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260382449,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260382459,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260382469,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260382479,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260382489,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260382499,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/flow.php'),(1260382509,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260382519,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260382529,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1260382539,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260382549,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1260382559,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1260382569,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1260382579,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1260382589,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260382599,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1260382609,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1260382619,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1260382629,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1260382639,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1260382649,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1260382659,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1260382670,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1260382679,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260382689,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1260382699,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1260382709,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1260382719,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1260382729,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1260382739,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1260382749,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1260382759,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1260382769,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1260382780,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1260382789,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260382799,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260382809,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1260382819,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260382822,'67.195.112.229',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1260382830,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1260382839,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260382849,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260382860,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1260382869,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260382879,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260382889,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260382899,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260382909,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260382919,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260382929,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260382949,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260382959,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260382969,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1260382979,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1260383149,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1260383158,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260383169,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1260383179,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1260383189,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260383199,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1260383208,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1260383218,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1260383269,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1260383278,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1260383288,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1260383298,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1260383309,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260383318,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260383328,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1260383338,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260383349,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1260383358,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260383368,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260383378,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260383388,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260383398,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260383408,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1260383418,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1260383479,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260384927,'124.115.4.215',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1260385209,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1260385651,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1260388456,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1260389230,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1260391513,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1260392566,'66.249.67.209',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1260395114,'66.249.67.209',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1260396991,'66.249.67.209',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1260397473,'66.249.67.209',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1260400772,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1260402491,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260403719,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260403812,'66.249.67.209',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1260404571,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1260404581,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260404591,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260404601,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1260404611,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260404621,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1260404631,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260404641,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1260404651,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1260404661,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260404671,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260404681,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260404691,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1260404701,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260404711,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260404721,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260404731,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1260404741,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1260404751,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260404761,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1260404771,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1260404781,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260404791,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260404801,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260404811,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260404821,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260404831,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260404841,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1260404851,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260404861,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260404871,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1260404881,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260404891,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260404901,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1260404903,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1260404911,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1260404921,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260404931,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260404941,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260404951,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1260404961,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1260404971,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260404981,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1260404991,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260405001,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260405011,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260405021,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260405031,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260405041,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260405051,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1260405061,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260405067,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1260405071,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260405081,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260405091,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260405101,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1260405111,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260405121,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260405131,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1260405141,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260405151,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260405161,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260405171,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260405181,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1260405191,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260405201,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260405211,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260405221,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1260405231,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1260405241,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260405251,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260405261,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260405271,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260405281,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1260405291,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260405304,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260405311,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1260405321,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260405331,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1260405341,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1260405351,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260405362,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1260405371,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260405381,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260405391,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1260405401,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260405411,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1260405421,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260405431,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260405441,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1260405451,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1260405453,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260405461,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1260405471,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260405481,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260405491,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260405501,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260405511,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260405521,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260405551,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260405561,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260405571,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260405581,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260405591,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1260405601,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260405611,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1260405621,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1260405631,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1260405641,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260405651,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1260405661,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260405671,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1260405681,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260405691,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260405701,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260405711,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260405721,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1260405731,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1260405741,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260405751,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260405761,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1260405771,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260405781,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260405791,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260405801,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260405811,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260405821,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1260405831,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260405841,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1260405851,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260405861,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260405871,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260405881,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1260405891,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260405901,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1260405911,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1260405921,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260405931,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260405941,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1260405951,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1260405961,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260405971,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260405981,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260405991,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260406001,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260406021,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1260406031,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1260406051,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1260406061,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1260406091,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1260406101,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1260406111,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260406121,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260406131,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260406141,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1260406151,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260406161,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260406171,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1260406181,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260406191,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260406201,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1260406211,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260406221,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1260406231,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260406241,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1260406251,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260406261,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260406271,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1260406281,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1260406291,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1260406302,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260406311,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260406321,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260406582,'66.249.67.209',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1260407735,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1260408472,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1260408472,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1260408473,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1260408474,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1260408474,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1260408475,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1260408475,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1260408477,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1260408478,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1260408481,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1260408666,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1260408867,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1260408868,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1260408869,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1260408972,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1260409255,'150.70.84.151',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1260409334,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260409767,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1260410313,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1260410601,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1260411026,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260411229,'66.249.67.209',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1260411278,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1260411666,'60.249.213.247',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E9%A6%99%E6%B0%B4%E5%8C%96%E5%A6%9D%E5%93%81%E6%89%B9%E7%99%BC&fr2=sb-top&fr=yfp&rd=r1','香水化妝品批發','/index.php'),(1260412046,'59.104.147.5',158,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1260412203,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/goods.php'),(1260412249,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1260412288,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1260413850,'66.249.67.209',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1260414394,'66.249.67.209',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1260415039,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1260416594,'66.249.67.209',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1260416947,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1260417698,'60.250.42.98',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1260417740,'66.249.67.209',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1260417783,'125.231.68.125',1,'FireFox 3.5.5','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E5%8E%BB%E8%A7%92%E8%B3%AA%E7%BE%8E%E7%99%BD%E9%9C%9C&ei=UTF-8&fr=yfp&xargs=0&pstart=1&b=21','去角質美白霜','/category.php'),(1260418458,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1260419028,'66.249.67.209',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1260419162,'66.249.67.209',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1260419377,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260419708,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1260420363,'110.50.150.8',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1260420371,'110.50.150.8',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1260420373,'110.50.150.8',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1260420378,'110.50.150.8',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1260420380,'110.50.150.8',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1260420382,'110.50.150.8',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1260420385,'110.50.150.8',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1260420387,'110.50.150.8',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1260420391,'110.50.150.8',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1260420462,'216.104.15.130',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1260420473,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1260420676,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1260421275,'66.249.67.209',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1260421367,'66.249.67.209',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1260422683,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1260424193,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1260424203,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1260424643,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1260424673,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260424684,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260424696,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260424707,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260424719,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260424731,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260424741,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260424762,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260424773,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260424784,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260424795,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260424807,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260424819,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260424831,'66.249.67.209',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1260424831,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1260424842,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260424876,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1260424887,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260424899,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260424911,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260424924,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260424936,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260424947,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260424957,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1260424968,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260424979,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260424990,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260425002,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260425015,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260425037,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1260425048,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1260425057,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260425067,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260425078,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1260425088,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260425098,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1260425108,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260425118,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260425128,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260425138,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260425148,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260425158,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260425169,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260425180,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260425190,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260425397,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1260425418,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1260425459,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1260425577,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1260425587,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1260425597,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1260425609,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1260425618,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1260425628,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1260425649,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1260425661,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1260425672,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1260425684,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1260425696,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1260425708,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1260425720,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1260425825,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1260425943,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1260425969,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1260426121,'61.217.230.21',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1260426339,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1260426401,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260426503,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1260426533,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260426554,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260426564,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260426574,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260426584,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260426594,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1260426605,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1260426617,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260426640,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260426651,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260426672,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260426682,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260426692,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260426702,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260426712,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260426722,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260426732,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260426742,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260426752,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260426793,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260427223,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1260427519,'66.249.67.209',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1260428101,'66.249.67.209',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1260429742,'59.105.91.175',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1260429743,'59.105.91.175',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1260429744,'59.105.91.175',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1260433869,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1260437795,'119.127.214.61',1,'Internet Explorer 7.0','Windows XP','zh-tw','APNIC','http://www.google.com.tw','/search?hl=zh-TW&source=hp&q=BOOS%E9%A6%99%E6%B0%B4&btnG=Google+%E6%90%9C%E5%B0%8B&meta=','BOOS香水','/goods.php'),(1260438400,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1260439070,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1260439927,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1260440085,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260440532,'59.105.91.175',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1260440533,'59.105.91.175',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1260440534,'59.105.91.175',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1260440986,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1260443066,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260443630,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1260444078,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1260444566,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1260444720,'220.136.14.25',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://ikeelung.net','/modules/mylinks/','','/index.php'),(1260444988,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1260445455,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1260445911,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260447570,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260448067,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260450088,'66.249.68.23',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1260450109,'66.249.68.23',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1260451336,'59.105.91.175',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1260451337,'59.105.91.175',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1260451337,'59.105.91.175',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1260451456,'220.137.83.52',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1260451459,'220.137.83.52',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1260451535,'216.104.15.138',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1260452210,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260454851,'150.70.84.151',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1260457362,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1260459656,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260459666,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260459746,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1260459766,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1260459806,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260459826,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260459836,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260460149,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260460159,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260460178,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260460189,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260460198,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260460209,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260460218,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260460401,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260460507,'66.249.68.23',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1260460714,'118.168.14.76',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1260460715,'118.168.14.76',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1260460751,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260460841,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260460851,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260460861,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260460891,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260460901,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260460911,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260460921,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260460931,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260460941,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260460951,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260460981,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260460989,'150.70.84.151',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1260461001,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260461111,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260461192,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260461351,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260461961,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260461997,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260462001,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260462022,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1260462051,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1260462061,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1260462152,'59.105.91.175',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1260462153,'59.105.91.175',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1260462153,'59.105.91.175',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1260462211,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260462231,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260462241,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260462251,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260462261,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260462281,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260462321,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260462331,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260462341,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260462351,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260462362,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260462371,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260462381,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260462391,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260462401,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260462411,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260462421,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260462475,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260462782,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260462946,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260462986,'66.249.68.23',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1260463207,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260463262,'66.249.68.23',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1260463403,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260464051,'66.249.68.23',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1260468134,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260468432,'208.80.193.26',1,'Internet Explorer 6.0','Windows 2000','','美国','','','','/index.php'),(1260470396,'124.115.4.215',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1260471062,'67.195.112.229',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1260471152,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1260474287,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260474297,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260474327,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1260474357,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260474387,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260474442,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260474462,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260474492,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260474522,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1260474601,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260474611,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1260474641,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260474651,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260474661,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260474691,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260474701,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260474721,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260474722,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260474731,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260474741,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260475072,'208.80.193.44',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1260475081,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260475151,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260475488,'220.137.69.90',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1260475490,'220.137.69.90',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1260475492,'220.137.69.90',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1260475493,'220.137.69.90',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1260475495,'220.137.69.90',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1260475497,'220.137.69.90',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1260475499,'220.137.69.90',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1260475500,'220.137.69.90',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1260475502,'220.137.69.90',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1260475504,'220.137.69.90',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1260475506,'220.137.69.90',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1260475540,'216.104.15.142',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/category.php'),(1260475540,'216.104.15.138',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/category.php'),(1260475540,'216.104.15.134',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/category.php'),(1260475594,'216.104.15.138',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/category.php'),(1260475594,'216.104.15.130',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/gallery.php'),(1260475595,'150.70.84.151',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1260475612,'216.104.15.130',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/goods.php'),(1260475614,'150.70.84.151',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1260475785,'150.70.84.151',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1260475786,'150.70.84.151',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/goods.php'),(1260486167,'67.195.112.229',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1260487026,'66.249.67.209',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1260487204,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260487455,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260487748,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260488416,'66.249.67.209',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1260488488,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260488505,'67.195.112.229',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1260489113,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260489492,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260489858,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260490466,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260490997,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260492463,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1260493600,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1260494841,'66.249.67.209',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1260495522,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1260496541,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/goods.php'),(1260497948,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1260497966,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1260498162,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1260500120,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1260502038,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1260502039,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1260502040,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1260502041,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1260502041,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1260502042,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1260502043,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1260502043,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1260502044,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1260502045,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1260502086,'216.104.15.138',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1260504394,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1260505216,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1260505217,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1260505217,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1260505286,'216.104.15.138',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1260507500,'66.249.67.209',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1260508805,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1260511689,'66.249.68.87',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1260513474,'61.217.230.21',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1260513626,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1260513644,'66.249.68.87',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1260516490,'210.64.255.50',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1260516491,'210.64.255.50',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1260516492,'210.64.255.50',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1260517256,'66.249.68.87',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1260517384,'66.249.68.87',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1260517936,'66.249.68.87',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1260517956,'66.249.68.87',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1260517961,'66.249.68.87',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1260517994,'66.249.68.87',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1260519203,'110.50.189.248',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1260519206,'110.50.189.248',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1260519209,'110.50.189.248',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1260519210,'110.50.189.248',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1260519212,'110.50.189.248',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1260519214,'110.50.189.248',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1260519216,'110.50.189.248',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1260519219,'110.50.189.248',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1260519220,'110.50.189.248',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1260519370,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1260519566,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1260523443,'202.160.179.167',1,'Unknow browser','Unknown','','北京市','','','','/article.php'),(1260527218,'210.64.255.50',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1260527219,'210.64.255.50',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1260527220,'210.64.255.50',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1260527581,'66.249.68.87',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1260528715,'208.80.193.34',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1260528724,'67.195.112.229',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1260530200,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1260530371,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1260532379,'219.70.21.13',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E6%83%B3%E8%B3%A3%E4%BF%9D%E9%A4%8A%E5%93%81&fr2=sb-top&fr=yfp&rd=r1','想賣保養品','/article.php'),(1260532811,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1260534557,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1260535463,'66.249.68.87',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1260536775,'218.160.236.55',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1260536776,'218.160.236.55',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1260537535,'59.126.45.98',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.google.com.tw','/search?sourceid=navclient&hl=zh-TW&ie=UTF-8&rlz=1T4GGLJ_zh-TW___TW337&q=%e7%bf%a0%e5%b3%b0%e9%ab%98%e5%b1%b1%e8%8c%b6','翠峰高山茶','/goods.php'),(1260538129,'123.195.64.13',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1260538130,'123.195.64.13',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1260540027,'125.78.1.221',1,'Internet Explorer 6.0','Windows XP','zh-cn','福建省泉州市','http://www.google.cn','/search?hl=zh-CN&source=hp&q=kena%E9%A6%99%E6%B0%B4&aq=f&oq=','kena香水','/category.php'),(1260540937,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1260541036,'220.137.87.148',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1260541039,'220.137.87.148',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1260541284,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1260543599,'114.39.12.146',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1260543601,'114.39.12.146',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1260543602,'114.39.12.146',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1260543603,'114.39.12.146',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1260543790,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1260545413,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1260545848,'114.36.51.204',1,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://tw.mc732.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1260545386&.rand=4ttcc0ke23hl9','','/index.php'),(1260545984,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1260546917,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1260547596,'67.195.112.229',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1260551719,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1260552773,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1260553046,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1260553058,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1260553136,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1260555375,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1260556756,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1260557342,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1260557828,'59.112.162.135',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1260557854,'59.112.162.135',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1260557861,'59.112.162.135',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1260557874,'59.112.162.135',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1260557919,'216.104.15.134',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1260560630,'124.115.4.215',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1260561154,'67.195.112.229',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1260561415,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1260562126,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1260562437,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1260562445,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1260562846,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1260563128,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1260563407,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1260563983,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1260564240,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1260564679,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260565226,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1260565800,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1260566510,'220.181.61.192',1,'Internet Explorer 6.0','Windows XP','zh-cn','北京市','','','','/index.php'),(1260566761,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260567075,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1260567353,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260567631,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1260568108,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1260568409,'208.80.193.38',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1260568427,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1260568824,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260569221,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1260569689,'67.195.112.229',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1260571158,'67.195.112.229',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1260573210,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1260573690,'66.249.67.209',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1260574862,'208.80.193.58',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1260576058,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1260576354,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1260577055,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1260577358,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1260577817,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1260577951,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260578464,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1260578779,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1260579364,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1260579552,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260579682,'66.249.67.209',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1260579736,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1260579814,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1260580046,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260580478,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1260580646,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260580911,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260581744,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1260582080,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260582265,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1260582669,'66.249.67.209',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1260582686,'66.249.68.23',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1260583058,'66.249.67.209',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1260583085,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/goods.php'),(1260583223,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260583470,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1260583587,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260583744,'66.249.68.23',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1260584223,'66.249.68.23',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1260584300,'66.249.68.23',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1260584395,'61.60.215.181',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1260584399,'61.60.215.181',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1260584400,'61.60.215.181',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1260584400,'61.60.215.181',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1260584415,'66.249.67.209',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1260584477,'216.104.15.142',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1260584842,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1260584952,'66.249.67.209',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1260586420,'66.249.67.209',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1260589862,'66.249.67.209',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1260590331,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1260590802,'66.249.67.209',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1260591310,'66.249.67.209',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1260592423,'66.249.67.209',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1260592704,'210.64.255.146',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1260592705,'210.64.255.146',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1260592705,'210.64.255.146',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1260593666,'66.249.67.209',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1260593983,'118.168.14.245',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1260593984,'118.168.14.245',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1260594180,'150.70.84.151',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1260594917,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1260594917,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1260594918,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1260594995,'216.104.15.138',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1260595744,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1260598071,'83.167.62.171',1,'Unknow browser','Unknown','','爱尔兰','','','','/tag_cloud.php'),(1260599221,'66.249.67.209',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1260599379,'66.249.67.209',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1260600199,'66.249.67.209',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1260600276,'66.249.67.209',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1260601444,'66.249.67.209',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1260602237,'66.249.67.209',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1260603504,'210.64.255.146',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1260603505,'210.64.255.146',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1260603505,'210.64.255.146',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1260605465,'66.249.67.209',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1260606698,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1260606889,'66.249.67.209',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1260608652,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1260609816,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260611044,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260613437,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1260613931,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260614301,'210.64.255.146',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1260614302,'210.64.255.146',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1260614303,'210.64.255.146',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1260614930,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260614937,'66.249.68.23',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1260615124,'59.112.235.70',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1260615344,'150.70.84.151',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1260616376,'91.121.106.59',1,'Internet Explorer 5.01','Windows 2000','','欧洲','','','','/index.php'),(1260617178,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1260619485,'123.133.251.30',1,'Internet Explorer 6.0','Windows XP','zh-cn','山东省','http://www.google.cn','/search?hl=zh-CN&rlz=1T4CULB_zh-CNCN327CN329&newwindow=1&q=weinimei&start=10&sa=N','weinimei','/brand.php'),(1260620309,'66.249.68.23',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1260625120,'210.64.255.146',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1260625121,'210.64.255.146',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1260625121,'210.64.255.146',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1260627276,'123.195.64.13',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1260627277,'123.195.64.13',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1260627502,'150.70.84.151',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1260628682,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260628854,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260629397,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260629598,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260629755,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1260630521,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260630716,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260630958,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1260634455,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1260635915,'210.64.255.146',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1260635916,'210.64.255.146',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1260635916,'210.64.255.146',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1260636201,'220.137.72.87',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1260636211,'220.137.72.87',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1260636266,'216.104.15.142',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1260637574,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1260638342,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1260638755,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1260638776,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1260638853,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1260641887,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260642108,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260642764,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1260642801,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1260643360,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1260643418,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1260644862,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260646716,'210.64.255.146',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1260646718,'210.64.255.146',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1260646719,'210.64.255.146',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1260647466,'208.80.193.44',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1260648131,'124.115.4.215',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1260649016,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1260649285,'59.112.166.55',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1260649321,'59.112.166.55',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1260649332,'59.112.166.55',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1260649347,'216.104.15.130',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1260649348,'59.112.166.55',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1260657060,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/tag_cloud.php'),(1260657510,'210.64.255.146',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1260657511,'210.64.255.146',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1260657512,'210.64.255.146',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1260657954,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260658288,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260658422,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260660062,'208.80.193.32',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1260661592,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260661871,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260662184,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260662564,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1260662906,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1260664082,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260666169,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1260666668,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1260667374,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/goods.php'),(1260667555,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260668309,'210.64.255.146',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1260668310,'210.64.255.146',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1260668310,'210.64.255.146',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1260669034,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260669244,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260669730,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260669993,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260670345,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1260672663,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1260675240,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1260675656,'219.91.66.72',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.google.com.tw','/search?hl=zh-TW&num=100&q=%E6%AA%80%E6%9C%A8%E9%A6%99%E6%B0%B4&btnG=%E6%90%9C%E5%B0%8B&meta=&aq=f&oq=','檀木香水','/gallery.php'),(1260676471,'218.160.235.215',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1260676473,'218.160.235.215',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1260676575,'150.70.84.151',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1260678458,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1260682433,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1260683272,'118.167.24.148',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','http://www.google.com.tw','/search?hl=zh-TW&source=hp&q=%E9%A0%82%E7%B4%9A%E9%A6%99%E6%B0%B4&meta=&aq=f&oq=','頂級香水','/category.php'),(1260687916,'114.26.176.53',1,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://tw.mc733.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1260687651&.rand=cvnjhnsa3152h','','/index.php'),(1260690231,'66.249.67.209',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1260691500,'118.168.14.129',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1260691500,'118.168.14.129',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1260691647,'150.70.84.151',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1260693376,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1260695528,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260697178,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/user.php'),(1260697405,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260698316,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260699728,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1260699894,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260700105,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260700554,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260701927,'66.249.67.209',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1260704244,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1260706319,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1260706320,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1260706320,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1260706624,'150.70.84.151',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1260707211,'66.249.67.209',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1260707212,'66.249.67.209',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1260710217,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1260710449,'123.194.53.99',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E8%B3%A3%E9%A6%99%E6%B0%B4&y=%E6%90%9C%E5%B0%8B&fr2=sb-bot&fr=yfp','賣香水','/article.php'),(1260710908,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260711021,'61.60.215.181',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1260711022,'61.60.215.181',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1260711023,'61.60.215.181',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1260711024,'61.60.215.181',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1260711124,'216.104.15.134',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1260711697,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260711707,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260711727,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1260714609,'123.195.64.13',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1260714611,'123.195.64.13',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1260714746,'150.70.84.151',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1260719400,'118.171.44.216',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1260719401,'118.171.44.216',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1260719402,'118.171.44.216',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1260719403,'118.171.44.216',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1260719474,'216.104.15.138',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1260721543,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1260722484,'210.192.241.3',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://www.google.com.tw','/search?hl=zh-TW&lr=lang_zh-CN%7Clang_zh-TW&q=%E8%A9%A6%E9%A6%99%E7%93%B6+%E6%89%B9%E7%99%BC&start=10&sa=N','試香瓶 批發','/article.php'),(1260725009,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1260725325,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1260725338,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1260725423,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1260727885,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260729095,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1260729705,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1260733567,'124.115.4.215',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1260734393,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1260742967,'95.71.102.229',1,'Internet Explorer 7.0b','Windows NT','','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1260744236,'66.249.67.209',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1260749966,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1260750766,'66.249.67.209',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1260751493,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1260751617,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1260753225,'220.137.64.90',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1260753228,'220.137.64.90',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1260753280,'216.104.15.130',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1260754068,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/goods.php'),(1260754168,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1260754930,'61.216.148.190',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1260755017,'150.70.84.151',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1260755559,'66.249.68.23',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1260755722,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1260755755,'66.249.68.23',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1260755808,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1260756925,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1260757678,'59.112.174.129',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1260757726,'216.104.15.130',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1260758077,'59.112.174.129',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1260758210,'59.112.174.129',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1260758397,'59.112.174.129',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1260758460,'208.80.193.27',1,'Internet Explorer 6.0','Windows 2000','','美国','','','','/index.php'),(1260759678,'66.249.67.209',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1260760166,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1260761306,'66.249.67.209',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1260764149,'66.249.67.209',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1260765175,'59.112.174.129',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1260765242,'38.100.41.94',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1260765308,'38.100.41.118',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1260765370,'150.70.84.151',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1260765671,'59.112.174.129',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1260765780,'59.112.174.129',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1260765962,'59.112.174.129',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1260766453,'66.249.67.209',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1260767491,'66.249.68.23',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1260770081,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1260771053,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1260771348,'208.80.193.55',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1260772683,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260773751,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260774349,'220.137.75.227',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1260774350,'220.137.75.227',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1260774352,'220.137.75.227',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1260774354,'220.137.75.227',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1260774357,'220.137.75.227',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1260774359,'220.137.75.227',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1260774364,'220.137.75.227',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1260774366,'220.137.75.227',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1260774368,'220.137.75.227',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1260774369,'220.137.75.227',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1260774372,'220.137.75.227',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1260774417,'216.104.15.130',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/category.php'),(1260774418,'216.104.15.130',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/category.php'),(1260774418,'216.104.15.130',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/category.php'),(1260774418,'216.104.15.134',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/category.php'),(1260774419,'216.104.15.138',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/category.php'),(1260774420,'216.104.15.134',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/goods.php'),(1260774420,'216.104.15.134',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/gallery.php'),(1260774421,'216.104.15.134',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/goods.php'),(1260774485,'216.104.15.142',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/category.php'),(1260774499,'216.104.15.138',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/category.php'),(1260774503,'216.104.15.142',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/category.php'),(1260776206,'66.249.67.209',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1260780387,'66.249.67.209',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1260782158,'66.249.68.23',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1260783313,'124.114.24.7',1,'Internet Explorer 7.0','Windows XP','zh-cn','陕西省西安市','http://www.google.cn','/search?hl=zh-CN&client=aff-cs-maxthon&hs=3US&newwindow=1&q=%E8%B4%9D%E6%96%AF%E9%80%9A%E9%A6%99%E6%B0%B4&aq=f&oq=','贝斯通香水','/goods.php'),(1260784342,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1260786984,'66.249.67.209',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1260789287,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260791740,'66.249.67.209',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1260791885,'66.249.67.209',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1260792360,'66.249.67.209',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1260793490,'66.249.67.209',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1260794643,'202.160.178.222',1,'Unknow browser','Unknown','','北京市','','','','/index.php'),(1260795882,'66.249.67.209',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1260796374,'61.65.121.221',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc720.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1260795372&ymv=3','','/index.php'),(1260796984,'218.160.235.84',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1260796986,'218.160.235.84',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1260797223,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1260799717,'118.168.15.194',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1260799719,'118.168.15.194',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1260799796,'216.104.15.134',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1260800655,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1260800656,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1260800656,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1260802104,'202.160.178.56',1,'Unknow browser','Unknown','','北京市','','','','/article.php'),(1260802667,'150.70.84.151',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1260802892,'202.160.178.104',1,'Unknow browser','Unknown','','北京市','','','','/category.php'),(1260803357,'66.249.67.209',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1260806805,'118.165.218.121',1,'Internet Explorer 6.0','Windows XP','zh-tw','APNIC','http://tw.mc723.mail.yahoo.com','/mc/welcome?.gx=0&.tm=1260806387&.rand=4i280djiff97p','','/index.php'),(1260808475,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1260809253,'123.202.40.160',1,'Internet Explorer 8.0','Windows XP','zh-tw','香港特别行政区','http://hk.search.yahoo.com','/search/combo?p=%E5%8C%96%E5%A6%9D%E5%93%81%E6%89%B9%E7%99%BC%E7%B6%B2&y=%E6%90%9C%E5%B0%8B&rd=r1&fr=FP-tab-web-t-ac&fr2=sb-top&xargs=0&pstart=1&b=11','化妝品批發網','/index.php'),(1260809321,'66.249.67.209',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1260809517,'66.249.67.209',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1260809899,'66.249.68.23',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1260810386,'66.249.67.209',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1260810452,'113.61.246.9',1,'Internet Explorer 8.0','Windows NT','zh-TW','IANA','http://tw.search.yahoo.com','/search?p=%E5%8F%B0%E4%B8%AD+%E6%89%B9%E7%99%BC+%E5%8C%96%E5%A6%9D%E5%93%81&y=%E6%90%9C%E5%B0%8B&rd=r1&fr=yfp&fr2=sb-top&xargs=0&pstart=1&b=11','台中 批發 化妝品','/index.php'),(1260810708,'66.249.67.209',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1260813889,'66.249.67.209',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1260814834,'66.249.67.209',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1260817090,'66.249.67.209',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1260819367,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260819811,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260819851,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260819961,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260819971,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260820025,'66.249.67.209',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1260821075,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260821592,'66.249.67.209',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1260821983,'124.115.4.215',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1260826337,'66.249.67.209',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1260827884,'66.249.67.209',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1260829200,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1260829502,'66.249.68.23',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1260829527,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1260829654,'66.249.68.23',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1260829784,'66.249.67.209',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1260832723,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/goods.php'),(1260833155,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1260834173,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1260834560,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1260834707,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1260834859,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1260836146,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260836891,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260837444,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1260837449,'202.160.179.83',1,'Unknow browser','Unknown','','北京市','','','','/category.php'),(1260837933,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1260838140,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260838522,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260838694,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260840192,'66.235.124.7',1,'Unknow browser','Unknown','en,*','ARIN','','','','/index.php'),(1260845536,'61.217.228.237',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1260845588,'216.104.15.130',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1260845792,'192.192.93.161',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.google.com.tw','/search?hl=zh-TW&source=hp&q=%E5%85%8D%E8%B2%BB%E5%8C%96%E5%A6%9D%E5%93%81%E6%A8%A3%E5%93%81&meta=&rlz=1W1SKPB_zh-TW&aq=f&oq=','免費化妝品樣品','/article.php'),(1260845897,'64.246.161.30',1,'FireFox 3.5.2','Windows XP','en-us,fr-be','美国','http://whois.domaintools.com','/chanshanger.com.tw','','/index.php'),(1260846409,'202.160.178.198',1,'Unknow browser','Unknown','','北京市','','','','/search.php'),(1260847756,'218.172.209.135',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.mg30.mail.yahoo.com','/dc/launch?.gx=1&.rand=0vnbu1glq3uer','','/index.php'),(1260849252,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1260849849,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260850210,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1260851435,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1260851781,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260851953,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260852967,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260853576,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1260854057,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1260854421,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260854784,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1260855027,'59.112.167.79',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1260855030,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1260855103,'216.104.15.130',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1260856696,'123.195.64.13',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1260856697,'123.195.64.13',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1260856771,'61.60.215.181',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1260856772,'61.60.215.181',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1260856772,'61.60.215.181',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1260856773,'61.60.215.181',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1260856803,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1260861214,'140.131.84.207',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E9%A6%99%E6%B0%B4%E5%85%AC%E5%8F%B8%E7%B0%A1%E4%BB%8B&fr2=sb-top&fr=yfp&rd=r1','香水公司簡介','/article.php'),(1260864349,'59.112.167.79',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1260864389,'59.112.167.79',1,'Unknow browser','Unknown','','台湾省','','','','/category.php');
INSERT INTO `ecs_stats` (`access_time`, `ip_address`, `visit_times`, `browser`, `system`, `language`, `area`, `referer_domain`, `referer_path`, `keywords`, `access_url`) VALUES (1260864404,'59.112.167.79',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1260864487,'216.104.15.138',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/goods.php'),(1260864544,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/goods.php'),(1260864568,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1260864660,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1260865257,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260865594,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1260865965,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1260866235,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260866770,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260866957,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260867287,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1260868024,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1260868738,'114.36.65.80',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://www.google.com.tw','/search?hl=zh-TW&rlz=1R2GZEF_zh-TWTW346&q=channel%E5%8C%96%E5%A6%9D%E5%93%81&btnG=%E6%90%9C%E5%B0%8B&meta=cr%3DcountryTW&aq=f&oq=','channel化妝品','/category.php'),(1260870189,'208.80.193.42',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1260872164,'210.64.255.107',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1260872165,'210.64.255.107',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1260872166,'210.64.255.107',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1260874700,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1260875105,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1260875128,'220.137.78.3',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1260875130,'220.137.78.3',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1260875132,'220.137.78.3',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1260875133,'220.137.78.3',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1260875136,'220.137.78.3',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1260875149,'220.137.78.3',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1260875169,'220.137.78.3',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1260875181,'220.137.78.3',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1260875192,'220.137.78.3',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1260875201,'220.137.78.3',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1260875206,'216.104.15.138',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/category.php'),(1260875209,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1260875209,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/goods.php'),(1260875211,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1260875212,'220.137.78.3',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1260875237,'216.104.15.142',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/category.php'),(1260875260,'216.104.15.130',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/category.php'),(1260875286,'216.104.15.130',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/category.php'),(1260875352,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1260875375,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/gallery.php'),(1260875375,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1260877812,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1260878209,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260878830,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1260879037,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1260879436,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1260879695,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1260879837,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1260880135,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1260880327,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1260880467,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1260880474,'114.39.9.175',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1260880475,'114.39.9.175',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1260880475,'114.39.9.175',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1260880476,'114.39.9.175',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1260880551,'216.104.15.138',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1260880685,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260880834,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1260881206,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260881486,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260881656,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260881785,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260881929,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260882405,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1260882632,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260882860,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1260882939,'210.64.255.107',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1260882939,'210.64.255.107',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1260882940,'210.64.255.107',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1260883086,'208.80.193.37',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1260883191,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1260883324,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260883817,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1260884044,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1260884162,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1260884799,'220.137.86.35',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1260884802,'220.137.86.35',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1260884862,'66.249.65.237',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1260885401,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1260890469,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1260891113,'66.249.68.46',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1260891143,'66.249.68.46',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1260891151,'66.249.68.46',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1260891171,'66.249.68.46',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1260891177,'66.249.68.46',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1260891178,'66.249.68.46',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1260891181,'66.249.68.46',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1260891192,'66.249.68.46',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1260892101,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1260892102,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1260892102,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1260892264,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1260892786,'67.195.112.229',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1260893177,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260893317,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/tag_cloud.php'),(1260893484,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1260893746,'210.64.255.107',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1260893746,'210.64.255.107',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1260893747,'210.64.255.107',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1260894813,'203.67.207.121',159,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1260896235,'218.172.235.185',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1260896255,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260896346,'216.104.15.130',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1260897781,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1260898069,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1260898080,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1260898157,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1260898430,'66.249.68.46',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1260898467,'66.249.68.46',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1260899497,'114.42.239.37',1,'Internet Explorer 8.0','Windows NT','zh-tw','IANA','http://tw.mc733.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1260899131&.rand=afd0j620ae8vn','','/index.php'),(1260899613,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1260899880,'66.249.68.46',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1260901757,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1260902347,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1260903693,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1260904481,'210.64.255.107',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1260904482,'210.64.255.107',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1260904483,'210.64.255.107',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1260905722,'124.115.4.215',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1260906389,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1260907505,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1260914064,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1260914683,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1260915356,'210.64.255.107',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1260915357,'210.64.255.107',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1260915358,'210.64.255.107',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1260915459,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1260918745,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1260918793,'219.71.14.142',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1260918794,'219.71.14.142',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1260918794,'219.71.14.142',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1260918795,'219.71.14.142',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1260918796,'219.71.14.142',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1260918796,'219.71.14.142',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1260918796,'219.71.14.142',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1260918797,'219.71.14.142',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1260918797,'219.71.14.142',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1260918798,'219.71.14.142',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1260918798,'219.71.14.142',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1260918798,'219.71.14.142',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1260918799,'219.71.14.142',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1260918799,'219.71.14.142',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1260918800,'219.71.14.142',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1260918800,'219.71.14.142',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1260918801,'219.71.14.142',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1260918801,'219.71.14.142',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1260918801,'219.71.14.142',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1260918802,'219.71.14.142',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1260918804,'219.71.14.142',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1260918890,'216.104.15.134',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1260919326,'67.195.112.229',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1260919935,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/goods.php'),(1260922623,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1260923633,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1260924347,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1260925041,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1260926151,'210.64.255.107',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1260926152,'210.64.255.107',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1260926153,'210.64.255.107',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1260926175,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1260926767,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1260928307,'66.249.68.5',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1260929498,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1260933833,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1260936932,'210.64.255.107',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1260936934,'210.64.255.107',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1260936934,'210.64.255.107',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1260937527,'61.217.231.211',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1260937579,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1260937764,'150.70.84.151',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1260938432,'123.150.180.92',1,'Unknow browser','Unknown','zh-cn','天津市','','','','/goods.php'),(1260939100,'110.50.137.27',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1260939114,'110.50.137.27',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1260939118,'110.50.137.27',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1260939124,'110.50.137.27',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1260939131,'110.50.137.27',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1260939133,'110.50.137.27',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1260939139,'110.50.137.27',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1260939142,'110.50.137.27',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1260939151,'110.50.137.27',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1260940607,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1260946778,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1260947719,'210.64.255.107',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1260947721,'210.64.255.107',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1260947721,'210.64.255.107',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1260948476,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1260948632,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1260948956,'61.60.215.181',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1260948956,'61.60.215.181',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1260948957,'61.60.215.181',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1260948957,'61.60.215.181',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1260949109,'150.70.84.151',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1260951136,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1260951866,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1260953263,'67.195.112.229',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1260954290,'59.112.165.143',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1260954588,'150.70.84.151',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1260955072,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1260956262,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1260956608,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1260958544,'210.64.255.107',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1260958545,'210.64.255.107',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1260958546,'210.64.255.107',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1260960383,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1260961255,'59.112.165.143',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1260961393,'59.112.165.143',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1260961521,'150.70.84.151',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/goods.php'),(1260961577,'59.112.165.143',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1260961644,'150.70.84.151',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1260962256,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1260964750,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1260964823,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1260966864,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1260967005,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1260967525,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1260967574,'114.46.56.206',1,'Opera 9.80','Windows XP','zh-TW,zh','IANA','http://tw.search.yahoo.com','/search?p=eunas&ei=utf-8&fr=yfp&xargs=0&pstart=1&b=21','eunas','/goods.php'),(1260969144,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260969164,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260969364,'210.64.255.107',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1260969365,'210.64.255.107',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1260969365,'210.64.255.107',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1260969514,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260969657,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260969667,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260969687,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260969697,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260969707,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260970056,'118.168.14.99',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1260970056,'118.168.14.99',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1260970407,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260970417,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260970687,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260970697,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260970708,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260970746,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260970756,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260970767,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260970777,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260972349,'220.137.78.128',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1260972352,'220.137.78.128',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1260972558,'66.249.68.5',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1260972672,'150.70.84.151',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1260972748,'202.160.178.54',1,'Unknow browser','Unknown','','北京市','','','','/article.php'),(1260973938,'114.39.10.199',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1260973939,'114.39.10.199',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1260973940,'114.39.10.199',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1260973940,'114.39.10.199',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1260974013,'216.104.15.134',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1260974628,'123.195.64.13',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1260974630,'123.195.64.13',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1260974804,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1260975877,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1260976893,'66.249.68.5',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1260977933,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260980223,'210.64.255.107',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1260980223,'210.64.255.107',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1260980224,'210.64.255.107',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1260982932,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1260983082,'208.80.193.26',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1260983443,'67.195.112.229',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1260988595,'124.115.4.215',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1260989332,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260989392,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1260990940,'210.64.255.107',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1260990941,'210.64.255.107',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1260990942,'210.64.255.107',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1260991126,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260991417,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1260991714,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260992313,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1260992547,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1260992804,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1260993087,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1260993307,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260993564,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1260993872,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1260994233,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1260994489,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1260995914,'208.80.193.37',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1260996388,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1261001838,'210.64.255.107',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1261001838,'210.64.255.107',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1261001839,'210.64.255.107',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1261005512,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1261008671,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1261008681,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261008691,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1261008701,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1261008711,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261008731,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1261008741,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1261008751,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1261008761,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261008771,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1261008779,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1261008781,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261008791,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1261008801,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261008811,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1261008821,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1261008831,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1261008841,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1261008852,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1261008861,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261008871,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1261008881,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261008891,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261008901,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261008911,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261008921,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1261011236,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1261012570,'210.64.255.107',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1261012571,'210.64.255.107',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1261012572,'210.64.255.107',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1261012720,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1261012721,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1261012722,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1261012891,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/goods.php'),(1261012985,'150.70.84.151',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1261013205,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1261013878,'66.196.97.157',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1261013881,'66.196.97.157',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1261014773,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1261014799,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1261014847,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1261015074,'220.137.72.25',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1261015075,'220.137.72.25',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1261015077,'220.137.72.25',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1261015078,'220.137.72.25',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1261015080,'220.137.72.25',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1261015081,'220.137.72.25',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1261015086,'220.137.72.25',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1261015088,'220.137.72.25',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1261015089,'220.137.72.25',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1261015091,'220.137.72.25',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1261015092,'220.137.72.25',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1261015154,'216.104.15.138',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/category.php'),(1261015154,'216.104.15.142',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/goods.php'),(1261015155,'216.104.15.134',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/category.php'),(1261015156,'216.104.15.130',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/goods.php'),(1261015156,'216.104.15.130',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/category.php'),(1261015165,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1261015166,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1261015208,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1261015335,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/gallery.php'),(1261015356,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1261015423,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1261016352,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1261017303,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1261018250,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1261019735,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1261019739,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1261021813,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1261021817,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1261022985,'114.33.219.2',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?ei=UTF-8&fr=yfp&p=%2Bweinimei&fr2=sp-qrw-orig-top&norw=1','+weinimei','/goods.php'),(1261023370,'210.64.255.107',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1261023371,'210.64.255.107',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1261023372,'210.64.255.107',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1261023478,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1261023479,'66.196.97.157',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1261023481,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1261023483,'66.196.97.157',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1261025661,'61.224.207.207',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1261025872,'67.195.81.187',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1261026297,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1261027117,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1261027426,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1261027697,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1261028246,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1261031206,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1261031227,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1261033445,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1261034167,'210.64.255.107',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1261034168,'210.64.255.107',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1261034169,'210.64.255.107',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1261037060,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1261041208,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261042123,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1261042127,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1261042332,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261044966,'210.64.255.107',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1261044968,'210.64.255.107',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1261044969,'210.64.255.107',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1261045855,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1261046265,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1261046583,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1261046790,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1261047005,'61.60.215.181',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1261047006,'61.60.215.181',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1261047006,'61.60.215.181',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1261047007,'61.60.215.181',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1261047123,'216.104.15.138',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1261047175,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1261047525,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1261047762,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1261047800,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1261048021,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1261052921,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261053125,'59.112.162.171',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1261053201,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261053205,'216.104.15.142',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1261053608,'59.112.162.171',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1261053720,'59.112.162.171',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1261053817,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261053885,'59.112.162.171',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1261054574,'218.160.235.245',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1261054575,'218.160.235.245',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1261055113,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261055124,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261055145,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1261057205,'118.168.15.205',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1261057205,'118.168.15.205',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1261057422,'150.70.84.151',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1261057644,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1261057847,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1261058132,'67.195.112.229',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1261058137,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1261058244,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1261058524,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1261058868,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1261059832,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1261060034,'67.195.112.229',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1261060806,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/catalog.php'),(1261061149,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1261062079,'67.195.112.229',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1261063182,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1261064009,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261064750,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1261064951,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1261065036,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261065303,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1261065321,'67.195.112.229',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1261066484,'67.195.112.229',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1261068007,'66.249.68.75',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1261069272,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1261071109,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1261073162,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1261073937,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1261074358,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1261074438,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1261074821,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1261076130,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1261076133,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1261076697,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1261076754,'124.115.4.215',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1261076783,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1261076790,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1261076858,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1261076861,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1261077595,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1261078337,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261078869,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261079038,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1261079321,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1261079480,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261079542,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1261080251,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1261080405,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261080772,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1261080782,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1261080851,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1261080861,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1261080891,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1261080901,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261081041,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1261081051,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261081061,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1261081071,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1261081081,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1261081091,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1261081131,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1261081141,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1261081151,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261081431,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1261081441,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261081451,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261081461,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1261081471,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1261081481,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1261081491,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1261081501,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1261081511,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1261081521,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1261081601,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1261081611,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1261081621,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261081631,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1261081726,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1261082201,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261082211,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261082221,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261082231,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261082241,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261082251,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261082261,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261082271,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261082281,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261082291,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261082301,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1261082311,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1261082321,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1261082331,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1261082341,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1261082351,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1261082361,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1261082371,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1261082381,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1261082391,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261082401,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1261082411,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1261082421,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1261082431,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1261082451,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261082490,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261082551,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1261082561,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1261082571,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1261082581,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1261082591,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1261082601,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1261082611,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261082621,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1261082631,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1261082788,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1261082864,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1261082961,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261082981,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1261083751,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261083761,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1261083771,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261083781,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1261083791,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261083801,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261083811,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1261083831,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261083851,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261083861,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261083871,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261083881,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261083891,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261084212,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1261085609,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261086174,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261086382,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261086675,'202.160.179.66',1,'Unknow browser','Unknown','','北京市','','','','/article.php'),(1261086951,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261087099,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1261088365,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1261091264,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1261091813,'67.195.112.229',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1261093390,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1261093772,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261094005,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1261094994,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1261095016,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261095028,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1261095271,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1261095420,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261096793,'208.80.193.44',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1261096837,'66.249.68.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1261097046,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1261097166,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261099678,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1261099694,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1261101638,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1261101642,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1261102753,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1261103073,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1261103690,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1261103691,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1261103691,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1261103747,'216.104.15.134',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1261104719,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1261104829,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1261104849,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1261105089,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1261105099,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1261105129,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1261105139,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1261105609,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1261105619,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1261105629,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1261105639,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1261105649,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1261105659,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1261105679,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1261105689,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261105700,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261105709,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1261106614,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1261106639,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1261106649,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1261106659,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1261106669,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1261106679,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1261106689,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1261106699,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1261106709,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1261106719,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1261106729,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1261106739,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1261106749,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1261106759,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1261106799,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1261106809,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1261106819,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1261106829,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261106839,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261106849,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261106859,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261106869,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261106870,'220.137.71.85',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1261106871,'220.137.71.85',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1261106873,'220.137.71.85',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1261106875,'220.137.71.85',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1261106877,'220.137.71.85',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1261106879,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1261106879,'220.137.71.85',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1261106887,'220.137.71.85',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1261106888,'220.137.71.85',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1261106889,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1261106890,'220.137.71.85',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1261106891,'220.137.71.85',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1261106893,'220.137.71.85',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1261106935,'216.104.15.142',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/category.php'),(1261106937,'216.104.15.138',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/category.php'),(1261106937,'216.104.15.138',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/gallery.php'),(1261106937,'216.104.15.130',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/category.php'),(1261106942,'216.104.15.130',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/category.php'),(1261106967,'216.104.15.142',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/category.php'),(1261106982,'216.104.15.142',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/goods.php'),(1261106985,'216.104.15.134',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/category.php'),(1261106987,'216.104.15.130',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/goods.php'),(1261107016,'216.104.15.142',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/category.php'),(1261107980,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1261107984,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1261110330,'208.80.193.55',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1261110787,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261112247,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1261112286,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1261113233,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1261113235,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1261113237,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1261113245,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1261114856,'59.112.234.122',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1261115033,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1261115182,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261115365,'210.64.255.93',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1261115365,'210.64.255.93',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1261115366,'210.64.255.93',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1261115653,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261117241,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261117641,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1261119045,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261120381,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261121432,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1261122724,'123.240.89.38',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.google.com.tw','/search?hl=zh-TW&lr=&rlz=1G1GGLQ_ZH-TWTW358&q=%E5%85%8D%E8%B2%BB%E7%B4%A2%E5%8F%96&start=90&sa=N','免費索取','/article.php'),(1261123449,'67.195.112.229',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1261124271,'67.195.112.229',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1261124895,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1261131418,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1261131838,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1261132175,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1261132678,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1261135204,'218.172.238.191',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1261135493,'150.70.84.151',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1261136041,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1261136629,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1261136894,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1261137426,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1261137634,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1261137869,'220.181.94.231',1,'Internet Explorer 5.5','Windows 98','zh-cn','北京市','','','','/index.php'),(1261138076,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261138227,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1261138287,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1261138407,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1261138633,'114.39.1.147',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1261138633,'114.39.1.147',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1261138634,'114.39.1.147',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1261138634,'114.39.1.147',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1261138715,'216.104.15.138',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1261138965,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1261139085,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1261139560,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261140882,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1261142009,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1261142569,'202.160.180.76',1,'Unknow browser','Unknown','','北京市','','','','/category.php'),(1261142747,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1261142931,'61.216.230.120',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1261142935,'61.216.230.120',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1261142992,'216.104.15.130',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1261143550,'61.60.215.181',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1261143551,'61.60.215.181',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1261143551,'61.60.215.181',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1261143551,'61.60.215.181',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1261143810,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1261144730,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1261145444,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261145990,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1261146307,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261146410,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1261146611,'220.137.81.216',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1261146614,'220.137.81.216',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1261146978,'118.168.12.30',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1261146979,'118.168.12.30',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1261146990,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1261147000,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1261147063,'216.104.15.130',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1261147181,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261147233,'67.195.112.229',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1261148699,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1261149522,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1261149688,'67.195.112.229',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1261149780,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1261149987,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1261150398,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1261151465,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1261152527,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1261152972,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1261154177,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261154187,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1261154197,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261154207,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1261154217,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1261154227,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261154237,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1261154257,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1261154267,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1261154277,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1261154287,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261154297,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1261154305,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1261154307,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261154317,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261154327,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261154337,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261154357,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261154377,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261154387,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1261154397,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1261154407,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261154417,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1261154427,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261154437,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1261154447,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1261154457,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1261154467,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261154477,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261154487,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261154497,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261154507,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261154547,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/catalog.php'),(1261154558,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1261154567,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261154577,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261154657,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1261154923,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1261155454,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1261155514,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1261156164,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1261156310,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1261156782,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1261157317,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1261157506,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1261157510,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1261157590,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1261157888,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1261157900,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1261158114,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1261158373,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1261159235,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1261160360,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1261161307,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1261161366,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1261161772,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1261162002,'124.115.4.215',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1261162596,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1261163090,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1261163966,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1261165208,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1261165678,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1261166053,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1261166265,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261166285,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261166517,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1261166736,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1261166738,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1261166944,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1261167223,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261167519,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261167948,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1261168334,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1261168637,'202.160.178.78',1,'Unknow browser','Unknown','','北京市','','','','/user.php'),(1261168658,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261168866,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1261169929,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1261170316,'66.249.68.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1261170874,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1261171236,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1261171239,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1261172750,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1261173213,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1261173341,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1261175143,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1261175494,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1261175504,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261175514,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1261175594,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1261175604,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1261175614,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261175624,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1261175634,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1261175644,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1261175815,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1261175824,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1261175834,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1261175844,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1261175854,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1261175864,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1261175874,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261175884,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261175894,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1261175904,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1261175914,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1261175924,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1261176297,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1261176307,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1261176317,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261176327,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1261176337,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1261176347,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261176357,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1261176367,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1261176377,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261176387,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1261176387,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1261176397,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261176407,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1261176417,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1261176427,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1261176437,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1261176447,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1261176457,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1261176467,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1261176477,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1261176487,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261177227,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1261177237,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1261177247,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261177257,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261177267,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261177277,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1261177287,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1261177297,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1261177310,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1261177320,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1261177330,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1261177340,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1261177350,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1261177360,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261177370,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1261177380,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1261177390,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1261177400,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1261177410,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261177420,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261177430,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261177440,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1261177450,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1261177460,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261177470,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261177480,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261177490,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261177500,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261177658,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1261178396,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1261178603,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1261178662,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1261179215,'202.160.180.101',1,'Unknow browser','Unknown','','北京市','','','','/flow.php'),(1261180467,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1261180792,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1261180912,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1261180974,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1261180999,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1261182596,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1261182772,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1261184119,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1261184914,'218.19.163.125',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省广州市','http://www.google.cn','/search?source=igchina&hl=zh-CN&rlz=1G1GGLQ_ZH-CNCN350&q=%E5%A7%AC%E9%9B%AA%E9%BE%99&aq=f&oq=','姬雪龙','/goods.php'),(1261184958,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1261185008,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261186836,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1261186970,'114.40.166.28',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=04-22061425&fr=yfp&ei=utf-8&v=0','04-22061425','/user.php'),(1261187066,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1261187408,'66.249.68.69',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1261188765,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1261188973,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1261190740,'67.195.112.229',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1261191637,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1261193543,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1261193547,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1261195716,'67.195.112.229',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article_cat.php'),(1261195739,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261196424,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261198841,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1261199361,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1261199650,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1261200952,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1261201527,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1261202445,'59.112.175.49',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1261202454,'59.112.175.49',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1261202511,'59.112.175.49',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1261202556,'150.70.84.151',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/goods.php'),(1261202623,'150.70.84.151',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1261203347,'114.42.139.67',1,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://tw.mc728.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1261202829&.rand=fijbfppv9sie7','','/index.php'),(1261203496,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261203891,'59.112.175.49',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1261203932,'59.112.175.49',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1261203950,'59.112.175.49',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1261203995,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1261204025,'59.112.175.49',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1261204843,'220.137.79.131',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1261204845,'220.137.79.131',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1261204848,'220.137.79.131',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1261204850,'220.137.79.131',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1261204853,'220.137.79.131',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1261204855,'220.137.79.131',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1261204862,'220.137.79.131',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1261204864,'220.137.79.131',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1261204866,'220.137.79.131',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1261204868,'220.137.79.131',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1261204871,'220.137.79.131',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1261204934,'216.104.15.130',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/goods.php'),(1261204939,'216.104.15.130',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/category.php'),(1261204939,'216.104.15.130',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/category.php'),(1261204942,'216.104.15.142',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/gallery.php'),(1261204947,'216.104.15.134',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/category.php'),(1261204950,'216.104.15.130',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/category.php'),(1261204951,'216.104.15.130',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/category.php'),(1261206631,'67.195.112.229',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1261206973,'59.112.175.49',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1261207095,'59.112.175.49',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1261207115,'59.112.175.49',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1261207133,'59.112.175.49',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1261207983,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1261208292,'66.249.68.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1261208904,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1261208907,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1261208978,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1261209625,'114.41.162.34',1,'Internet Explorer 7.0','Windows NT','zh-tw','IANA','','','','/article.php'),(1261211085,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1261211179,'221.174.50.132',1,'Internet Explorer 5.01','Windows 2000','','中国','','','','/category.php'),(1261211450,'221.174.50.139',1,'Internet Explorer 5.01','Windows 2000','','中国','','','','/goods.php'),(1261211450,'221.174.50.139',1,'Internet Explorer 5.01','Windows 2000','','中国','','','','/category.php'),(1261212021,'67.195.112.229',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1261212263,'208.80.193.31',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1261214800,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1261214888,'67.195.112.229',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1261216045,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1261216711,'67.195.112.229',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1261217431,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1261217452,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1261218037,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1261219175,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1261219250,'67.195.112.229',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1261220581,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1261220638,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1261220639,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1261220639,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1261220714,'216.104.15.138',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1261220810,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1261221544,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1261221563,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1261223039,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1261223529,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1261223868,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1261223879,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1261224805,'61.216.141.14',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1261225111,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1261225298,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1261225665,'208.80.193.31',1,'Internet Explorer 6.0','Windows 2000','','美国','','','','/index.php'),(1261227399,'216.104.15.138',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1261228397,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1261230757,'61.216.228.245',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1261230759,'61.216.228.245',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1261230806,'216.104.15.138',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1261233727,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1261235558,'67.195.112.229',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1261235831,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1261236496,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1261236963,'220.137.68.224',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1261236967,'220.137.68.224',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1261237040,'216.104.15.138',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1261237267,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1261237289,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1261237335,'67.195.112.229',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1261238812,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1261239613,'210.6.102.4',1,'Internet Explorer 6.0','Windows XP','zh-tw','香港特别行政区','http://hk.search.yahoo.com','/search?p=%E5%8C%96%E5%A6%9D%E5%93%81%E6%89%B9%E7%99%BC%E5%85%AC%E5%8F%B8&ei=UTF-8&meta=rst%3Dhk&fr=FP-tab-web-t-ac&pstart=1&b=81','化妝品批發公司','/article.php'),(1261240924,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1261240977,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1261241168,'67.195.112.229',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1261241642,'67.195.112.229',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1261246129,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261246208,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261246228,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1261246238,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261246428,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261246438,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261246450,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1261246488,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1261246498,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1261246508,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261246898,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261246908,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261246918,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261246928,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261247008,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1261247019,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1261247028,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1261247038,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1261247048,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261247058,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1261247068,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261247848,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261247858,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261247868,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261247878,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261247888,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261247898,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261247908,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1261247918,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1261248068,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1261248078,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1261248088,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1261248098,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1261248108,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1261248118,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1261248128,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261248138,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1261248148,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1261248158,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261248168,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261248178,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261249468,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261250648,'124.115.4.215',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1261252051,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1261258263,'220.181.61.192',1,'Internet Explorer 6.0','Windows XP','zh-cn','北京市','','','','/index.php'),(1261258817,'59.112.160.91',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1261258855,'59.112.160.91',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1261258867,'59.112.160.91',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1261258881,'59.112.160.91',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1261258895,'216.104.15.142',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1261259178,'67.195.112.229',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1261261401,'59.112.160.91',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1261261417,'59.112.160.91',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1261261421,'59.112.160.91',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1261261431,'59.112.160.91',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1261267863,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1261268202,'67.195.112.229',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1261268505,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1261268851,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1261269336,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1261270549,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1261270563,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1261270569,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1261270579,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1261270589,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261270599,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261270609,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1261270619,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1261270629,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1261270639,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261270659,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1261270669,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261270679,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261270689,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1261270699,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1261270709,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261270719,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1261270729,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1261270739,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1261270749,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1261270759,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1261270769,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1261270779,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1261270789,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1261270803,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261270809,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261270829,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1261270841,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1261270849,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261270859,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1261270869,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1261270879,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261270889,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1261270899,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261270909,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261270919,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261270929,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261270939,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261270949,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1261270959,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1261270969,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1261270984,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1261270989,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1261270999,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261271009,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1261271019,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1261271029,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1261271039,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1261271049,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1261271059,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1261271069,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1261271079,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1261271089,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1261271099,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1261271109,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261271119,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261271129,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261271189,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1261271199,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1261271209,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1261271219,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1261271229,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261271239,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1261271249,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261271259,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261271269,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1261271279,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261271289,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261271299,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261271309,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1261271319,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1261271328,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1261271338,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1261271348,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261271358,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1261271369,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261271388,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261271399,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261271408,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261271418,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261271429,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261271438,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261271449,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1261271459,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1261271469,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1261271478,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1261271489,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1261271498,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1261271509,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1261271518,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1261271528,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1261271538,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261271549,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/flow.php'),(1261271558,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261271569,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1261271579,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1261271588,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1261271598,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1261271608,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1261271618,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1261271629,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1261271639,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1261271648,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1261271659,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1261271669,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1261271678,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1261271688,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1261271698,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1261271709,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1261271718,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1261271728,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261271738,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1261271751,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261271758,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261271768,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1261271778,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261271788,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261271798,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261271808,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261271821,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261271828,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1261271860,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1261271918,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261271952,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1261271968,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1261271978,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1261271998,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1261272008,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1261272019,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1261272038,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1261272048,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261272061,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261272068,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261272079,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261272088,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261272098,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1261272108,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261272118,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1261272138,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261272148,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1261272158,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261272178,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1261272188,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1261272198,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1261272209,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1261272218,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1261272229,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261272238,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1261272248,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1261272258,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261272268,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1261272288,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261272298,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261272328,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1261272519,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1261273765,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1261273785,'118.168.13.77',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1261273785,'118.168.13.77',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1261273791,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1261273833,'216.104.15.134',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1261274179,'67.195.112.229',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1261274235,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1261275089,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1261279390,'67.195.112.229',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1261279889,'61.60.215.181',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1261279890,'61.60.215.181',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1261279890,'61.60.215.181',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1261279891,'61.60.215.181',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1261279955,'216.104.15.142',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1261281542,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1261283435,'66.249.68.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1261283676,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1261283680,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1261286403,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1261289169,'66.249.68.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1261290177,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1261296423,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1261296433,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1261298094,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1261298990,'220.137.68.217',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1261298992,'220.137.68.217',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1261298994,'220.137.68.217',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1261298995,'220.137.68.217',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1261298997,'220.137.68.217',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1261298999,'220.137.68.217',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1261299010,'220.137.68.217',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1261299011,'220.137.68.217',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1261299013,'220.137.68.217',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1261299014,'220.137.68.217',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1261299017,'220.137.68.217',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1261299060,'216.104.15.138',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/category.php'),(1261299061,'216.104.15.142',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/category.php'),(1261299062,'216.104.15.130',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/category.php'),(1261299085,'216.104.15.138',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/goods.php'),(1261299089,'216.104.15.138',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/category.php'),(1261299091,'216.104.15.142',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/category.php'),(1261299097,'216.104.15.138',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/category.php'),(1261299101,'216.104.15.134',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/goods.php'),(1261299141,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/gallery.php'),(1261300016,'67.195.112.229',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1261301676,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1261301686,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1261301696,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1261301716,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1261301726,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1261301736,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261301746,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1261301756,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1261301766,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1261301776,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1261301786,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1261301796,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1261301806,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261301826,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1261301836,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1261301846,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261301856,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1261301866,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1261301876,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1261301886,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1261301896,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1261301906,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1261301916,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1261301926,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1261301936,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1261301946,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1261301956,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1261301966,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1261301976,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261301986,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261302046,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1261302056,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1261302066,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1261302076,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1261302086,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261302096,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1261302106,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1261302116,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1261302126,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1261302136,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1261302146,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1261302156,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1261302166,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1261302186,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1261302196,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1261302206,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1261302216,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1261302226,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1261302236,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1261302246,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1261302256,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1261302266,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1261302277,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261302286,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261302296,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1261302306,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1261302316,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261302326,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1261302336,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1261302346,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1261302356,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1261302366,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261302376,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261302386,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261302477,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1261302516,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1261302526,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1261302536,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1261302546,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1261302556,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1261302566,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1261302576,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1261302586,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1261302596,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261302606,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1261302616,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1261302626,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1261302636,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1261302646,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1261302656,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1261302666,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1261302676,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1261302686,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1261302696,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1261302706,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1261302716,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1261302726,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1261302736,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1261302746,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1261302756,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1261302786,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1261302796,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1261302806,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1261302816,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1261302826,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1261302836,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1261302846,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1261302856,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1261302866,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1261302876,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1261302886,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1261302896,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1261302906,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1261302916,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1261302926,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1261302936,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1261302946,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1261302957,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261302966,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1261302976,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1261302986,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1261302996,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261303006,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261303017,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1261303026,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261303036,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1261303046,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261303056,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1261303066,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1261303076,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1261303086,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1261303096,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1261303106,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1261303116,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1261303126,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1261303136,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1261303146,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261303156,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261303166,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1261303176,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261303187,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/snatch.php'),(1261303366,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261303386,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1261303396,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261303486,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1261303496,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1261303506,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1261303526,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1261303536,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1261303546,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1261303556,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1261303566,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1261303576,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1261303586,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1261303596,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1261303606,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1261303616,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1261303626,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1261303636,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1261303646,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1261303650,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1261303656,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1261303666,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1261303676,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1261303686,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1261303696,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1261303706,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1261303746,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1261303756,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1261304051,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1261304489,'67.195.112.229',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1261308010,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1261308436,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1261308546,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1261308818,'67.195.112.229',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1261310157,'67.195.112.229',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1261310633,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1261311599,'203.73.79.58',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1261311600,'203.73.79.58',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1261311601,'203.73.79.58',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1261315878,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1261315880,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1261315880,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1261316390,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261316401,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1261316411,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261316421,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1261316511,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261316521,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261316531,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261316541,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261316551,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1261316561,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1261316571,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1261316582,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1261316602,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261316777,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261316787,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261316798,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261316808,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261316819,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261316830,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1261316840,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261316850,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261316860,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1261316870,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1261316880,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1261316891,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1261316901,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1261316912,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1261316921,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261316951,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1261316962,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261317299,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261317309,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261317319,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261317329,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261317339,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261317349,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261317359,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1261317369,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261317379,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1261317389,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261317399,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261317409,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1261317420,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1261317429,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261317439,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261317449,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261317459,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261317469,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1261317479,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261317492,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1261317499,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1261317509,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1261317519,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1261317529,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1261317539,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1261317549,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1261317562,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1261317569,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1261317599,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1261317609,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1261317619,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261317629,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1261318269,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1261318279,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261318289,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261318299,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1261318309,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261318319,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1261318329,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261318339,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1261318349,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261318369,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261318379,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261318389,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261318399,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261318409,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261318419,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261318429,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261318439,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261318449,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261318458,'67.195.112.229',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1261318459,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261318469,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261318666,'67.195.112.229',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1261319350,'61.217.236.106',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1261319495,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1261321576,'67.195.112.229',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1261321944,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1261322251,'67.195.112.229',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1261322316,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1261322320,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1261322392,'203.73.79.58',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1261322393,'203.73.79.58',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1261322393,'203.73.79.58',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1261323759,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1261323762,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1261324307,'216.104.15.130',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1261324715,'114.38.75.196',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','http://www.google.com.tw','/search?hl=zh-TW&cr=countryTW&rls=ig&q=%E6%89%B9%E7%99%BC%E4%BF%9D%E9%A4%8A%E5%93%81&start=20&sa=N','批發保養品','/index.php'),(1261326859,'67.195.112.229',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1261327562,'123.195.64.13',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1261327563,'123.195.64.13',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1261327692,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1261327752,'114.38.75.196',2,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1261328695,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1261330131,'208.80.193.31',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1261330715,'67.195.112.229',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1261331170,'124.207.141.114',1,'FireFox 1.5.0.2','Windows XP','zh-cn,zh','北京市','','','','/index.php'),(1261331611,'91.121.106.59',1,'Internet Explorer 5.01','Windows 2000','','欧洲','','','','/index.php'),(1261333197,'203.73.79.58',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1261333199,'203.73.79.58',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1261333199,'203.73.79.58',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1261333277,'67.195.112.229',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1261336929,'124.115.4.215',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1261337421,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1261339685,'67.195.112.229',1,'Unknow browser','Unknown','en-us,en','美国','','','','/flow.php'),(1261342987,'125.225.21.195',1,'Safari 532.0','Windows XP','zh-TW,zh','台湾省','http://tw.mc722.mail.yahoo.com','/mc/showMessage?sMid=192&&filterBy=&.rand=850133025&midIndex=192&mid=1_300909_AEzIvMsAACeOSu2IbQrRxDnHG1A','','/index.php'),(1261343013,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1261343017,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1261343656,'208.80.193.32',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1261343756,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1261343990,'203.73.79.58',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1261343990,'203.73.79.58',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1261343991,'203.73.79.58',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1261347844,'67.195.112.229',1,'Unknow browser','Unknown','en-us,en','美国','','','','/flow.php'),(1261349609,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1261352490,'67.195.112.229',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1261354001,'59.112.160.91',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1261354045,'59.112.160.91',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1261354058,'59.112.160.91',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1261354070,'216.104.15.130',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1261354073,'59.112.160.91',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1261354808,'203.73.79.58',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1261354809,'203.73.79.58',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1261354809,'203.73.79.58',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1261355896,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261356006,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261356016,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261356221,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1261356236,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261356246,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261356251,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1261356256,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1261356266,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261356286,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261356716,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261356726,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261356736,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261356746,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1261356756,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1261356816,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261356826,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261356836,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261357489,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1261357666,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1261357676,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1261357686,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261357696,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261357706,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261357716,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261357726,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261357736,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1261357746,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1261357756,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1261357826,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261358456,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1261358494,'220.137.76.64',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1261358497,'220.137.76.64',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1261358591,'216.104.15.130',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1261358858,'67.195.112.229',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1261359354,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1261360468,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1261361532,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1261362393,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1261362644,'67.195.112.229',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1261364088,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1261365526,'203.73.79.58',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1261365527,'203.73.79.58',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1261365528,'203.73.79.58',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1261366538,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1261366542,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1261367938,'67.195.112.229',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1261369015,'66.249.68.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1261369031,'66.249.68.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1261369110,'66.249.68.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1261369757,'67.195.112.229',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1261370129,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1261370132,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1261372358,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1261374965,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1261375596,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1261376321,'203.73.79.58',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1261376322,'203.73.79.58',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1261376322,'203.73.79.58',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1261379356,'67.195.112.229',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1261382585,'110.50.150.90',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1261382588,'110.50.150.90',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1261382592,'110.50.150.90',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1261382593,'110.50.150.90',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1261382594,'110.50.150.90',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1261382600,'110.50.150.90',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1261382601,'110.50.150.90',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1261382613,'110.50.150.90',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1261382615,'110.50.150.90',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1261382854,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1261383593,'192.168.0.44',1,'Internet Explorer 8.0','Windows NT','zh-TW','本地局域网','http://www.google.com','/search?hl=zh-TW&q=%E8%97%8D%E8%89%B2%E7%93%B6%E8%A3%9D%E9%A6%99%E6%B0%B4&lr=&aq=f&oq=','藍色瓶裝香水','/goods.php'),(1261384188,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1261384262,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1261384824,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1261385523,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1261386661,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1261387112,'203.73.79.58',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1261387113,'203.73.79.58',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1261387113,'203.73.79.58',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1261387331,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1261388105,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1261388327,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1261388472,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1261389533,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1261389983,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1261390704,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1261390914,'61.60.215.181',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1261390915,'61.60.215.181',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1261390915,'61.60.215.181',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1261390916,'61.60.215.181',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1261390970,'216.104.15.138',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1261391165,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1261391298,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1261391475,'67.195.112.229',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1261392134,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1261392170,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1261394747,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1261395246,'220.137.77.54',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1261395248,'220.137.77.54',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1261395252,'220.137.77.54',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1261395256,'220.137.77.54',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1261395259,'220.137.77.54',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1261395262,'220.137.77.54',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1261395273,'220.137.77.54',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1261395275,'220.137.77.54',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1261395278,'220.137.77.54',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1261395280,'220.137.77.54',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1261395285,'220.137.77.54',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1261395313,'216.104.15.130',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/goods.php'),(1261395313,'216.104.15.142',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/category.php'),(1261395336,'150.70.84.151',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1261395357,'216.104.15.138',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/category.php'),(1261395360,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1261395389,'150.70.84.151',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/gallery.php'),(1261395415,'150.70.84.151',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1261395419,'150.70.84.151',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1261395475,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1261395555,'150.70.84.151',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1261395556,'150.70.84.151',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/goods.php'),(1261395577,'150.70.84.151',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1261397640,'66.196.97.157',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1261397642,'66.196.97.157',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1261397644,'66.196.97.157',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1261397644,'66.196.97.157',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1261397968,'203.73.79.58',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1261397969,'203.73.79.58',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1261397970,'203.73.79.58',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1261398973,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1261400163,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1261400167,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1261400469,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1261401420,'202.160.178.222',1,'Unknow browser','Unknown','','北京市','','','','/index.php'),(1261401630,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1261401634,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1261401818,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1261402099,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1261402926,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1261405334,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1261405357,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1261405371,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1261405479,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1261405504,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1261406628,'114.38.71.132',3,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','','','','/index.php'),(1261408349,'118.231.81.30',1,'Internet Explorer 7.0','Windows NT','zh-tw','APNIC','http://www.google.com.tw','/search?hl=zh-TW&rlz=1T4ACAW_zh-TWTW304TW304&q=%E5%A4%AA%E6%A5%B5%E9%A6%99%E6%B0%B4&btnG=%E6%90%9C%E5%B0%8B&meta=lr%3Dlang_zh-TW&aq=f&oq=','太極香水','/goods.php'),(1261408703,'203.73.79.58',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1261408704,'203.73.79.58',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1261408705,'203.73.79.58',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1261409776,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1261409995,'61.217.239.197',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1261410044,'67.195.112.229',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1261411555,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1261411556,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1261411557,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1261411656,'150.70.84.151',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1261412042,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1261418682,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1261419514,'203.73.79.58',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1261419515,'203.73.79.58',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1261419515,'203.73.79.58',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1261424120,'124.115.4.215',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1261425087,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1261428236,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1261428729,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1261429519,'67.195.112.229',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1261429635,'67.195.112.229',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1261430376,'203.73.79.58',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1261430377,'203.73.79.58',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1261430377,'203.73.79.58',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1261432501,'67.195.112.229',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1261432922,'66.249.68.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1261432945,'66.249.68.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1261434586,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1261434936,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1261436052,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1261437266,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1261439038,'67.195.112.229',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1261439381,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1261439722,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1261440084,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1261441184,'203.73.79.58',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1261441185,'203.73.79.58',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1261441185,'203.73.79.58',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1261441709,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1261444120,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261444634,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261444881,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1261445560,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1261446875,'220.137.77.89',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1261446878,'220.137.77.89',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1261446949,'216.104.15.134',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1261448554,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1261449212,'208.80.193.42',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1261449409,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1261450149,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1261450786,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1261451004,'59.112.165.226',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1261451046,'59.112.165.226',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1261451056,'59.112.165.226',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1261451071,'59.112.165.226',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1261451081,'216.104.15.134',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1261451975,'203.73.79.58',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1261451976,'203.73.79.58',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1261451977,'203.73.79.58',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1261455932,'202.160.180.101',1,'Unknow browser','Unknown','','北京市','','','','/snatch.php'),(1261458631,'123.195.64.13',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1261458632,'123.195.64.13',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1261458700,'216.104.15.130',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1261458903,'125.232.83.95',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E9%A6%99%E6%B0%B4+%E7%B2%BE%E9%9D%88+%E8%97%8D%E8%89%B2&rd=r1&fr=fp-hotsearch&fr2=sb-top&xargs=0&pstart=1&b=11','香水 精靈 藍色','/index.php'),(1261461594,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1261462520,'208.80.193.27',1,'Internet Explorer 6.0','Windows 98','','美国','','','','/index.php'),(1261462845,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1261462849,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1261464945,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1261465483,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1261465927,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1261466490,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1261467062,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261467333,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1261467357,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1261467500,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1261467810,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261467925,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1261467991,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1261467994,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1261468473,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1261468584,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1261469021,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1261469172,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1261469573,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1261469724,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1261470116,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1261470262,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1261470666,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1261470795,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1261471244,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1261471382,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1261471776,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1261471926,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1261472222,'202.160.180.155',1,'Unknow browser','Unknown','','北京市','','','','/category.php'),(1261472320,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1261472338,'67.195.112.229',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1261472450,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1261473809,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1261476964,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1261477522,'114.25.170.250',1,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?ei=utf-8&fr=slv8-msgr&p=%e8%97%8f%e9%a6%99%e9%96%a3&type=','藏香閣','/index.php'),(1261478324,'67.195.112.229',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1261480045,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1261480045,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1261480046,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1261480047,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1261480047,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1261480048,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1261480048,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1261480049,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1261480051,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1261480052,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1261480199,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1261482584,'58.114.135.77',2,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://google.pchome.com.tw','/search.jsp?q=%E7%B4%A2%E5%8F%96&hl=zh-TW&lr=&as_qdr=all&start=240&sa=N&meta=cr=countryTW','索取','/article.php'),(1261482675,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1261483224,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1261484368,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1261484486,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1261485107,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1261485777,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1261486090,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1261487187,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1261487422,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1261487681,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1261488016,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1261488094,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261488282,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1261488285,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1261488531,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1261489023,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1261489777,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1261490403,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1261490754,'118.168.14.110',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1261490756,'118.168.14.110',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1261490788,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1261490835,'216.104.15.142',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1261491094,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1261491663,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1261492121,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1261492429,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1261492686,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1261492868,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1261493039,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1261493180,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1261493569,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261494439,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/user.php'),(1261496220,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1261497242,'67.195.112.229',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1261501009,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261502386,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261504634,'67.195.112.229',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1261505172,'66.249.68.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1261505304,'66.249.68.69',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1261505330,'66.249.68.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1261505344,'66.249.68.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1261505411,'66.249.68.69',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1261505425,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1261505553,'66.249.68.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1261505563,'66.249.68.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1261505591,'66.249.68.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1261506766,'66.249.68.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1261506790,'66.249.68.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1261507084,'66.249.68.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1261507965,'66.249.68.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1261508173,'66.249.68.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1261508184,'66.249.68.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1261509093,'66.249.68.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1261509318,'66.249.68.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1261516894,'218.167.100.30',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1261516896,'218.167.100.30',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1261516897,'218.167.100.30',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1261516899,'218.167.100.30',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1261516900,'218.167.100.30',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1261516902,'218.167.100.30',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1261516907,'218.167.100.30',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1261516908,'218.167.100.30',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1261516910,'218.167.100.30',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1261516912,'218.167.100.30',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1261516914,'218.167.100.30',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1261516961,'216.104.15.130',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/gallery.php'),(1261516961,'216.104.15.138',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/category.php'),(1261516968,'216.104.15.130',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/category.php'),(1261516968,'216.104.15.138',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/category.php'),(1261516968,'216.104.15.134',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/goods.php'),(1261516968,'216.104.15.130',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/category.php'),(1261516973,'216.104.15.130',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/category.php'),(1261516993,'216.104.15.142',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/category.php'),(1261516994,'216.104.15.138',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/category.php'),(1261517196,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1261517842,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1261522374,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1261528138,'67.195.112.229',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1261528383,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1261528805,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1261530362,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1261534197,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1261534366,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1261535704,'211.74.229.129',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1261535705,'211.74.229.129',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1261535706,'211.74.229.129',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1261535818,'67.195.112.229',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1261536095,'61.60.215.181',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1261536097,'61.60.215.181',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1261536098,'61.60.215.181',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1261536099,'61.60.215.181',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1261536159,'216.104.15.142',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1261536244,'67.195.112.229',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1261536302,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1261537293,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1261538582,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1261538586,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1261539702,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1261541531,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1261541918,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1261542283,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1261542284,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1261542285,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1261542339,'216.104.15.142',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1261543716,'218.167.13.162',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://www.google.com.tw','/search?hl=zh-TW&source=hp&q=%E7%94%B7%E5%A3%AB%E9%AB%98%E7%B4%9A%E9%A6%99%E6%B0%B4&btnG=Google+%E6%90%9C%E5%B0%8B&meta=lr%3Dlang_zh-TW&aq=f&oq=','男士高級香水','/goods.php'),(1261543763,'66.249.68.69',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1261544942,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1261545048,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1261545058,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/tag_cloud.php'),(1261545409,'67.195.112.229',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1261546279,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261546503,'211.74.229.129',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1261546504,'211.74.229.129',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1261546505,'211.74.229.129',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1261546539,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/user.php'),(1261546549,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/flow.php'),(1261546559,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/group_buy.php'),(1261546569,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1261546594,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1261550009,'67.195.112.229',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1261555065,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1261555068,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1261556255,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1261557189,'67.195.112.229',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1261557305,'211.74.229.129',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1261557306,'211.74.229.129',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1261557306,'211.74.229.129',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1261560882,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1261560885,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1261563195,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1261563278,'59.112.171.104',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1261563299,'59.112.171.104',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1261563305,'59.112.171.104',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1261563316,'59.112.171.104',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1261563493,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1261564005,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1261565441,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1261566291,'66.249.68.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1261567018,'208.80.193.57',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1261567251,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1261568001,'208.80.193.42',1,'Internet Explorer 6.0','Windows 2000','','美国','','','','/index.php'),(1261568080,'211.74.229.129',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1261568080,'211.74.229.129',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1261568081,'211.74.229.129',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1261569592,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1261570305,'61.216.148.184',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1261570348,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1261570634,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1261572166,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1261572726,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1261573366,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1261573735,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1261574690,'59.112.171.104',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1261574779,'59.112.171.104',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1261574794,'59.112.171.104',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1261574827,'59.112.171.104',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1261574961,'67.195.112.229',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1261575338,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1261575485,'218.167.106.56',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1261575493,'218.167.106.56',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1261575775,'150.70.84.151',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1261576434,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1261577218,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1261577219,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1261577219,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1261577220,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1261577221,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1261577221,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1261577222,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1261577222,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1261577223,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1261577224,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1261577248,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1261577323,'216.104.15.134',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1261578045,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1261578307,'112.105.21.1',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=%E5%8F%B0%E4%B8%AD%E9%A6%99%E6%B0%B4%E5%8C%96%E5%A6%9D%E5%93%81%E6%89%B9%E7%99%BC&fr2=sb-top&fr=yfp&rd=r1','台中香水化妝品批發','/index.php'),(1261578879,'211.74.229.129',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1261578880,'211.74.229.129',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1261578880,'211.74.229.129',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1261580195,'216.104.15.134',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1261580515,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1261580870,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1261581084,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1261581421,'208.80.193.30',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1261581481,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1261584698,'67.195.112.229',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1261585041,'59.112.171.104',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1261585068,'59.112.171.104',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1261585083,'59.112.171.104',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1261585095,'59.112.171.104',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1261588525,'122.117.120.31',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc721.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1261588354&.rand=a0j4k1jqol0gb','','/index.php'),(1261588856,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261589391,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1261589401,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1261589699,'211.74.229.129',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1261589700,'211.74.229.129',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1261589701,'211.74.229.129',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1261589791,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1261590718,'66.249.68.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1261591996,'124.115.4.215',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1261592500,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1261592564,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1261593495,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1261593540,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1261594428,'59.112.160.91',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1261594449,'59.112.160.91',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1261594453,'59.112.160.91',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1261594462,'59.112.160.91',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1261595208,'220.131.66.157',2,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mg30.mail.yahoo.com','/dc/launch?.gx=1&.rand=61g9gk8q89d5e','','/index.php'),(1261596806,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1261596841,'66.249.68.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1261600495,'211.74.229.129',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1261600496,'211.74.229.129',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1261600497,'211.74.229.129',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1261602255,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1261604570,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1261606459,'59.112.160.91',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1261606555,'59.112.160.91',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1261606566,'59.112.160.91',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1261606576,'59.112.160.91',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1261606954,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1261607424,'91.121.106.59',1,'Internet Explorer 5.01','Windows 2000','','欧洲','','','','/index.php'),(1261609505,'218.167.101.244',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1261609507,'218.167.101.244',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1261609508,'218.167.101.244',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1261609509,'218.167.101.244',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1261609511,'218.167.101.244',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1261609512,'218.167.101.244',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1261609518,'218.167.101.244',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1261609519,'218.167.101.244',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1261609521,'218.167.101.244',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1261609522,'218.167.101.244',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1261609524,'218.167.101.244',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1261609591,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1261609591,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/goods.php'),(1261609632,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1261609636,'66.249.68.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1261609687,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1261609706,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/gallery.php'),(1261609739,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1261609774,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/goods.php'),(1261609774,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1261609776,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1261609796,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1261609797,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1261610518,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1261611227,'211.74.229.129',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1261611228,'211.74.229.129',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1261611229,'211.74.229.129',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1261612153,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1261612156,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1261617524,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1261617876,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1261618226,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1261618396,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1261620202,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1261620718,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1261622010,'211.74.229.129',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1261622011,'211.74.229.129',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1261622012,'211.74.229.129',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1261622235,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1261625444,'114.25.157.225',2,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?ei=utf-8&fr=slv8-msgr&p=%e8%97%8f%e9%a6%99%e9%96%a3&type=','藏香閣','/index.php'),(1261628819,'66.249.68.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1261629911,'123.195.64.13',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1261629912,'123.195.64.13',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1261630126,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1261631771,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1261632261,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261632271,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1261632807,'211.74.229.129',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1261632808,'211.74.229.129',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1261632808,'211.74.229.129',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1261632960,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1261632970,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261632981,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261634509,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1261636507,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1261636510,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1261636953,'114.137.20.70',1,'Safari 532.0','Windows XP','zh-TW,zh','IANA','http://www.google.com.tw','/search?hl=zh-TW&rlz=1G1GGLQ_ZH-TWTW289&q=chanel%2B%E9%A6%99%E6%B0%B4&btnG=%E6%90%9C%E5%B0%8B&meta=cr%3DcountryTW&aq=f&oq=','chanel+香水','/category.php'),(1261641240,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1261643610,'211.74.229.129',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1261643611,'211.74.229.129',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1261643611,'211.74.229.129',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1261644892,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1261645436,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1261647428,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1261647469,'59.115.247.229',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1261647470,'59.115.247.229',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1261647574,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1261647973,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1261650682,'218.172.239.25',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1261650755,'216.104.15.138',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1261651405,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1261653425,'67.195.112.229',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1261653918,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1261653921,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1261654032,'88.73.20.195',1,'Internet Explorer 8.0','Windows XP','zh-tw','德国','http://images.google.com.tw','/imgres?imgurl=http://www.chanshanger.com.tw/images/200904/1239092228889892443.jpg&imgrefurl=http://www.chanshanger.com.tw/goods.php%3Fid%3D157&usg=__GoGHe0uVg4BZsyHQM_WWC6o_7TY=&h=200&w=200&sz=7&hl=z','','/goods.php'),(1261654405,'211.74.229.129',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1261654406,'211.74.229.129',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1261654407,'211.74.229.129',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1261655214,'203.67.150.129',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc727.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1261654735&.rand=641r1icrm74tb','','/index.php'),(1261655217,'67.195.112.229',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1261655243,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1261655453,'118.168.14.225',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1261655453,'118.168.14.225',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1261655555,'216.104.15.142',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1261655711,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1261655711,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1261655712,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1261655740,'83.167.62.171',1,'Unknow browser','Unknown','','爱尔兰','','','','/snatch.php'),(1261655910,'150.70.84.151',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1261655956,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1261656081,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1261656318,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1261656713,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1261658711,'66.249.68.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1261659846,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261661292,'82.151.125.36',1,'Internet Explorer 6.0','Windows XP','','俄罗斯','http://chanshanger.com.tw','/','','/index.php'),(1261663778,'123.204.103.219',2,'FireFox 3.5.6','Windows XP','zh-tw,en-us','台湾省','','','','/index.php'),(1261664381,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1261664456,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261664523,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1261664527,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1261664547,'67.195.112.229',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article_cat.php'),(1261665069,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1261665207,'211.74.229.129',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1261665208,'211.74.229.129',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1261665208,'211.74.229.129',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1261665961,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261666194,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1261666557,'114.39.0.37',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1261666558,'114.39.0.37',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1261666559,'114.39.0.37',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1261666559,'114.39.0.37',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1261666641,'150.70.84.151',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1261666689,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1261670513,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1261671367,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1261671370,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1261671903,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1261671985,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1261671989,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1261674233,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1261674236,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1261674236,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1261674237,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1261674238,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1261674238,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1261674240,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1261674241,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1261674241,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1261674242,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1261674286,'59.112.166.117',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1261674305,'59.112.166.117',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1261674327,'59.112.166.117',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1261674337,'59.112.166.117',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1261674416,'150.70.84.151',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1261675800,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1261676000,'211.74.229.129',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1261676001,'211.74.229.129',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1261676001,'211.74.229.129',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1261676287,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1261677896,'124.115.4.215',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1261678411,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1261678635,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1261679845,'59.112.166.117',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1261679864,'59.112.166.117',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1261679871,'59.112.166.117',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1261679880,'59.112.166.117',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1261681501,'220.181.61.192',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1261681518,'220.181.61.192',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/catalog.php'),(1261681535,'220.181.61.192',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/flow.php'),(1261681553,'220.181.61.192',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/group_buy.php'),(1261681568,'220.181.61.192',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1261681586,'220.181.61.192',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/pick_out.php'),(1261681606,'220.181.61.192',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/snatch.php'),(1261681627,'220.181.61.192',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/tag_cloud.php'),(1261681650,'220.181.61.192',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/user.php'),(1261682135,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1261682434,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1261682438,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1261682526,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1261683150,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1261684165,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1261684565,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1261685084,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1261685296,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1261686052,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1261686728,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1261686820,'211.74.229.129',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1261686821,'211.74.229.129',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1261686821,'211.74.229.129',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1261687027,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1261687130,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1261687152,'208.80.193.31',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1261687158,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1261688151,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1261688574,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1261689337,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1261689589,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1261689745,'59.104.123.134',160,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1261689758,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1261689775,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1261690731,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1261691323,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1261692846,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1261693333,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1261693813,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1261693817,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1261694129,'67.195.112.229',1,'Unknow browser','Unknown','en-us,en','美国','','','','/pick_out.php'),(1261695825,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1261695829,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1261697199,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1261697595,'211.74.229.129',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1261697596,'211.74.229.129',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1261697596,'211.74.229.129',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1261698002,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1261698669,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1261698826,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1261699271,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261700407,'208.80.193.27',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1261700909,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1261701271,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261702654,'67.195.112.229',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1261703133,'61.216.148.184',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1261703842,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1261703853,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1261703879,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1261704061,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1261706170,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1261706297,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261706601,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1261706678,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1261706716,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/user.php'),(1261706790,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1261707067,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1261707143,'59.112.165.68',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1261707318,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1261707363,'59.112.165.68',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1261707443,'59.112.165.68',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1261707528,'59.112.165.68',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1261708137,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1261708426,'211.74.229.129',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1261708427,'211.74.229.129',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1261708427,'211.74.229.129',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1261708435,'218.167.102.36',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1261708436,'218.167.102.36',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1261708438,'218.167.102.36',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1261708439,'218.167.102.36',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1261708441,'218.167.102.36',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1261708442,'218.167.102.36',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1261708447,'218.167.102.36',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1261708448,'218.167.102.36',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1261708449,'218.167.102.36',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1261708451,'218.167.102.36',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1261708453,'218.167.102.36',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1261708504,'150.70.84.151',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1261708525,'150.70.84.151',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/goods.php'),(1261708525,'150.70.84.151',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1261708545,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1261708570,'150.70.84.151',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1261708591,'150.70.84.151',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1261708592,'150.70.84.151',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1261708638,'150.70.84.151',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1261708681,'150.70.84.151',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1261708694,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/gallery.php'),(1261708770,'150.70.84.151',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/goods.php'),(1261709439,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1261710356,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1261712235,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1261713277,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1261713282,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1261713734,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1261713743,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1261717647,'59.112.163.142',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1261717689,'59.112.163.142',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1261717694,'59.112.163.142',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1261717703,'59.112.163.142',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1261718466,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1261719205,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1261719234,'211.74.229.129',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1261719235,'211.74.229.129',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1261719235,'211.74.229.129',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1261719530,'59.104.123.134',161,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1261720114,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261720757,'66.249.68.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1261720770,'66.249.68.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1261720776,'66.249.68.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1261720873,'66.249.68.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1261721413,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261721708,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261721946,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261722341,'66.249.68.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1261722350,'66.249.68.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1261722351,'66.249.68.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1261722368,'66.249.68.69',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1261722723,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1261722801,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1261723119,'114.38.74.217',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','','','','/index.php'),(1261724496,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261725412,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1261726375,'216.145.14.142',1,'FireFox 3.5.2','Windows XP','en-us,fr-be','美国','http://whois.domaintools.com','/chanshanger.com.tw','','/index.php'),(1261728001,'110.50.165.103',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1261728011,'110.50.165.103',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1261728018,'110.50.165.103',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1261728021,'110.50.165.103',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1261728023,'110.50.165.103',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1261728026,'110.50.165.103',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1261728027,'110.50.165.103',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1261728038,'110.50.165.103',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1261728040,'110.50.165.103',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1261728060,'150.70.84.151',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1261728681,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1261728684,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1261729339,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1261729997,'211.74.229.129',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1261729998,'211.74.229.129',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1261729999,'211.74.229.129',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1261731599,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1261731900,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261731910,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261732409,'59.112.165.127',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1261732714,'59.112.165.127',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1261732782,'59.112.165.127',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1261732853,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261732863,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261732876,'59.112.165.127',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1261740117,'208.80.193.43',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1261740783,'211.74.229.129',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1261740784,'211.74.229.129',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1261740785,'211.74.229.129',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1261741626,'216.104.15.142',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1261742326,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1261743392,'218.167.106.69',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1261743395,'218.167.106.69',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1261743584,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261744109,'59.112.165.127',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1261744205,'59.112.165.127',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1261744228,'59.112.165.127',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1261744237,'59.112.165.127',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1261744597,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1261744598,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1261744599,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1261744648,'216.104.15.130',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1261744904,'67.195.112.229',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1261747520,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261748316,'118.168.14.99',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1261748317,'118.168.14.99',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1261748602,'150.70.84.151',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1261748925,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1261748954,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1261748970,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1261749065,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1261749453,'123.195.64.13',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1261749454,'123.195.64.13',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1261749672,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1261750080,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261751628,'211.74.229.129',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1261751629,'211.74.229.129',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1261751631,'211.74.229.129',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1261755099,'118.171.34.42',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1261755100,'118.171.34.42',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1261755101,'118.171.34.42',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1261755101,'118.171.34.42',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1261755433,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1261755663,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1261762358,'211.74.229.129',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1261762359,'211.74.229.129',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1261762360,'211.74.229.129',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1261762697,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1261763101,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1261763834,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261764130,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1261764427,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1261764751,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1261765180,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261765702,'124.115.4.215',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1261766341,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1261766829,'218.166.215.119',2,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','','','','/goods.php'),(1261768672,'219.136.134.52',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省广州市','http://images.google.cn','/imglanding?q=%E9%A1%B6%E7%BA%A7%E9%A6%99%E6%B0%B4&imgurl=http://www.chanshanger.com.tw/images/200903/1237700198614328907.jpg&imgrefurl=http://www.chanshanger.com.tw/goods.php%3Fid%3D88&usg=__GZQStC8h','顶级香水','/goods.php'),(1261768985,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261769475,'212.227.136.205',1,'Unknow browser','Unknown','de, en','德国','','','','/index.php'),(1261769966,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1261770871,'66.196.97.157',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1261770879,'66.196.97.157',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1261771667,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1261771677,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1261772385,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1261772386,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1261772387,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1261772387,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1261772388,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1261772389,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1261772389,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1261772390,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1261772391,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1261772393,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1261772731,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1261773221,'211.74.229.129',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1261773222,'211.74.229.129',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1261773224,'211.74.229.129',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1261775274,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1261776315,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261777787,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1261777787,'208.80.193.61',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1261778528,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261778890,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261780472,'67.195.112.229',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1261784026,'211.74.229.129',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1261784027,'211.74.229.129',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1261784028,'211.74.229.129',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1261784279,'67.195.112.229',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1261784775,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1261786708,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1261788005,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1261788773,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1261790141,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1261791631,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1261791854,'66.249.68.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1261792950,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1261793644,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1261793832,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1261794828,'211.74.229.129',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1261794829,'211.74.229.129',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1261794829,'211.74.229.129',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1261795389,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1261795424,'67.195.112.229',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1261797002,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1261798539,'67.195.112.229',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1261798544,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1261800094,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1261800363,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1261801449,'61.217.237.118',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1261801530,'216.104.15.142',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1261801695,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1261801699,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1261802680,'218.167.101.183',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1261802682,'218.167.101.183',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1261802684,'218.167.101.183',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1261802685,'218.167.101.183',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1261802687,'218.167.101.183',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1261802689,'218.167.101.183',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1261802696,'218.167.101.183',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1261802698,'218.167.101.183',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1261802700,'218.167.101.183',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1261802702,'218.167.101.183',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1261802705,'218.167.101.183',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1261802761,'216.104.15.138',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/category.php'),(1261802859,'66.249.68.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1261803091,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1261803131,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1261803147,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1261803169,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1261803174,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/gallery.php'),(1261803175,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/goods.php'),(1261803191,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/goods.php'),(1261803194,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1261803211,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1261803213,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1261803402,'67.195.112.229',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1261804066,'66.249.68.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1261804104,'66.249.68.69',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1261804138,'66.249.68.69',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1261804152,'66.249.68.69',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1261804219,'66.249.68.69',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1261804226,'66.249.68.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1261804578,'66.249.68.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1261805434,'66.249.68.69',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1261805626,'211.74.229.129',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1261805627,'211.74.229.129',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1261805627,'211.74.229.129',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1261808084,'115.43.153.141',1,'Internet Explorer 8.0','Windows NT','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=xenium%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','xenium香水','/category.php'),(1261808628,'67.195.112.229',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1261810881,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1261811187,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1261813116,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1261813120,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1261816403,'211.74.229.129',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1261816405,'211.74.229.129',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1261816405,'211.74.229.129',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1261816411,'66.249.68.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1261817592,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1261819041,'67.195.112.229',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1261819477,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1261820227,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1261821399,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1261822353,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1261823029,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1261824405,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1261824929,'67.195.112.229',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1261825142,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1261826248,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1261827214,'211.74.229.129',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1261827215,'211.74.229.129',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1261827216,'211.74.229.129',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1261828031,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1261828034,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1261828374,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1261829205,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1261829730,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1261830470,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1261833487,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1261833717,'122.100.117.250',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1261834688,'150.70.84.151',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1261834750,'218.167.144.66',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1261834753,'218.167.144.66',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1261834775,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1261834776,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1261834777,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1261834800,'216.104.15.130',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1261834999,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1261835002,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1261837007,'67.195.112.229',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1261837435,'67.195.112.229',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1261837731,'67.195.112.229',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1261838079,'211.74.229.129',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1261838080,'211.74.229.129',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1261838081,'211.74.229.129',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1261840814,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1261840818,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1261842430,'67.195.112.229',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1261843018,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1261843363,'67.195.112.229',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1261843610,'208.80.193.38',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1261844029,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1261845520,'118.168.15.81',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1261845524,'118.168.15.81',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1261845576,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1261846139,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1261847322,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1261847892,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1261847897,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1261848846,'211.74.229.129',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1261848848,'211.74.229.129',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1261848848,'211.74.229.129',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1261852589,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1261853295,'124.115.4.215',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1261853914,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1261856994,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1261856999,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1261857494,'208.80.193.53',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1261859647,'211.74.229.129',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1261859649,'211.74.229.129',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1261859650,'211.74.229.129',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1261862157,'67.195.112.229',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1261862322,'91.121.106.59',1,'Internet Explorer 5.01','Windows 2000','','欧洲','','','','/index.php'),(1261865890,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1261865900,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1261865910,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261865970,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1261865980,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261865990,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1261866000,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261866090,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1261866110,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261866120,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1261866130,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261866140,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261866150,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261866160,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1261866330,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261866380,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261866410,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1261866420,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1261866430,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261866442,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261866450,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261866460,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261866480,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261866490,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261866500,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261866510,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261866590,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1261868448,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1261868449,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1261868449,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1261868450,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1261868451,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1261868451,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1261868452,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1261868452,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1261868453,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1261868454,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1261870455,'211.74.229.129',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1261870456,'211.74.229.129',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1261870457,'211.74.229.129',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1261873779,'59.112.166.43',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1261873827,'59.112.166.43',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1261873853,'59.112.166.43',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1261873864,'59.112.166.43',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1261874672,'66.249.68.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1261874705,'66.249.68.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1261874719,'66.249.68.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1261874789,'66.249.68.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1261875513,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1261877145,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1261877505,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1261877769,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1261878028,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1261878669,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1261878757,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1261880362,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1261880389,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1261881258,'211.74.229.129',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1261881259,'211.74.229.129',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1261881259,'211.74.229.129',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1261881606,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1261882403,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1261883376,'113.96.127.216',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','http://www.google.cn','/search?hl=zh-CN&client=aff-360daohang&newwindow=1&q=%E9%9A%94%E7%A6%BB%E9%9C%9C%E4%B8%93%E5%8C%BA&start=10&sa=N','隔离霜专区','/category.php'),(1261883574,'61.216.229.138',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1261883575,'61.216.229.138',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1261883757,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1261885900,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1261885904,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1261887077,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1261887137,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1261888280,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1261888321,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1261888325,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1261888356,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1261888839,'59.112.166.43',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1261889027,'59.112.166.43',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1261889035,'59.112.166.43',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1261889047,'59.112.166.43',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1261889542,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1261889724,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1261890258,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261890508,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1261890518,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261890843,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1261891028,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261891038,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261891048,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261891058,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261891068,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261891933,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1261891975,'211.74.229.129',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1261891976,'211.74.229.129',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1261891977,'211.74.229.129',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1261892048,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261892058,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261892068,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261892076,'67.195.112.229',1,'Unknow browser','Unknown','en-us,en','美国','','','','/tag_cloud.php'),(1261892078,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261892088,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261892098,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261892108,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261892118,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261892128,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261892239,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1261892933,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1261893073,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1261894000,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1261894354,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1261894358,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1261895701,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1261895705,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1261895893,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1261897377,'67.195.112.229',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1261898495,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1261898498,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1261901502,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1261901519,'67.195.112.229',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1261901835,'59.112.166.43',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1261901885,'59.112.166.43',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1261901907,'59.112.166.43',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1261901920,'59.112.166.43',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1261902750,'211.74.229.129',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1261902751,'211.74.229.129',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1261902751,'211.74.229.129',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1261903740,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1261903744,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1261907765,'67.195.112.229',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1261908808,'59.104.123.19',162,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1261912269,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1261913570,'211.74.229.129',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1261913571,'211.74.229.129',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1261913572,'211.74.229.129',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1261915887,'59.112.166.43',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1261915934,'59.112.166.43',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1261916044,'59.112.166.43',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1261916078,'59.112.166.43',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1261916205,'67.195.112.229',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1261916233,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1261916251,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1261916486,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1261916496,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261916507,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1261917008,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1261917018,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1261917028,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1261917038,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261917048,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261917059,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261917068,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1261918047,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1261918057,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1261918067,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1261918077,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1261918087,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1261918097,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1261918107,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1261918117,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261918127,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261918137,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261918147,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261918157,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261918167,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1261920863,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1261921104,'114.27.120.141',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1261921105,'114.27.120.141',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1261921106,'114.27.120.141',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1261921106,'114.27.120.141',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1261921222,'216.104.15.138',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1261921859,'218.167.130.156',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1261921864,'218.167.130.156',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1261922472,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1261922477,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1261922716,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1261923559,'66.249.68.69',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1261923646,'66.249.68.69',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1261923806,'66.249.68.69',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1261923839,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1261923840,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1261923841,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1261924044,'66.249.68.69',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1261924066,'123.195.64.13',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1261924067,'123.195.64.13',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1261924265,'67.195.112.229',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1261924368,'211.74.229.129',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1261924370,'211.74.229.129',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1261924370,'211.74.229.129',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1261926312,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1261926770,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1261929957,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1261929961,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1261934205,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1261935136,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1261935248,'211.74.229.129',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1261935249,'211.74.229.129',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1261935250,'211.74.229.129',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1261936992,'67.195.112.229',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1261939080,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261939680,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261940487,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1261940790,'124.115.4.215',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1261940900,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261940910,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261940930,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1261941520,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1261941904,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1261941908,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1261941909,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261943372,'218.160.152.203',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1261943373,'218.160.152.203',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1261943375,'218.160.152.203',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1261943377,'218.160.152.203',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1261943378,'218.160.152.203',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1261943381,'218.160.152.203',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1261943386,'218.160.152.203',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1261943388,'218.160.152.203',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1261943390,'218.160.152.203',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1261943391,'218.160.152.203',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1261943393,'218.160.152.203',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1261943450,'216.104.15.134',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/category.php'),(1261943450,'216.104.15.138',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/category.php'),(1261943450,'216.104.15.130',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/category.php'),(1261943450,'216.104.15.142',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/category.php'),(1261943464,'216.104.15.134',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/goods.php'),(1261943464,'216.104.15.138',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/gallery.php'),(1261943464,'216.104.15.130',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/category.php'),(1261943478,'216.104.15.130',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/category.php'),(1261943481,'216.104.15.130',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/category.php'),(1261943896,'67.195.112.229',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1261945152,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1261946104,'211.74.229.129',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1261946106,'211.74.229.129',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1261946106,'211.74.229.129',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1261946178,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1261946960,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1261948572,'67.195.112.229',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1261948776,'220.181.61.192',1,'Internet Explorer 6.0','Windows XP','zh-cn','北京市','','','','/index.php'),(1261949037,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1261949336,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1261950038,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1261950068,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1261950601,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1261950810,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1261956072,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1261956818,'211.74.229.129',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1261956819,'211.74.229.129',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1261956819,'211.74.229.129',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1261959554,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1261960283,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1261960748,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1261961077,'208.80.193.54',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1261961168,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1261961342,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1261961352,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1261961362,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1261961382,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1261961392,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1261961402,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1261961412,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1261961422,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1261961432,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261961442,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261961482,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1261961502,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1261961512,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1261961522,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1261961532,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1261961542,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1261961552,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1261961562,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1261961572,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1261961582,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261961592,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1261961602,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261961609,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1261961612,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1261961622,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1261961762,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1261961772,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1261961782,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1261961792,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1261961802,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1261961812,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1261961822,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261961832,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1261961842,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1261961852,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1261961862,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261961872,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1261961882,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1261961892,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1261961902,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1261961910,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1261961912,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1261961922,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1261961932,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1261961942,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1261961952,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1261961962,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1261961972,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1261961982,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1261961992,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261962002,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261962013,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261962273,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1261962292,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1261962302,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1261962312,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1261962322,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1261962332,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1261962342,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1261962351,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1261962361,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1261962371,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1261962381,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1261962411,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1261962421,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1261962431,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1261962441,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1261962451,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1261962461,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1261962472,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1261962481,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1261962492,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1261962502,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1261962511,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1261962521,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1261962531,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1261962542,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1261962552,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1261962561,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1261962571,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1261962581,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1261962591,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1261962601,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1261962612,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1261962621,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1261962631,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1261962641,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1261962651,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1261962662,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1261962671,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1261962681,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261962691,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261962701,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1261962711,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1261962721,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1261962731,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1261962741,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261962751,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261962761,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261962771,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261962781,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1261962791,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1261962811,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1261962932,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1261963051,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1261963071,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1261963075,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1261963341,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1261963351,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1261963371,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1261963381,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1261963391,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1261963401,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1261963412,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1261963421,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1261963431,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1261963441,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1261963822,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1261963861,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1261963890,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1261964315,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1261964638,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1261964873,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1261964877,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1261965020,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1261965080,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1261965697,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1261965698,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1261965698,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1261965702,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1261965703,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1261965704,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1261965704,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1261965705,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1261965705,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1261965706,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1261965889,'150.70.84.151',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1261966870,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1261966967,'66.249.68.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1261966992,'66.249.68.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1261967060,'66.249.68.69',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1261967630,'211.74.229.129',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1261967631,'211.74.229.129',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1261967632,'211.74.229.129',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1261967691,'66.249.68.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1261967717,'66.249.68.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1261967727,'66.249.68.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1261967733,'66.249.68.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1261967752,'66.249.68.69',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1261967762,'66.249.68.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1261967770,'66.249.68.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1261967805,'66.249.68.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1261968111,'66.249.68.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1261968169,'66.249.68.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1261968209,'66.249.68.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1261968628,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1261968632,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1261971154,'66.249.68.69',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1261971959,'110.50.147.134',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1261971969,'110.50.147.134',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1261971970,'110.50.147.134',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1261971972,'110.50.147.134',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1261971982,'110.50.147.134',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1261971987,'110.50.147.134',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1261971988,'110.50.147.134',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1261971989,'110.50.147.134',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1261972000,'110.50.147.134',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1261972124,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1261972588,'118.168.14.175',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1261972589,'118.168.14.175',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1261972844,'150.70.84.151',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1261974190,'208.80.193.55',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1261974576,'67.195.112.229',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1261977261,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1261978418,'211.74.229.129',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1261978419,'211.74.229.129',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1261978420,'211.74.229.129',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1261981687,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1261981691,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1261982733,'67.195.112.229',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1261982869,'59.112.172.191',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1261982913,'59.112.172.191',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1261982935,'59.112.172.191',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1261982984,'59.112.172.191',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1261987651,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261987760,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1261987771,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261987783,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1261988014,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1261988023,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1261988034,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1261988054,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1261988066,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261988518,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1261988529,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1261988541,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261988552,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261988604,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1261988614,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1261988624,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1261988635,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261989205,'211.74.229.129',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1261989206,'211.74.229.129',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1261989206,'211.74.229.129',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1261989506,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261989516,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261989526,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1261989532,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1261989536,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261989546,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261989556,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261989566,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261989576,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261989586,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261989656,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1261989666,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1261989676,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1261989686,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1261989696,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1261989706,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1261989716,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1261989726,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1261989736,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1261989746,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261989881,'59.112.172.191',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1261989922,'59.112.172.191',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1261989932,'59.112.172.191',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1261989943,'59.112.172.191',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1261991036,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1261994452,'38.100.41.118',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1261994454,'38.100.41.118',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1261996730,'59.112.172.191',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1261996779,'59.112.172.191',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1261996817,'59.112.172.191',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1261996866,'59.112.172.191',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1261997041,'59.115.244.60',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1261997054,'59.115.244.60',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1261997109,'216.104.15.134',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1261997589,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1261997593,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1262000801,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1262002620,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1262002624,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1262004725,'218.172.227.99',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1262004776,'216.104.15.130',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1262006298,'66.249.68.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1262006434,'67.195.112.229',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1262006749,'59.112.172.191',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1262006793,'59.112.172.191',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1262006817,'59.112.172.191',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1262006901,'59.112.172.191',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1262007739,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1262007742,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1262007836,'61.231.24.121',2,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','','','','/goods.php'),(1262009790,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1262009820,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1262010187,'218.167.106.112',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1262010190,'218.167.106.112',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1262010270,'216.104.15.130',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1262012166,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1262012318,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1262012318,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1262012319,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1262012428,'150.70.84.151',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1262014393,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1262014403,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1262014786,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1262014798,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262014806,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1262015243,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1262015247,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1262015589,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1262015599,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1262015609,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262015619,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262015629,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1262017211,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1262017221,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262017231,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1262017241,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262017251,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262017261,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262017271,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1262017281,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1262017302,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1262017997,'59.112.172.191',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1262018042,'59.112.172.191',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1262018051,'59.112.172.191',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1262018060,'59.112.172.191',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1262020828,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1262020840,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1262025330,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1262025548,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1262026695,'124.115.4.215',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1262027172,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1262027774,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1262027989,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1262028202,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1262028414,'67.195.112.229',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1262031033,'59.112.160.249',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1262031075,'59.112.160.249',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1262031085,'59.112.160.249',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1262031095,'59.112.160.249',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1262033587,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1262033677,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1262034641,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1262036330,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1262036691,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1262038017,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1262038464,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1262039784,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1262042124,'59.112.160.249',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1262042372,'59.112.160.249',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1262042432,'59.112.160.249',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1262042532,'59.112.160.249',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1262043365,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1262044784,'66.249.68.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1262049357,'218.167.106.212',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1262049359,'218.167.106.212',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1262049360,'218.167.106.212',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1262049362,'218.167.106.212',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1262049364,'218.167.106.212',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1262049366,'218.167.106.212',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1262049372,'218.167.106.212',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1262049374,'218.167.106.212',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1262049376,'218.167.106.212',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1262049377,'218.167.106.212',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1262049380,'218.167.106.212',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1262049429,'216.104.15.130',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/gallery.php'),(1262049429,'216.104.15.142',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/category.php'),(1262049429,'216.104.15.138',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/goods.php'),(1262049429,'216.104.15.134',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/category.php'),(1262049446,'216.104.15.138',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/category.php'),(1262049466,'150.70.84.151',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1262049489,'150.70.84.151',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1262049489,'150.70.84.151',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1262049511,'150.70.84.151',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1262049533,'150.70.84.151',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/goods.php'),(1262049535,'150.70.84.151',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1262052619,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1262052896,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1262053298,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1262054232,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1262054462,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262054727,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1262056435,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262057408,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262057614,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262059471,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262059989,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262063175,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1262063176,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1262063176,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1262063177,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1262063178,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1262063178,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1262063179,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1262063180,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1262063180,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1262063181,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1262063268,'150.70.84.151',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1262063887,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1262064054,'203.73.35.207',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1262064055,'203.73.35.207',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1262064056,'203.73.35.207',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1262064916,'123.195.64.13',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1262064917,'123.195.64.13',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1262065190,'114.39.234.109',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=%E5%8C%96%E5%A6%9D%E5%93%81%E6%89%B9%E7%99%BC%E7%B6%B2&fr2=sb-top&fr=yfp&rd=r1','化妝品批發網','/index.php'),(1262069842,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/user.php'),(1262069935,'202.160.178.222',1,'Unknow browser','Unknown','','北京市','','','','/index.php'),(1262070391,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1262073320,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1262074621,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1262074850,'203.73.35.207',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1262074851,'203.73.35.207',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1262074852,'203.73.35.207',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1262075119,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1262075144,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1262075701,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1262077210,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1262077467,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1262078224,'114.39.10.239',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1262078225,'114.39.10.239',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1262078226,'114.39.10.239',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1262078227,'114.39.10.239',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1262078472,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1262078596,'208.80.193.54',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1262079350,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1262079353,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1262079730,'202.160.180.138',1,'Unknow browser','Unknown','','北京市','','','','/article.php'),(1262081535,'202.160.179.17',1,'Unknow browser','Unknown','','北京市','','','','/category.php'),(1262081645,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1262081892,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1262082299,'67.195.112.229',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1262082658,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1262083196,'115.80.155.113',1,'Internet Explorer 8.0','Windows NT','zh-tw','IANA','http://www.google.com','/search?hl=zh-TW&source=hp&q=%E6%B8%85%E7%A7%80%E4%BD%B3%E4%BA%BA%E9%A6%99%E6%B0%B4&lr=&aq=f&oq=','清秀佳人香水','/goods.php'),(1262083334,'150.70.84.151',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/goods.php'),(1262083889,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1262084598,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1262085322,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1262085655,'203.73.35.207',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1262085656,'203.73.35.207',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1262085657,'203.73.35.207',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1262085663,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1262086167,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262089964,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1262090050,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1262091123,'208.80.193.29',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1262091354,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1262091359,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1262091554,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1262095252,'118.168.14.16',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1262095254,'118.168.14.16',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1262095387,'216.104.15.134',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1262096468,'203.73.35.207',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1262096469,'203.73.35.207',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1262096469,'203.73.35.207',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1262097177,'67.195.112.229',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1262100173,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1262101452,'66.249.68.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1262101784,'66.249.68.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1262104774,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1262104776,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1262104776,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1262104834,'216.104.15.130',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1262105031,'67.195.112.229',1,'Unknow browser','Unknown','en-us,en','美国','','','','/group_buy.php'),(1262106942,'67.195.112.229',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1262107267,'203.73.35.207',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1262107268,'203.73.35.207',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1262107269,'203.73.35.207',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1262107510,'38.105.71.98',1,'Internet Explorer 6.0','Windows XP','en-us','美国','http://www.google.com','/search?hl=en&source=hp&q=chanshanger.com.tw/&aq=f&oq=&aqi=','chanshanger.com.tw/','/index.php'),(1262109210,'202.160.180.38',1,'Unknow browser','Unknown','','北京市','','','','/article.php'),(1262110293,'67.195.112.229',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1262110699,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1262111084,'124.115.4.215',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1262111701,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1262118056,'203.73.35.207',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1262118057,'203.73.35.207',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1262118058,'203.73.35.207',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1262126259,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1262126293,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1262126523,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1262128876,'203.73.35.207',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1262128877,'203.73.35.207',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1262128878,'203.73.35.207',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1262129786,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1262130007,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1262130544,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1262131744,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1262132310,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1262133325,'61.135.165.202',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/index.php'),(1262137784,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1262137789,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1262139546,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1262141420,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1262141687,'91.121.106.59',1,'Internet Explorer 5.01','Windows 2000','','欧洲','','','','/index.php'),(1262141718,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1262146919,'218.167.106.244',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1262146921,'218.167.106.244',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1262146922,'218.167.106.244',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1262146924,'218.167.106.244',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1262146925,'218.167.106.244',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1262146927,'218.167.106.244',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1262146945,'218.167.106.244',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1262146947,'218.167.106.244',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1262146948,'218.167.106.244',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1262146950,'218.167.106.244',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1262146952,'218.167.106.244',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1262147007,'150.70.84.151',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/goods.php'),(1262147008,'216.104.15.138',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/category.php'),(1262147029,'216.104.15.142',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/category.php'),(1262147033,'150.70.84.151',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/goods.php'),(1262147041,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1262147044,'150.70.84.151',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1262147073,'150.70.84.151',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1262147109,'150.70.84.151',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1262147132,'150.70.84.151',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1262147134,'150.70.84.151',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1262147201,'150.70.84.151',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/gallery.php'),(1262148723,'202.160.179.104',1,'Unknow browser','Unknown','','北京市','','','','/pick_out.php'),(1262149065,'60.248.35.235',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc736.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1262148537&.rand=8b8l592gavfjl','','/index.php'),(1262151640,'67.195.112.229',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1262152052,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1262152548,'59.112.167.8',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1262152863,'59.112.167.8',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1262152930,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1262152967,'59.112.167.8',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1262153105,'59.112.167.8',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1262154569,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1262158602,'123.195.64.13',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1262158603,'123.195.64.13',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1262158730,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1262158734,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1262158780,'150.70.84.151',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1262158866,'83.167.62.171',1,'Unknow browser','Unknown','','爱尔兰','','','','/category.php'),(1262158897,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262158918,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1262158927,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262158937,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1262158947,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1262158957,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1262158988,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1262159008,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262159017,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262159027,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1262159037,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1262159047,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1262159057,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1262159067,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1262159077,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1262159087,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1262159098,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262159197,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1262159218,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262159228,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262159237,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262159247,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262159257,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1262159267,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1262159277,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1262159287,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262159297,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1262159307,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1262159317,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1262159328,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1262159338,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1262159348,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1262159357,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1262159367,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1262159377,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262159387,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262159397,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262159407,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262159647,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262159667,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1262159677,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1262159687,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1262159697,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262159707,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262159717,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262159727,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262159737,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262159747,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1262159757,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1262159767,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1262159777,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1262159787,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1262159798,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1262159807,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1262159817,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1262159827,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262159837,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1262159847,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1262159858,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1262159867,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1262159878,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1262159889,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1262159898,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1262159908,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1262159918,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1262159928,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1262159938,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1262159948,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1262159958,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1262159968,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1262159978,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1262159988,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262159998,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262160008,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262160018,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262160028,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262160038,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262160048,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262160058,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1262160068,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1262160578,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262160588,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1262160598,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1262160604,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1262160605,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1262160606,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1262160607,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1262160607,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1262160608,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1262160608,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1262160609,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1262160610,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1262160611,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1262160612,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1262160618,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262160628,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262160639,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1262160648,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262160658,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262160668,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262160678,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262160688,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262160698,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1262160708,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262160718,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262160728,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262160738,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262160739,'216.104.15.134',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1262160748,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262160758,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1262160768,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262160778,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1262160788,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1262160798,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1262160808,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1262160818,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1262160828,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1262160838,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1262160848,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1262160858,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1262160868,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1262160878,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1262160888,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1262160909,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/flow.php'),(1262160928,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1262160938,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1262160948,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1262160968,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1262160978,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1262160988,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1262160998,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1262161008,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1262161018,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1262161028,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1262161038,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1262161058,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1262161068,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1262161078,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1262161088,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1262161098,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1262161108,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1262161118,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1262161128,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1262161138,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1262161148,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1262161158,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1262161168,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1262161188,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1262161198,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1262161208,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1262161218,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1262161228,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262161238,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1262161249,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262161258,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1262161268,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1262161278,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262161288,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262161298,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262161308,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262161318,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262161338,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262161348,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262161358,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262161368,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262161378,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262161458,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1262161488,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1262162285,'66.249.68.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1262162357,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1262162428,'203.73.35.103',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1262162430,'203.73.35.103',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1262162430,'203.73.35.103',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1262162549,'218.172.239.232',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1262162633,'66.249.68.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1262162678,'150.70.84.151',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1262162891,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1262162924,'66.249.68.69',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1262162930,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1262162933,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1262165057,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1262166518,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1262167793,'59.151.101.24',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/article.php'),(1262168437,'114.43.239.9',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://www.google.com.tw','/search?hl=zh-TW&rlz=1T4RNTN_zh-TWTW342TW343&q=%E6%9C%80%E8%B2%B4%E7%94%B7%E5%A3%AB%E9%A6%99%E6%B0%B4&btnG=%E6%90%9C%E5%B0%8B&meta=cr%3DcountryTW&aq=f&oq=','最貴男士香水','/goods.php'),(1262170072,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1262173215,'203.73.35.103',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1262173217,'203.73.35.103',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1262173217,'203.73.35.103',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1262175332,'114.39.1.179',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1262175333,'114.39.1.179',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1262175334,'114.39.1.179',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1262175335,'114.39.1.179',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1262175385,'216.104.15.134',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1262176950,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1262177730,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1262184025,'203.73.35.103',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1262184026,'203.73.35.103',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1262184027,'203.73.35.103',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1262184985,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1262185771,'66.249.68.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1262186612,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1262188191,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1262190700,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1262190946,'124.115.4.215',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1262191431,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1262191830,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1262192175,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1262193382,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1262193516,'208.80.193.55',1,'Internet Explorer 6.0','Windows 98','','美国','','','','/index.php'),(1262194436,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262194445,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262194455,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262194465,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1262194475,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262194485,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262194495,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262194505,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262194515,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1262194525,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1262194535,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1262194546,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262194555,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1262194565,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262194575,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262194585,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1262194595,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262194606,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1262194615,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1262194625,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1262194635,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1262194645,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262194655,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1262194665,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262194675,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1262194685,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1262194695,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1262194705,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1262194715,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1262194725,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1262194735,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262194745,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262194755,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262194765,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262194775,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1262194785,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1262194795,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262194805,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262194806,'203.73.35.103',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1262194808,'203.73.35.103',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1262194808,'203.73.35.103',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1262194815,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1262194825,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1262194835,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1262194845,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1262194855,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1262194865,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1262194875,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1262194885,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1262194895,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1262194905,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1262194915,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1262194925,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1262194935,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1262194945,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262194955,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1262194965,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262194975,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262194985,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1262194995,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1262195005,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1262195015,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1262195025,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1262195035,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1262195045,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1262195055,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1262195065,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1262195075,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262195085,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262195095,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262195105,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262195115,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262195125,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1262195135,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1262195148,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262195158,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1262195168,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262195178,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1262195188,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262195198,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262195210,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262195218,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1262195228,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1262195238,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1262195248,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1262195258,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1262195268,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262198805,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1262199061,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1262199602,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1262199919,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262200156,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262200451,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1262200706,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262200899,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1262200903,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1262200981,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1262201139,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1262201332,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262201468,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262201831,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/catalog.php'),(1262202012,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1262203733,'59.112.161.234',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1262203760,'59.112.161.234',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1262203769,'59.112.161.234',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1262203780,'59.112.161.234',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1262205082,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1262205615,'203.73.35.103',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1262205616,'203.73.35.103',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1262205617,'203.73.35.103',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1262206307,'208.80.193.42',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1262206680,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1262206691,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1262207953,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1262209412,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1262209503,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1262210266,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1262210488,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1262210817,'67.195.112.229',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1262211127,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1262211270,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1262211280,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1262211290,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262211300,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1262211310,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1262211320,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1262211330,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1262211340,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262211350,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1262211360,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262211370,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1262211380,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1262211390,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1262211400,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1262211410,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1262211420,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1262211433,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1262211440,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1262211450,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1262211460,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1262211470,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1262211480,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262211490,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1262211500,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1262211510,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262211530,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1262211540,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1262211550,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1262211560,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1262211570,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1262211580,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/catalog.php'),(1262211590,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1262211600,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1262211610,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1262211620,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1262211630,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1262211640,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1262211650,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1262211660,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1262211670,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1262211680,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1262211690,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1262211700,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1262211710,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262211720,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1262211730,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1262211740,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262211750,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1262211760,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1262211770,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1262211780,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1262211790,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1262211800,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1262211810,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1262211820,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262211830,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1262211850,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1262211860,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1262211870,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1262211880,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1262211890,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1262211900,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1262211910,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1262211920,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1262211930,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262211940,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1262211950,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1262211960,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1262211970,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1262211980,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1262211990,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1262212000,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1262212010,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1262212020,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1262212030,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1262212040,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1262212050,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1262212060,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1262212070,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1262212080,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1262212090,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1262212100,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1262212110,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1262212120,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1262212130,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1262212140,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1262212150,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1262212160,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1262212170,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1262212179,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1262212190,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1262212199,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1262212210,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1262212220,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262212230,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1262212239,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1262212249,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1262212259,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1262212269,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1262212279,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262212289,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262212299,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1262212309,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1262212319,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1262212329,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1262212339,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1262212349,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1262212359,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1262212369,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1262212379,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262212389,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262212399,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262212409,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262212419,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262212429,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1262212439,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1262212449,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1262212459,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1262212469,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1262212479,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1262212489,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1262212499,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1262212509,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1262212519,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1262212529,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1262212539,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1262212549,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1262212559,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1262212569,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1262212579,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1262212589,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1262212599,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1262212609,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1262212619,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1262212629,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1262212639,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1262212649,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1262212668,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262212670,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1262212679,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1262212689,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1262212699,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1262212709,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262212719,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262212729,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1262212739,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1262212749,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1262212756,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1262212759,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1262212769,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1262212779,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1262212789,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1262212799,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1262212809,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1262212819,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1262212829,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1262212839,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1262212849,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1262212859,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1262212869,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1262212879,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1262212889,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1262212899,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1262212909,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1262212919,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1262212939,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1262216506,'203.73.35.103',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1262216507,'203.73.35.103',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1262216507,'203.73.35.103',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1262217825,'114.27.1.236',2,'Internet Explorer 7.0','Windows XP','','IANA','','','','/index.php'),(1262218029,'114.27.1.236',3,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://www.chanshanger.com.tw','/','','/article.php'),(1262218534,'118.168.13.161',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1262218535,'118.168.13.161',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1262218865,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1262220941,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1262221563,'67.195.112.229',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1262223541,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1262225154,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1262225365,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1262225493,'67.195.112.229',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1262225750,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1262225932,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1262226104,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1262226516,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1262226941,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1262227144,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262227311,'203.73.35.103',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1262227312,'203.73.35.103',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1262227313,'203.73.35.103',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1262227407,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262228026,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1262228566,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262230514,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1262233421,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1262233425,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1262235046,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1262235460,'66.196.97.157',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1262235465,'66.196.97.157',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1262236016,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1262236336,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1262236337,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1262236337,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1262236662,'150.70.84.47',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1262237025,'67.195.112.229',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1262237678,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1262238115,'203.73.35.103',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1262238116,'203.73.35.103',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1262238116,'203.73.35.103',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1262240293,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/group_buy.php'),(1262240421,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1262240617,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1262241603,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1262241854,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262242028,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262246400,'67.195.112.229',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1262246625,'67.195.112.229',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1262248483,'67.195.112.229',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1262248886,'203.73.35.103',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1262248887,'203.73.35.103',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1262248888,'203.73.35.103',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1262249594,'66.249.68.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1262249599,'66.249.68.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1262249902,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1262249904,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1262250079,'66.249.68.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1262250082,'66.249.68.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1262250435,'66.249.68.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1262250982,'66.249.68.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1262251359,'66.249.68.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1262252441,'66.249.68.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1262254674,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1262254795,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1262254813,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1262254813,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1262254814,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1262254815,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1262254815,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1262254816,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1262254816,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1262254817,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1262254818,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1262254819,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1262254964,'216.104.15.130',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1262255054,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1262255376,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1262255505,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262256730,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1262257422,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/pick_out.php'),(1262257664,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262257674,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1262257685,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262257724,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262257774,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1262257776,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262257785,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262257806,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262257817,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1262257826,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262257896,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262257906,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1262257947,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1262257968,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1262257977,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262257987,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262257998,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262258008,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1262258019,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262258030,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262258040,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262258050,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262258061,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1262258070,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262258080,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1262258086,'38.100.41.118',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1262258087,'38.100.41.118',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1262258091,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262258100,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1262258111,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1262258171,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262258191,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1262258243,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262258255,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262258266,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262258277,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1262258287,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262258340,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1262258350,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1262258361,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1262258401,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1262258412,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262258422,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262258432,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262258443,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262258454,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1262258465,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262258475,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1262258486,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262258507,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262258518,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262258549,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262258560,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262258571,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262258581,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262258591,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262258615,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262258626,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1262258636,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1262258647,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262258658,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1262258668,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262258680,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262258712,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1262258726,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1262258755,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1262258808,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1262258840,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262258987,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262258998,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262259009,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262259020,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262259030,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262259041,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262259051,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1262259071,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1262259081,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262259194,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1262259206,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1262259211,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1262259217,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1262259227,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1262259319,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1262259329,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1262259339,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262259350,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262259361,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262259371,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1262259382,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262259392,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262259402,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1262259412,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1262259422,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1262259432,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262259442,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262259452,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262259463,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1262259473,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1262259494,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262259516,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262259526,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262259536,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262259546,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1262259597,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262259607,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262259619,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262259632,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1262259640,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262259651,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262259661,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262259671,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262259681,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262259686,'203.73.35.103',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1262259687,'203.73.35.103',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1262259688,'203.73.35.103',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1262259691,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262259702,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262259712,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262259742,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1262259752,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1262259762,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262259772,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262259782,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262259794,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262259806,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1262259808,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1262259818,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1262259830,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262259841,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262259904,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1262260000,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262260011,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1262260033,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1262260055,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1262260119,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262260129,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1262260159,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1262260448,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1262260458,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1262260468,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262260478,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262260490,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262260500,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262260510,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262260521,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262260532,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262260542,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262260552,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1262260562,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1262260583,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1262260627,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262260855,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1262260865,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262260888,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1262262440,'67.195.112.229',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1262264049,'67.195.112.229',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1262264305,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1262264309,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1262264631,'95.71.103.133',1,'Internet Explorer 6.0','Windows XP','','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1262267577,'67.195.112.229',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1262269140,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1262269463,'83.167.62.171',1,'Unknow browser','Unknown','','爱尔兰','','','','/category.php'),(1262270102,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1262270303,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1262270431,'203.73.35.103',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1262270432,'203.73.35.103',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1262270432,'203.73.35.103',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1262270500,'67.195.112.229',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1262271380,'123.192.19.187',1,'Internet Explorer 7.0','Windows NT','zh-TW','台湾省','http://tw.search.yahoo.com','/search?ei=utf-8&fr=slv8-mini&p=%e9%a6%99%e6%b0%b4%e9%a3%be%e5%93%81&type=','香水飾品','/index.php'),(1262271386,'123.192.19.187',2,'Internet Explorer 8.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/','','/category.php'),(1262271434,'216.104.15.138',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1262273056,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262274304,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1262275696,'67.195.112.229',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1262275792,'76.73.107.146',1,'Internet Explorer 6.0)','Unknown','','加拿大','','','','/category.php'),(1262276293,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1262277007,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1262277350,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1262277354,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1262281220,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1262281228,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1262281232,'203.73.35.103',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1262281234,'203.73.35.103',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1262281235,'203.73.35.103',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1262284078,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1262286296,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1262286515,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1262286622,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1262287145,'124.115.4.215',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1262287913,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1262288145,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1262288183,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1262288228,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1262288969,'59.112.165.18',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1262288989,'59.112.165.18',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1262288993,'59.112.165.18',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1262289003,'59.112.165.18',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1262290442,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262290450,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1262290461,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1262290470,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262290480,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1262290491,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262290501,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1262290510,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262290520,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262290530,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1262290540,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1262290560,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262292048,'203.73.35.103',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1262292050,'203.73.35.103',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1262292052,'203.73.35.103',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1262298095,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1262302265,'59.112.165.18',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1262302297,'59.112.165.18',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1262302313,'59.112.165.18',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1262302325,'59.112.165.18',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1262302850,'203.73.35.103',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1262302851,'203.73.35.103',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1262302852,'203.73.35.103',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1262304347,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1262305220,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1262305635,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1262305691,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1262307683,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1262309147,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1262309498,'66.249.68.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1262310101,'208.80.193.44',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1262310767,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1262311015,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1262311039,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1262311060,'218.167.105.173',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1262311063,'218.167.105.173',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1262311065,'218.167.105.173',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1262311067,'218.167.105.173',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1262311069,'218.167.105.173',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1262311072,'218.167.105.173',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1262311075,'218.167.105.173',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1262311077,'218.167.105.173',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1262311080,'218.167.105.173',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1262311082,'218.167.105.173',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1262311085,'218.167.105.173',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1262311124,'216.104.15.130',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/category.php'),(1262311124,'216.104.15.142',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/category.php'),(1262311126,'216.104.15.130',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/goods.php'),(1262311127,'216.104.15.130',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/category.php'),(1262311128,'216.104.15.138',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/category.php'),(1262311135,'216.104.15.138',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/category.php'),(1262311142,'216.104.15.138',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/goods.php'),(1262311149,'216.104.15.130',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/gallery.php'),(1262311154,'216.104.15.138',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/category.php'),(1262311155,'216.104.15.142',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/category.php'),(1262311486,'59.112.165.18',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1262311508,'59.112.165.18',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1262311513,'59.112.165.18',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1262311523,'59.112.165.18',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1262311782,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1262314527,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1262315931,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1262316220,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262316231,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1262316243,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1262316251,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262316260,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262316270,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1262316280,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262316290,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262316300,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262316310,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262316320,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262318712,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1262318715,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1262318813,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1262320880,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1262322186,'59.112.165.18',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1262322210,'59.112.165.18',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1262322215,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1262322225,'59.112.165.18',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1262322235,'59.112.165.18',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1262322527,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1262322959,'208.80.193.27',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1262323658,'218.167.131.82',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1262323666,'218.167.131.82',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1262323734,'216.104.15.130',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1262324152,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1262324268,'67.195.112.229',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1262324330,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1262327276,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1262328557,'218.240.14.141',1,'Internet Explorer 6.0)','Unknown','','北京市','','','','/goods.php'),(1262329805,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1262330245,'216.104.15.130',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1262331424,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1262331425,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1262331426,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1262331531,'150.70.84.47',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1262331749,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1262334274,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1262334695,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1262336877,'218.172.226.17',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1262337025,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1262337451,'67.195.112.229',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1262339219,'218.160.237.134',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1262339228,'218.160.237.134',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1262339428,'150.70.84.47',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1262340759,'66.249.68.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1262345185,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1262347231,'220.181.94.231',1,'Internet Explorer 5.5','Windows 98','zh-cn','北京市','','','','/index.php'),(1262347569,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1262348396,'114.135.84.4',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','http://www.google.cn','/search?hl=zh-CN&inlang=zh-CN&client=aff-9991&channel=searchbutton&hs=MJM&affdom=2345.com&newwindow=1&q=%E8%97%8F%E9%A6%99%E6%A0%BC%E9%A6%99%E6%B0%B4&aq=f&oq=','藏香格香水','/article.php'),(1262349677,'59.112.163.195',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1262349749,'59.112.163.195',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1262349756,'59.112.163.195',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1262349766,'59.112.163.195',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1262350186,'59.120.241.184',1,'Internet Explorer 7.0','Windows NT','zh-tw','台湾省','http://tw.mc737.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1262350069&.rand=cuttji9587bhs','','/index.php'),(1262351926,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1262351926,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1262351927,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1262351928,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1262351928,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1262351929,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1262351929,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1262351933,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1262351934,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1262351934,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1262351996,'216.104.15.130',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1262352477,'67.195.112.229',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1262352616,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1262354879,'67.195.112.229',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1262355105,'67.195.112.229',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1262357546,'59.112.163.195',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1262357623,'59.112.163.195',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1262357639,'59.112.163.195',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1262357649,'59.112.163.195',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1262358266,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1262358270,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1262358299,'118.168.14.44',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1262358300,'118.168.14.44',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1262358470,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1262359124,'67.195.112.229',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1262360172,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1262362241,'67.195.112.229',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1262364266,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1262367643,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1262367683,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1262367871,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1262367875,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1262370419,'59.112.163.13',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1262370448,'59.112.163.13',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1262370458,'59.112.163.13',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1262370470,'59.112.163.13',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1262375584,'124.115.4.215',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1262376425,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1262388022,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1262391447,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1262392669,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1262392966,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1262393940,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1262393985,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1262395392,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1262397067,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1262397201,'67.195.112.229',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1262397736,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1262398581,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1262401311,'67.195.112.229',1,'Unknow browser','Unknown','en-us,en','美国','','','','/catalog.php'),(1262404541,'221.127.11.161',1,'Internet Explorer 7.0','Windows XP','zh-hk','香港特别行政区','http://www.google.com.hk','/search?hl=zh-TW&source=hp&q=%E8%8C%B6%E7%B2%BE&btnG=Google+%E6%90%9C%E5%B0%8B&meta=&rlz=1R2GPEA_zh-TW&aq=f&oq=','茶精','/goods.php'),(1262405916,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1262408148,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1262408151,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1262409691,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1262411435,'218.167.106.227',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1262411437,'218.167.106.227',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1262411439,'218.167.106.227',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1262411441,'218.167.106.227',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1262411443,'218.167.106.227',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1262411444,'218.167.106.227',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1262411446,'218.167.106.227',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1262411448,'218.167.106.227',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1262411450,'218.167.106.227',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1262411453,'218.167.106.227',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1262411456,'218.167.106.227',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1262411543,'150.70.84.47',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1262411543,'150.70.84.47',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1262411604,'150.70.84.47',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1262411604,'150.70.84.47',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1262411606,'150.70.84.47',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1262411626,'150.70.84.47',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1262411626,'150.70.84.47',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/goods.php'),(1262411644,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/goods.php'),(1262411644,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/gallery.php'),(1262411647,'150.70.84.47',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1262411690,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1262413227,'67.195.112.229',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1262414549,'218.167.129.94',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1262414552,'218.167.129.94',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1262414665,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1262414817,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1262414820,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1262416327,'66.249.68.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1262418169,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1262418173,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1262420947,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1262423750,'91.121.106.59',1,'Internet Explorer 5.01','Windows 2000','','欧洲','','','','/index.php'),(1262424308,'67.195.112.229',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1262424821,'208.80.193.32',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1262426487,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1262430758,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1262430763,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1262432533,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1262433552,'218.160.235.210',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1262433553,'218.160.235.210',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1262433620,'216.104.15.138',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1262434840,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1262435205,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1262435268,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1262437447,'208.80.193.38',1,'Internet Explorer 6.0','Windows ME','','美国','','','','/index.php'),(1262438371,'66.249.68.17',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1262438595,'66.249.68.17',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1262439000,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1262439001,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1262439002,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1262439060,'216.104.15.138',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1262440678,'66.249.68.17',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1262443455,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1262448523,'118.168.15.99',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1262448524,'118.168.15.99',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1262448696,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1262448810,'118.171.43.141',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1262448811,'118.171.43.141',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1262448811,'118.171.43.141',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1262448812,'118.171.43.141',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1262448865,'150.70.84.47',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1262451639,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1262451860,'218.172.238.3',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1262452064,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1262453314,'66.249.68.17',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1262453573,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1262453785,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1262454583,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1262454587,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1262454903,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1262454913,'66.249.68.69',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1262456967,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1262457551,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1262457952,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1262458417,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1262461416,'124.115.4.215',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1262462136,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1262462186,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1262465256,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1262465844,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1262467130,'59.112.162.130',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1262467439,'59.112.162.130',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1262467533,'59.112.162.130',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1262467636,'59.112.162.130',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1262469675,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1262470889,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1262474167,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1262477813,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1262479646,'66.249.68.69',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1262479669,'66.249.68.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1262480391,'67.195.112.229',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1262486034,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1262486038,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1262486778,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1262486782,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1262487058,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1262488335,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1262494732,'67.195.112.229',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1262495114,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1262496732,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1262496736,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1262500011,'174.129.121.101',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1262500255,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1262500259,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1262503440,'150.70.84.47',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1262506807,'67.195.112.229',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1262507975,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1262510628,'218.167.103.225',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1262510633,'218.167.103.225',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1262510636,'218.167.103.225',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1262510638,'218.167.103.225',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1262510641,'218.167.103.225',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1262510643,'218.167.103.225',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1262510646,'218.167.103.225',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1262510647,'218.167.103.225',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1262510649,'218.167.103.225',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1262510651,'218.167.103.225',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1262510654,'218.167.103.225',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1262510692,'216.104.15.134',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/category.php'),(1262510720,'216.104.15.142',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/category.php'),(1262510733,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/gallery.php'),(1262510753,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1262510777,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1262510783,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/goods.php'),(1262510799,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1262510806,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1262510831,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1262510847,'150.70.84.47',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1262510917,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/goods.php'),(1262514657,'67.195.112.229',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1262515841,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1262516941,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262517071,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/user.php'),(1262518710,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1262518720,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/group_buy.php'),(1262518730,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/flow.php'),(1262518740,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/tag_cloud.php'),(1262519068,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1262519071,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1262521412,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1262521417,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1262525020,'218.167.124.236',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1262525023,'218.167.124.236',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1262525128,'216.104.15.138',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1262525814,'211.74.229.197',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1262525815,'211.74.229.197',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1262525816,'211.74.229.197',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1262530223,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1262530227,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1262530237,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1262530289,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1262531185,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1262532581,'123.194.197.20',1,'Internet Explorer 6.0','Windows 2000','zh-tw','台湾省','http://www.google.com.tw','/search?hl=zh-TW&q=%E9%A6%99%E6%B0%B4+%E7%B4%A2%E5%8F%96&btnG=%E6%90%9C%E5%B0%8B&meta=cr%3DcountryTW&aq=f&oq=','香水 索取','/article.php'),(1262534662,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1262536246,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1262536247,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1262536247,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1262536295,'216.104.15.130',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1262536656,'211.74.229.197',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1262536657,'211.74.229.197',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1262536658,'211.74.229.197',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1262537522,'118.171.33.207',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1262537523,'118.171.33.207',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1262537524,'118.171.33.207',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1262537524,'118.171.33.207',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1262537556,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1262537661,'150.70.84.47',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1262540444,'67.195.112.229',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1262542535,'208.80.193.42',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1262543090,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1262543302,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1262543312,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262544077,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1262544332,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262544342,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262545841,'59.112.162.23',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1262545865,'59.112.162.23',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1262545872,'59.112.162.23',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1262545881,'59.112.162.23',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1262546448,'114.38.186.89',2,'Internet Explorer 7.0','Windows NT','zh-tw','IANA','','','','/article.php'),(1262547347,'211.74.229.197',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1262547348,'211.74.229.197',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1262547348,'211.74.229.197',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1262548744,'124.115.4.215',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1262548759,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1262548838,'219.71.12.166',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1262548846,'219.71.12.166',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1262548850,'219.71.12.166',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1262548852,'219.71.12.166',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1262548863,'219.71.12.166',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1262548865,'219.71.12.166',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1262548867,'219.71.12.166',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1262548870,'219.71.12.166',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1262548872,'219.71.12.166',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1262548874,'219.71.12.166',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1262548876,'219.71.12.166',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1262548878,'219.71.12.166',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1262548881,'219.71.12.166',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1262548884,'219.71.12.166',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1262548886,'219.71.12.166',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1262548889,'219.71.12.166',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1262548892,'219.71.12.166',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1262548897,'219.71.12.166',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1262548900,'219.71.12.166',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1262548902,'219.71.12.166',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1262548917,'219.71.12.166',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1262549053,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1262549569,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1262549627,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1262552051,'67.195.112.229',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1262554503,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1262554974,'208.80.193.32',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1262555252,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1262555736,'66.249.68.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1262556204,'94.30.133.2',1,'FireFox 3.0.5','Windows XP','','IANA','','','','/index.php'),(1262558166,'211.74.229.197',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1262558167,'211.74.229.197',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1262558168,'211.74.229.197',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1262558561,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1262558611,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1262559267,'66.249.68.69',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1262562621,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1262562761,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1262563377,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1262563396,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1262563968,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1262564008,'118.168.13.222',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1262564009,'118.168.13.222',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1262564098,'216.104.15.130',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1262565978,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1262566702,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1262567143,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1262567938,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1262568969,'211.74.229.197',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1262568970,'211.74.229.197',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1262568971,'211.74.229.197',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1262569039,'66.249.68.69',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1262569165,'66.249.68.69',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1262569331,'66.249.68.69',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1262569517,'66.249.68.69',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1262570246,'66.249.68.69',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1262570609,'66.249.68.69',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1262570632,'66.249.68.69',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1262570694,'66.249.68.69',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1262570746,'66.249.68.69',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1262570835,'66.249.68.69',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1262571237,'85.25.124.4',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1262571701,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1262571748,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1262572176,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1262572247,'66.249.68.69',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1262572649,'66.249.68.69',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1262572716,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1262572798,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1262573246,'59.112.171.204',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1262573265,'59.112.171.204',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1262573276,'59.112.171.204',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1262573289,'59.112.171.204',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1262575183,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1262575338,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1262575482,'66.249.68.69',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1262575735,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1262579621,'67.195.112.229',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1262579769,'211.74.229.197',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1262579770,'211.74.229.197',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1262579771,'211.74.229.197',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1262581088,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1262581479,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1262582766,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1262586205,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1262586901,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1262587235,'140.130.169.253',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc737.mail.yahoo.com','/mc/showFolder;_ylc=X3oDMTBuOGc1bm1oBF9TAzM5ODMzMTA0MQRhYwNjaGtNYWls?.rand=872711208','','/index.php'),(1262588482,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1262588962,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1262589049,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1262590175,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1262590178,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1262590569,'211.74.229.197',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1262590570,'211.74.229.197',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1262590570,'211.74.229.197',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1262590615,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1262590805,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1262591320,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1262593183,'219.136.42.161',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省广州市','http://www.google.cn','/search?hl=zh-CN&newwindow=1&q=%E5%A7%AC%E9%9B%AA%E9%BE%99&revid=27848101&ei=-KNBS67pAYrW7AP7zMyhDw&sa=X&oi=revisions_inline&resnum=0&ct=broad-revision&cd=1&ved=0CB8Q1QIoAA','姬雪龙','/goods.php'),(1262593588,'64.246.165.140',1,'FireFox 3.5.2','Windows XP','en-us,fr-be','美国','http://whois.domaintools.com','/chanshanger.com.tw','','/index.php'),(1262593807,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1262593816,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1262595233,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1262595233,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1262595236,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1262595237,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1262595666,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1262596761,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1262601379,'211.74.229.197',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1262601380,'211.74.229.197',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1262601381,'211.74.229.197',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1262605419,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1262607671,'218.167.103.203',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1262607673,'218.167.103.203',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1262607676,'218.167.103.203',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1262607677,'218.167.103.203',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1262607679,'218.167.103.203',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1262607681,'218.167.103.203',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1262607682,'218.167.103.203',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1262607684,'218.167.103.203',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1262607685,'218.167.103.203',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1262607687,'218.167.103.203',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1262607691,'218.167.103.203',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1262607815,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/goods.php'),(1262607818,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1262607861,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1262607956,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1262607959,'150.70.84.47',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1262607973,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1262607975,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1262607976,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/goods.php'),(1262607979,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1262608002,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1262608037,'150.70.84.47',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/gallery.php'),(1262609459,'218.160.234.212',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1262609460,'218.160.234.212',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1262609568,'216.104.15.134',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1262609737,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1262609740,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1262612187,'211.74.229.197',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1262612188,'211.74.229.197',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1262612188,'211.74.229.197',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1262612514,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1262612605,'67.195.112.229',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1262614112,'67.195.112.229',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1262615561,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1262615670,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1262617619,'210.64.230.60',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','','','','/category.php'),(1262624619,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1262624740,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1262625628,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1262625734,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1262634978,'66.249.68.75',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1262635491,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1262635590,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1262637183,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1262637279,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1262637571,'72.30.79.119',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1262644215,'59.112.161.203',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1262644266,'59.112.161.203',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1262644277,'59.112.161.203',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1262644287,'59.112.161.203',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1262646447,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1262653247,'59.112.161.203',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1262653290,'59.112.161.203',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1262653295,'59.112.161.203',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1262653305,'59.112.161.203',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1262655697,'220.135.122.110',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E9%A6%99%E6%B0%B4%E9%A3%BE%E5%93%81&fr=yfp&ei=utf-8&v=0','香水飾品','/index.php'),(1262655726,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1262655727,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1262655728,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1262656038,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1262657216,'174.129.121.101',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1262657746,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1262657750,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1262657884,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1262659983,'202.160.180.123',1,'Unknow browser','Unknown','','北京市','','','','/tag_cloud.php'),(1262660074,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1262662078,'202.160.178.175',1,'Unknow browser','Unknown','','北京市','','','','/article.php'),(1262666262,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1262666266,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1262669306,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1262670713,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1262674061,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1262675217,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1262675221,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1262676162,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1262676177,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1262676210,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1262679416,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1262688690,'208.80.193.37',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1262691123,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1262691124,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1262691609,'202.160.178.222',1,'Unknow browser','Unknown','','北京市','','','','/index.php'),(1262693572,'202.160.180.177',1,'Unknow browser','Unknown','','北京市','','','','/category.php'),(1262693765,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262693815,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262693825,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1262693833,'202.160.178.230',1,'Unknow browser','Unknown','','北京市','','','','/index.php'),(1262693835,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1262693945,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262693955,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262694814,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1262695965,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262696507,'118.168.14.185',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1262696507,'118.168.14.185',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1262696510,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1262696664,'114.27.123.75',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1262696665,'114.27.123.75',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1262696666,'114.27.123.75',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1262696666,'114.27.123.75',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1262696762,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1262696844,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1262696937,'150.70.84.47',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1262697258,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262697323,'218.160.154.155',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1262697327,'218.160.154.155',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1262697390,'216.104.15.130',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1262697784,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1262698096,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262698631,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1262698869,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262699193,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262699522,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1262700021,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1262700412,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1262700672,'66.249.68.14',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1262700897,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1262701309,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1262701734,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1262701737,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1262701930,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1262702235,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1262702526,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1262702851,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1262703200,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1262704118,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1262705842,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1262708187,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1262708452,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262708596,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1262708863,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1262709241,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1262709328,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1262709715,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1262709928,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1262710095,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1262710224,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1262710407,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1262710560,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1262710710,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262711027,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1262712302,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1262712520,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1262712591,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1262712595,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1262713011,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1262714381,'220.136.21.234',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.ikeelung.net','/modules/mylinks/viewcat.php?cid=63&orderby=dateD','','/index.php'),(1262715270,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262715759,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1262715862,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1262716013,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1262717636,'124.115.4.215',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1262718367,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1262718586,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1262718600,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1262718928,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1262719382,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/flow.php'),(1262719816,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1262720098,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1262720375,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1262720601,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1262720985,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262721157,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262721335,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1262726711,'59.112.161.68',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1262726742,'59.112.161.68',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1262726745,'59.112.161.68',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1262726754,'59.112.161.68',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1262728664,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1262729796,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1262733722,'122.117.14.231',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mg30.mail.yahoo.com','/dc/launch?.gx=1&.rand=f8016h35feh2c','','/index.php'),(1262733914,'95.71.101.210',1,'Opera 9.00','Windows XP','','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1262734634,'67.195.112.229',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1262735368,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1262736368,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1262736818,'59.112.162.178',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1262736842,'59.112.162.178',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1262736846,'59.112.162.178',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1262736855,'59.112.162.178',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1262736952,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1262738090,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1262738186,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/article.php'),(1262738582,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1262738700,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1262739927,'218.167.105.253',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1262739929,'218.167.105.253',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1262739930,'218.167.105.253',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1262739932,'218.167.105.253',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1262739933,'218.167.105.253',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1262739935,'218.167.105.253',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1262739937,'218.167.105.253',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1262739938,'218.167.105.253',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1262739940,'218.167.105.253',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1262739941,'218.167.105.253',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1262739943,'218.167.105.253',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1262739986,'216.104.15.130',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/goods.php'),(1262739986,'216.104.15.134',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/category.php'),(1262740005,'216.104.15.142',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/goods.php'),(1262740026,'216.104.15.134',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/category.php'),(1262740027,'216.104.15.130',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/gallery.php'),(1262740027,'216.104.15.130',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/category.php'),(1262740051,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1262740068,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1262740096,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1262740138,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1262740182,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1262740807,'218.172.234.166',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1262740897,'216.104.15.130',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1262741304,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1262741655,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1262741685,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1262742413,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1262742762,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262743013,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1262743518,'66.249.68.8',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1262743803,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1262744225,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1262744282,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1262744959,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1262746495,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1262749155,'202.160.180.108',1,'Unknow browser','Unknown','','北京市','','','','/category.php'),(1262750474,'67.195.112.229',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1262750882,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1262750883,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1262750884,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1262751176,'66.249.68.8',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1262751189,'150.70.84.47',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1262752205,'66.249.68.8',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1262752871,'67.195.112.229',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1262753055,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1262754605,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1262754662,'202.160.179.167',1,'Unknow browser','Unknown','','北京市','','','','/article.php'),(1262756171,'202.160.178.143',1,'Unknow browser','Unknown','','北京市','','','','/article.php'),(1262756393,'66.249.68.8',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1262756605,'114.33.54.108',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=%E4%BF%9D%E9%A4%8A%E5%93%81%E6%A8%A3%E5%93%81&ei=utf-8&fr=yfp&xargs=0&pstart=1&b=11','保養品樣品','/index.php'),(1262758593,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1262763354,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1262763379,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1262764717,'110.50.132.252',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1262764721,'110.50.132.252',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1262764723,'110.50.132.252',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1262764734,'110.50.132.252',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1262764735,'110.50.132.252',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1262764738,'110.50.132.252',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1262764741,'110.50.132.252',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1262764743,'110.50.132.252',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1262764745,'110.50.132.252',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1262764839,'216.104.15.134',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1262765534,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1262767717,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1262769642,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1262770227,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1262771306,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1262772619,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1262772774,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1262773359,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1262774059,'208.80.193.36',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1262776338,'208.80.193.57',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1262776420,'91.121.106.59',1,'Internet Explorer 5.01','Windows 2000','','欧洲','','','','/index.php'),(1262777436,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1262777621,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1262777944,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1262778202,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1262779109,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1262779119,'208.80.193.58',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1262779131,'66.249.68.8',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1262779505,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1262779911,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1262780272,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262780649,'61.230.164.229',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1262780650,'61.230.164.229',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1262780659,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262780752,'216.104.15.134',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1262780917,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262781012,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1262781960,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1262781964,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1262782592,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1262783797,'59.115.231.6',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=boos%E4%BF%9D%E9%A4%8A%E5%93%81&y=%E6%90%9C%E5%B0%8B&fr2=sb-top&fr=yfp-ss&rd=r1','boos保養品','/catalog.php'),(1262788929,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1262788933,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1262791775,'67.195.112.229',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1262791929,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1262792168,'114.39.10.242',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1262792169,'114.39.10.242',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1262792169,'114.39.10.242',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1262792170,'114.39.10.242',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1262792716,'202.160.178.224',1,'Unknow browser','Unknown','','北京市','','','','/article.php'),(1262794330,'61.62.200.171',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.mc720.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1262791544&.rand=47b7041ci7iha','','/index.php'),(1262796047,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1262796067,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1262796077,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1262796087,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1262796097,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262796107,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262796117,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262796127,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262796137,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262796147,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262796656,'67.195.112.229',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1262799708,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1262800445,'124.115.4.215',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1262800967,'67.195.112.229',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1262805177,'67.195.112.229',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1262808097,'67.195.112.229',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1262817841,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1262817850,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262817870,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262817900,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1262817910,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1262817931,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262817940,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1262817960,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262817971,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262818000,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262818010,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262818030,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1262818040,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1262818050,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1262818110,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1262818130,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262818140,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262818190,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1262818200,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262818210,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262818220,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262818260,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1262818270,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1262818280,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1262818290,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262818300,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262818420,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262818430,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262818441,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1262818450,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1262818470,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262818480,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262818490,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262818540,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262818590,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1262818600,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1262818630,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262818640,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1262818660,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262818670,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262818680,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262818690,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262818750,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1262818760,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1262818770,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1262818780,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1262818790,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1262818800,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1262818810,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262818820,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262818830,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262818840,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1262818850,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262818860,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262819080,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1262819100,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262819110,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262819120,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262819130,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1262819140,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1262819150,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262819160,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262819170,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1262819180,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1262819200,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1262819220,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1262819250,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262819260,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1262819270,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262819280,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262819290,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262819300,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262819310,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262819320,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262819390,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262820999,'59.112.161.24',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1262821022,'59.112.161.24',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1262821026,'59.112.161.24',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1262821035,'59.112.161.24',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1262821169,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1262822771,'118.168.13.218',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1262822772,'118.168.13.218',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1262822826,'150.70.84.47',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1262824848,'174.129.121.101',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1262825497,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1262826157,'59.112.161.24',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1262826176,'59.112.161.24',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1262826179,'59.112.161.24',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1262826188,'59.112.161.24',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1262826206,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/article.php'),(1262826411,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1262826698,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1262826701,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1262828612,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1262828822,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1262829785,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1262829785,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1262829786,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1262829787,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1262829787,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1262829788,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1262829788,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1262829789,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1262829790,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1262829790,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1262829849,'216.104.15.138',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1262829970,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1262830309,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1262830786,'67.195.112.229',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1262832042,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1262833700,'218.160.153.24',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1262833702,'218.160.153.24',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1262833703,'218.160.153.24',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1262833705,'218.160.153.24',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1262833706,'218.160.153.24',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1262833707,'218.160.153.24',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1262833709,'218.160.153.24',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1262833711,'218.160.153.24',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1262833712,'218.160.153.24',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1262833713,'218.160.153.24',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1262833715,'218.160.153.24',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1262833759,'216.104.15.142',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/category.php'),(1262833780,'150.70.84.47',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1262833790,'216.104.15.142',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/category.php'),(1262833790,'216.104.15.138',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/category.php'),(1262833829,'150.70.84.47',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/goods.php'),(1262833931,'150.70.84.47',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1262833945,'150.70.84.47',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1262833947,'150.70.84.47',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1262833988,'150.70.84.47',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1262834000,'150.70.84.47',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/goods.php'),(1262834030,'150.70.84.47',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/gallery.php'),(1262834175,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1262834262,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1262835886,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1262836886,'202.160.180.172',1,'Unknow browser','Unknown','','北京市','','','','/article.php'),(1262837284,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1262837774,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1262838058,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1262838061,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1262838507,'59.112.172.190',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1262838526,'59.112.172.190',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1262838539,'59.112.172.190',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1262838557,'59.112.172.190',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1262838946,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1262839609,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1262839929,'218.172.234.130',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1262840007,'216.104.15.130',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1262840644,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1262841290,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1262842357,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1262842939,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1262842942,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1262843060,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1262844073,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/article.php'),(1262844864,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/article.php'),(1262848171,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1262848172,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1262848173,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1262848242,'216.104.15.142',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1262848249,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1262848854,'59.112.167.127',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1262848872,'59.112.167.127',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1262848876,'59.112.167.127',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1262848888,'59.112.167.127',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1262849467,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1262849757,'66.249.68.55',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1262850500,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1262852208,'210.64.255.100',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1262852209,'210.64.255.100',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1262852210,'210.64.255.100',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1262854795,'67.195.112.229',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1262860806,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1262862999,'210.64.255.100',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1262863000,'210.64.255.100',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1262863000,'210.64.255.100',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1262869004,'216.104.15.134',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1262869514,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262869764,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1262869794,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262870135,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1262870205,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262870215,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262870225,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262870235,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262870255,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262870860,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262870871,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262870880,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1262870890,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262870900,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262870910,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262870960,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1262871810,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1262871820,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1262871840,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1262872030,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1262872040,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262872050,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262872060,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1262872070,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262872080,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262872090,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262872100,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262872110,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262872120,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262872130,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1262872140,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1262872220,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1262872240,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1262872278,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1262873540,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1262873550,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1262873600,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1262873804,'210.64.255.100',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1262873805,'210.64.255.100',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1262873806,'210.64.255.100',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1262874939,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1262876904,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1262877203,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1262877236,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1262877239,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1262877707,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1262881448,'208.80.193.32',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1262882635,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262882643,'67.195.112.229',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1262882847,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1262883430,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262884601,'210.64.255.100',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1262884602,'210.64.255.100',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1262884603,'210.64.255.100',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1262885900,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1262887763,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1262891844,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1262892798,'124.115.4.215',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1262893164,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1262893275,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1262893406,'67.195.112.229',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1262893683,'67.195.112.229',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1262894113,'208.80.193.27',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1262894191,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1262894509,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1262894775,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262894989,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1262895288,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1262895417,'210.64.255.100',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1262895418,'210.64.255.100',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1262895418,'210.64.255.100',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1262895447,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262895610,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1262896067,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1262896485,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1262896695,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1262896860,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1262897050,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/user.php'),(1262897324,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1262897334,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262897344,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262897354,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1262897364,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262897374,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262897384,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1262897394,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1262897404,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1262897414,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262897424,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1262897434,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1262897435,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1262897444,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262897454,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262897464,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1262897474,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1262897484,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1262897494,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1262897504,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262897517,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262897524,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1262897534,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262897544,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262897554,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262897564,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262897574,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262897584,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262897594,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1262897604,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1262897614,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1262897624,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1262897634,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1262897644,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262897654,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1262897664,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1262897717,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262898396,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1262898400,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1262898442,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1262899504,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1262903143,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1262903472,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1262903621,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/article.php'),(1262904950,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1262905513,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1262906474,'67.195.112.229',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1262907823,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1262908197,'66.249.68.55',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1262908375,'66.249.68.55',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1262908698,'66.249.68.55',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1262909004,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262909782,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1262910419,'66.249.68.55',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1262910799,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262910857,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1262910862,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1262911018,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1262911766,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1262911806,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1262912334,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1262913577,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1262916391,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1262917094,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1262917948,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1262918412,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1262918415,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1262919562,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1262919640,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1262919644,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1262920537,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1262920979,'38.100.41.94',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1262920979,'38.100.41.94',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1262922248,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1262923409,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262923419,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262923498,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1262923528,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262923538,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262923708,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262923719,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1262923780,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1262923791,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1262923800,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1262923820,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262923890,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262924140,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1262924150,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1262924160,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262924171,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1262924218,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1262924220,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1262924221,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1262924222,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1262924223,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1262924224,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1262924224,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1262924228,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1262924229,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1262924230,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1262924300,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1262924310,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1262924321,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1262924330,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1262924340,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262924350,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262924370,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262924380,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262924390,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1262924474,'150.70.84.48',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1262924667,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262924970,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1262924980,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1262924990,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1262925000,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1262925010,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262925020,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262925030,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262925040,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1262925050,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1262925060,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1262925186,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1262925260,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1262925270,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1262925280,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1262925290,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262925300,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1262925311,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1262925320,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262925330,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262925340,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1262925350,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1262925360,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1262925382,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1262925384,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262925392,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262925402,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262925412,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1262925422,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1262925442,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262925452,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262925462,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262925584,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262926082,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262926102,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262926428,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1262926651,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1262927368,'218.160.152.75',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1262927369,'218.160.152.75',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1262927371,'218.160.152.75',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1262927372,'218.160.152.75',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1262927374,'218.160.152.75',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1262927375,'218.160.152.75',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1262927377,'218.160.152.75',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1262927378,'218.160.152.75',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1262927380,'218.160.152.75',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1262927381,'218.160.152.75',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1262927383,'218.160.152.75',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1262927446,'150.70.84.48',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1262927462,'150.70.84.48',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1262927485,'150.70.84.48',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/goods.php'),(1262927529,'150.70.84.48',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1262927544,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1262927595,'150.70.84.48',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1262927601,'150.70.84.48',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/goods.php'),(1262927617,'150.70.84.48',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1262927638,'150.70.84.48',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1262927659,'150.70.84.48',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1262927659,'150.70.84.48',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1262927660,'150.70.84.48',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/gallery.php'),(1262927740,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1262927890,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/tag_cloud.php'),(1262928490,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262928545,'66.249.68.55',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1262928585,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1262928607,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1262928797,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1262928941,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1262929161,'67.195.112.229',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1262932522,'67.195.112.229',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1262938485,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1262938490,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1262939455,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1262941373,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1262941713,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262942736,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1262942738,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1262942739,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1262942888,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1262943350,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262943539,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1262943844,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1262944033,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1262944296,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1262944682,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1262945254,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262945713,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262946166,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262946592,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262946936,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262947803,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1262948029,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1262949035,'59.112.171.81',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1262949323,'59.112.171.81',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1262949425,'59.112.171.81',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1262949477,'118.168.12.14',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1262949477,'118.168.12.14',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1262949539,'59.112.171.81',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1262949578,'208.80.193.65',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1262949732,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1262950675,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1262952683,'59.115.246.250',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1262952684,'59.115.246.250',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1262952730,'216.104.15.138',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1262956387,'202.160.179.3',1,'Unknow browser','Unknown','','北京市','','','','/article.php'),(1262956760,'218.167.127.136',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1262956766,'218.167.127.136',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1262956875,'216.104.15.138',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1262957262,'123.195.64.13',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1262957263,'123.195.64.13',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1262957494,'220.136.11.152',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://ikeelung.net','/modules/mylinks/','','/index.php'),(1262957532,'220.136.11.152',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1262958819,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1262958822,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1262959003,'202.160.180.204',1,'Unknow browser','Unknown','','北京市','','','','/article.php'),(1262959347,'67.195.112.229',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1262960212,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1262960856,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1262961321,'202.160.179.25',1,'Unknow browser','Unknown','','北京市','','','','/category.php'),(1262962398,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262962548,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262962680,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1262963378,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262963531,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/user.php'),(1262965291,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262965705,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1262965856,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1262967137,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1262969180,'67.195.112.229',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1262970414,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1262972068,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1262975934,'67.195.112.229',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1262976812,'124.115.4.215',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1262977278,'67.195.112.229',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article_cat.php'),(1262977510,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1262977973,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1262978279,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1262979582,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1262979632,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1262985437,'202.160.178.77',1,'Unknow browser','Unknown','','北京市','','','','/category.php'),(1262985741,'38.105.71.96',1,'Internet Explorer 6.0','Windows XP','en-us','美国','http://www.google.com','/search?hl=en&source=hp&q=www.chanshanger.com.tw/&aq=f&oq=&aqi=','www.chanshanger.com.tw/','/index.php'),(1262987090,'66.249.68.55',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1262987103,'66.249.68.55',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1262987771,'208.80.193.65',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1262988806,'59.112.164.252',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1262988825,'59.112.164.252',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1262988830,'59.112.164.252',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1262988839,'59.112.164.252',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1262989909,'67.195.112.229',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1262993005,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1262993641,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1262993651,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/article.php'),(1262994129,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1262994549,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1262995278,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1262995335,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1262996498,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1262996788,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1262996805,'208.80.193.29',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1262998844,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1263004620,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1263005683,'59.112.164.252',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1263005885,'59.112.164.252',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1263005966,'59.112.164.252',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1263006051,'59.112.164.252',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1263007693,'220.136.11.152',2,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E8%97%8F%E9%A6%99%E9%96%A3&fr=yfp&ei=utf-8&v=0','藏香閣','/catalog.php'),(1263008593,'208.80.193.35',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1263009229,'67.195.112.229',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1263010852,'67.195.112.229',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1263013390,'203.73.35.44',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1263013391,'203.73.35.44',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1263013392,'203.73.35.44',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1263013840,'118.171.253.122',1,'Internet Explorer 6.0','Windows XP','zh-tw','APNIC','http://tw.mc732.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1263013674&.rand=8sbgttbm4jdol','','/index.php'),(1263013982,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1263014827,'66.249.67.199',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/flow.php'),(1263016290,'208.80.193.63',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1263018298,'218.160.153.206',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1263018299,'218.160.153.206',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1263018301,'218.160.153.206',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1263018303,'218.160.153.206',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1263018305,'218.160.153.206',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1263018306,'218.160.153.206',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1263018308,'218.160.153.206',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1263018309,'218.160.153.206',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1263018311,'218.160.153.206',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1263018313,'218.160.153.206',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1263018316,'218.160.153.206',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1263018366,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1263018397,'216.104.15.134',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/category.php'),(1263018413,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1263018413,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1263018415,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1263018499,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/goods.php'),(1263018524,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1263018544,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1263018544,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1263018586,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/goods.php'),(1263021388,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1263021389,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1263021389,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1263021390,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1263021391,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1263021391,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1263021392,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1263021396,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1263021400,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1263021403,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1263021482,'216.104.15.142',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1263022261,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263024182,'203.73.35.44',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1263024183,'203.73.35.44',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1263024184,'203.73.35.44',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1263024954,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1263027788,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1263027796,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1263029075,'59.112.160.73',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1263029097,'59.112.160.73',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1263029121,'59.112.160.73',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1263029131,'59.112.160.73',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1263031708,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1263031709,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1263031709,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1263031802,'216.104.15.138',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1263031931,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1263033810,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1263033911,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1263033921,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1263033961,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1263034101,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1263034111,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1263034121,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1263034151,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1263034192,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1263034201,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1263034211,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1263034491,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1263034501,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1263034511,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1263034521,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1263034531,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1263034541,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1263034551,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1263034601,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1263034611,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1263034671,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1263034681,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1263034691,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1263034701,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1263034711,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1263034773,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1263034777,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1263034988,'203.73.35.44',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1263034989,'203.73.35.44',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1263034989,'203.73.35.44',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1263035251,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1263035261,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1263035271,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1263035281,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1263035291,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1263035301,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1263035311,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1263035321,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1263035331,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1263035341,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1263035351,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1263035361,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1263035371,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1263035381,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1263035391,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1263035491,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1263035501,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1263035512,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1263035621,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1263035631,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1263035641,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1263035651,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1263035661,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1263035671,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1263035681,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1263035691,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1263035701,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1263035711,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1263036801,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1263036811,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1263036821,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1263036831,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1263036841,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1263036851,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1263036861,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1263036871,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1263036881,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1263036891,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1263036901,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1263036911,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1263036921,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1263036931,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1263036941,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1263036951,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1263036961,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1263036971,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1263036981,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1263036991,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1263037001,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1263037011,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1263037021,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1263037031,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1263037041,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1263037051,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1263037061,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1263037071,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1263037081,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1263037124,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1263037171,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1263041024,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1263041985,'67.195.112.229',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1263042468,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1263043494,'118.168.14.243',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1263043494,'118.168.14.243',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1263043552,'216.104.15.142',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1263043857,'59.112.160.73',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1263043881,'59.112.160.73',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1263043897,'59.112.160.73',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1263043911,'59.112.160.73',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1263044009,'218.167.130.106',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1263044014,'218.167.130.106',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1263046042,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1263046415,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263046760,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263047469,'66.249.68.55',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1263047493,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1263052377,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1263054352,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1263054664,'203.73.79.167',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1263054665,'203.73.79.167',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1263054666,'203.73.79.167',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1263055865,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1263056974,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1263058676,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1263060453,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1263060653,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/tag_cloud.php'),(1263061346,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1263062014,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1263062324,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1263062589,'124.115.4.215',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1263063248,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1263063366,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1263064373,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263065097,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263065626,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263065918,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263066562,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263066949,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263067889,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263068058,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263068274,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263068709,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263068945,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263069185,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263069453,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263069454,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1263069632,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1263069768,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263070036,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1263070075,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263070362,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263070414,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1263070494,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1263070526,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1263070534,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263070544,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1263070554,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1263070554,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263070564,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263070574,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1263070584,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1263070594,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263070604,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1263070614,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263070624,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1263070634,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1263070644,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1263070654,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263070666,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1263070674,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1263070704,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1263070794,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1263070804,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263070814,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263070815,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263070824,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263070834,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263070844,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263070854,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263070864,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263070874,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263070884,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263070894,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263070904,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1263070914,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1263070924,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1263070934,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1263070944,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1263070964,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1263070974,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1263070984,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1263070994,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1263071004,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1263071014,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1263071024,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1263071034,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1263071044,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1263071053,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1263071054,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1263071057,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1263071064,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1263071074,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1263071077,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263071084,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1263071094,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1263071104,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1263071114,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1263071124,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263071134,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263071144,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263071154,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263071164,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263071174,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263071184,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263071194,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263071204,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263071244,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263071254,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263071264,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1263071384,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1263071394,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1263071404,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1263071474,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263071564,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1263071574,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263071584,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263071594,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263071604,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263071614,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263071624,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263071634,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263071644,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1263071654,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1263071664,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1263071674,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1263071684,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263071694,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1263071702,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1263071704,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1263071714,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263071724,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/flow.php'),(1263071744,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263071754,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1263071764,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263071774,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263071787,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1263071794,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1263071804,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263071814,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1263071824,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1263071834,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1263071841,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263071844,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1263071854,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1263071865,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1263071884,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263071894,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1263071904,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1263071914,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1263071924,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1263071934,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1263071944,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1263071954,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1263071964,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1263071974,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1263071984,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1263071994,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1263072004,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1263072014,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1263072024,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263072034,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263072044,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1263072054,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263072064,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263072074,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263072084,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263072094,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263072104,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263072114,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263072124,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263072134,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263072144,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263072154,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263072164,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263072465,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1263072567,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1263072765,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1263072767,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263072775,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1263072784,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1263072794,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1263072804,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1263072814,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1263072824,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263072960,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263072973,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263072980,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263073064,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1263073105,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1263073160,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263073171,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1263073193,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263073204,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1263073214,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263073224,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263073235,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263073245,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263073255,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263073265,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1263073276,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263073287,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263073298,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1263073309,'67.195.112.229',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1263073309,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263073322,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263073333,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263073366,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263073377,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263073389,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1263073400,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1263073414,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1263073428,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263073458,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1263073472,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1263073487,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263073501,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1263073512,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263073522,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263073532,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263073545,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263073552,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263073562,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263073572,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263073643,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1263073721,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263073863,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263074096,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1263075008,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263075244,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1263075651,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263076552,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/user.php'),(1263076862,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263078619,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263079478,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1263080573,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1263081508,'67.195.112.229',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1263082044,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/article.php'),(1263082993,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1263083062,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1263083689,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263085763,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1263085772,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1263087326,'66.249.68.55',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1263087858,'67.195.112.229',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1263088701,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1263089362,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1263089404,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1263090518,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1263090567,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1263090677,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1263090759,'67.195.112.229',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1263090992,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/article.php'),(1263091058,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1263092956,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1263094688,'218.172.237.103',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1263094916,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1263096011,'66.249.67.199',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/vote.php'),(1263096399,'66.249.67.199',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/user.php'),(1263096554,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1263096590,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1263097079,'150.70.84.47',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1263097875,'61.216.235.231',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1263097877,'61.216.235.231',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1263097981,'216.104.15.142',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1263098030,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1263098295,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1263099770,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1263100347,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1263101184,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/article.php'),(1263101304,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1263101942,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/article.php'),(1263103059,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1263104078,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1263106419,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1263109664,'210.64.255.251',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1263109666,'210.64.255.251',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1263109666,'210.64.255.251',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1263110750,'208.80.193.34',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1263112949,'218.160.155.3',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1263112954,'218.160.155.3',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1263112959,'218.160.155.3',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1263112964,'218.160.155.3',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1263112969,'218.160.155.3',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1263112974,'218.160.155.3',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1263112979,'218.160.155.3',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1263112983,'218.160.155.3',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1263112988,'218.160.155.3',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1263112993,'218.160.155.3',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1263112998,'218.160.155.3',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1263113021,'216.104.15.130',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/category.php'),(1263113046,'150.70.84.47',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1263113052,'216.104.15.130',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/category.php'),(1263113156,'150.70.84.47',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/goods.php'),(1263113176,'150.70.84.47',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/goods.php'),(1263113204,'150.70.84.47',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/gallery.php'),(1263113210,'150.70.84.47',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1263113259,'150.70.84.47',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1263113342,'150.70.84.47',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1263114378,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1263115288,'59.112.171.26',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1263115310,'59.112.171.26',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1263115317,'59.112.171.26',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1263115326,'59.112.171.26',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1263118307,'124.11.168.54',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.mc739.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1263117489&.rand=2u35vk38e7f69','','/index.php'),(1263118700,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1263118701,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1263118702,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1263118702,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1263118703,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1263118703,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1263118704,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1263118704,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1263118705,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1263118706,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1263118751,'216.104.15.142',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1263119367,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1263119367,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1263119368,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1263120455,'210.64.255.251',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1263120456,'210.64.255.251',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1263120456,'210.64.255.251',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1263121756,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1263121760,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1263122334,'208.80.193.34',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1263124104,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263124114,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263124124,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1263124134,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1263124144,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263124174,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263124184,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1263124194,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263124204,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1263124214,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1263124224,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263124234,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1263124244,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1263124254,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263124264,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263124274,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263124284,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1263124344,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263124354,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1263124364,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263124374,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263124384,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263124394,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263124404,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263124414,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263124424,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263124434,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263124444,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263124454,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1263124464,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263124474,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1263124484,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263124494,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263124504,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1263124514,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1263124524,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263124534,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263124544,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263124554,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263124594,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1263124705,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263124714,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1263124724,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263124734,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263124744,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263124754,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1263124764,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263124764,'202.160.178.146',1,'Unknow browser','Unknown','','北京市','','','','/category.php'),(1263124774,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263124777,'61.157.96.207',1,'Internet Explorer 6.0)','Unknown','','四川省绵阳市','','','','/goods.php'),(1263124784,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263124794,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263124804,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1263124814,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263124824,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1263124834,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263124844,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1263124854,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1263124864,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263124874,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263124884,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263124894,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1263124904,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1263124915,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1263124924,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263124934,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263124944,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263124954,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1263124964,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263124972,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1263124974,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263124984,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263124994,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1263125004,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263125014,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1263125024,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263125034,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263125044,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263125054,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263125064,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263125074,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1263125084,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263125094,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263125104,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1263125114,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1263125124,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263125134,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1263125224,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1263125244,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1263125414,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263125424,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263125434,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263125444,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263125454,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263125464,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263125474,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263125484,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263125494,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1263125504,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263125514,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263125524,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263125534,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1263125544,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263125554,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263125564,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263125575,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263125584,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263125594,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263125604,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263125614,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263125625,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263125636,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263125648,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263125660,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1263125672,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263125683,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1263125694,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263125705,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263125715,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1263125725,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1263125736,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263125746,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263125756,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263125759,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1263125766,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263125777,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1263125788,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263125799,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263125811,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1263125821,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263125832,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1263125842,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263125853,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263125863,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263125873,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263125884,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263125895,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1263125906,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263125918,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1263125931,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263125948,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1263125959,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263125970,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1263125980,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263125990,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263126002,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263126012,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263126022,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263126032,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263126042,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263126053,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1263126064,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263126074,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263126084,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1263126125,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263126135,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263126145,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263126155,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263126165,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263126176,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263126186,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263126196,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1263126210,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1263126219,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1263126230,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1263126241,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263126252,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263126275,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263126287,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263126307,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263126317,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1263126328,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1263126337,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263126347,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1263126357,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263126367,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263126377,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1263126398,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1263126600,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1263126620,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1263126630,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1263126640,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1263126988,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263126998,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1263127009,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1263127018,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1263127028,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263127038,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263127048,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1263127058,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1263127068,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263127078,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263127088,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263127098,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263127108,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263127118,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1263127128,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1263127138,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1263127148,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263127159,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263127168,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263127179,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1263127188,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263127198,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263127208,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1263127218,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1263127228,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263127238,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263127268,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263127278,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263127288,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263127298,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263127308,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263127318,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263127328,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263127338,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263127349,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263127358,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263127368,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1263127378,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263127388,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1263127398,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263127408,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1263127418,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263127429,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263127439,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1263127449,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1263127459,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1263127469,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263127479,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1263127492,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1263127499,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263127509,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263127519,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263127529,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263127539,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263127549,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263127559,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263127571,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263127581,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263127591,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1263127651,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1263127661,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1263127672,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1263129183,'67.195.112.229',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1263130033,'59.112.171.26',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1263130074,'59.112.171.26',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1263130084,'59.112.171.26',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1263130094,'59.112.171.26',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1263130578,'83.167.62.171',1,'Unknow browser','Unknown','','爱尔兰','','','','/category.php'),(1263130626,'119.87.184.207',1,'Internet Explorer 8.0','Windows XP','zh-cn','APNIC','http://www.google.cn','/search?hl=zh-CN&source=hp&q=%E5%A7%AC%E9%9B%AA%E9%BE%99%E5%93%81%E7%89%8C&btnG=Google+%E6%90%9C%E7%B4%A2&aq=f&oq=','姬雪龙品牌','/goods.php'),(1263131280,'210.64.255.251',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1263131281,'210.64.255.251',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1263131281,'210.64.255.251',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1263131645,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1263131648,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1263133362,'118.168.14.115',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1263133363,'118.168.14.115',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1263133396,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1263133430,'150.70.84.47',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1263133845,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1263133875,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1263133905,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1263133916,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1263133935,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1263133965,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1263133996,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263137120,'84.204.157.163',1,'FireFox 3.5.7','Windows NT','ru,en-us','欧洲','http://www.google.ru','/search?hl=ru&q=%E5%85%8D%E8%B2%BB%E6%A8%A3%E5%93%81%E7%9A%84%E5%8C%96%E5%A6%9D%E5%93%81+&sourceid=navclient-ff&rlz=1B3GGGL_ruRU339RU340&ie=UTF-8','免費樣品的化妝品','/article.php'),(1263137670,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1263138366,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1263138370,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1263138751,'38.100.41.120',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1263138751,'38.100.41.120',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1263138767,'202.160.180.103',1,'Unknow browser','Unknown','','北京市','','','','/catalog.php'),(1263139413,'59.112.171.26',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1263139452,'59.112.171.26',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1263139462,'59.112.171.26',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1263139471,'59.112.171.26',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1263141509,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1263141715,'114.45.189.133',1,'Safari 530.5','Windows XP','zh-TW,zh','IANA','','','','/flow.php'),(1263142056,'210.64.255.251',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1263142057,'210.64.255.251',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1263142058,'210.64.255.251',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1263142345,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1263145126,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1263148038,'67.195.112.229',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1263148480,'124.115.4.215',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1263148992,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1263150517,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1263150651,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1263151057,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1263151681,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263152852,'210.64.255.251',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1263152854,'210.64.255.251',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1263152854,'210.64.255.251',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1263153168,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1263153219,'66.249.68.55',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1263153240,'66.249.68.55',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1263153982,'67.195.112.229',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1263155015,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1263155920,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263155924,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263155933,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263155943,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263155953,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263155963,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263155973,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263155983,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263155996,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263156003,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263156013,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263156023,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1263156033,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263156043,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1263156053,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263156063,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263156073,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263156083,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263156093,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263156103,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263156113,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263156123,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263156133,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263156143,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263156153,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263156163,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263156203,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263156213,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263156224,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263156234,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263156244,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263156263,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1263156273,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263156283,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263156293,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263156303,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1263156313,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263156323,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263156333,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263156343,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263156353,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263156363,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263156373,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263156383,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263156394,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263156404,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1263156414,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263156423,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263156433,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263156443,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263156453,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263156463,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263156473,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1263156483,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263156493,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263156504,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263156514,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263156524,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263156534,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263156543,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263156563,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263156573,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263156583,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263156593,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263156603,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263156613,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263156623,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263156633,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263156643,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263156653,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263156663,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263156673,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263156683,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263156693,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263156703,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263156713,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263156723,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263156733,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263156743,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263156753,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263156763,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263156773,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263156783,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263156793,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1263156803,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263156813,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263156844,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263156853,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263156864,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263156874,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263156883,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263156893,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263156903,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263156913,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263156925,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263156934,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263156944,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263156953,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263156964,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263156975,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263156985,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263157004,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263157014,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263157024,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263157034,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1263157044,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1263157054,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263157064,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263157074,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263157084,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263157094,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263157104,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263157114,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263157124,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263157134,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263157154,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263157164,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263157174,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263157184,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1263157194,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1263157204,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263157214,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263157224,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263157234,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263157244,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1263157254,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263157264,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1263157304,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1263157314,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263157474,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263157484,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263157494,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263158362,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1263160449,'66.249.68.55',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1263160607,'66.249.68.55',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1263162109,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1263163651,'210.64.255.251',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1263163652,'210.64.255.251',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1263163652,'210.64.255.251',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1263165566,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1263165679,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1263165993,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1263166540,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1263167486,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1263168657,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/article.php'),(1263168905,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1263169231,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1263169476,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1263169650,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1263170674,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1263170770,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1263170773,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1263172580,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1263172584,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1263174112,'66.249.68.55',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1263174133,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1263174484,'210.64.255.251',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1263174485,'210.64.255.251',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1263174485,'210.64.255.251',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1263176458,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1263178115,'114.46.98.80',1,'Internet Explorer 6.0','Windows XP','zh-TW','IANA','','','','/brand.php'),(1263182634,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1263182638,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1263183677,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1263184300,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1263185282,'210.64.255.251',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1263185283,'210.64.255.251',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1263185283,'210.64.255.251',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1263185825,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263185833,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263186023,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263186043,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263186093,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263186195,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263186550,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1263187214,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1263187578,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1263187608,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263187628,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1263188394,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263188403,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263196063,'210.64.255.251',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1263196065,'210.64.255.251',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1263196066,'210.64.255.251',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1263196387,'114.46.107.86',1,'Internet Explorer 6.0','Windows XP','zh-TW','IANA','','','','/index.php'),(1263196387,'114.46.107.86',1,'Internet Explorer 6.0','Windows XP','zh-TW','IANA','','','','/goods.php'),(1263196606,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1263198149,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1263201060,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1263201064,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1263201112,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1263204761,'218.160.236.99',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1263204764,'218.160.236.99',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1263204900,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1263205295,'59.124.246.91',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.mc739.mail.yahoo.com','/mc/showMessage?.rand=256820695&fid=Inbox&mid=1_112783_AKfJvMsAANGAS0rqmwJ7AUUe3NI','','/index.php'),(1263206859,'210.64.255.251',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1263206860,'210.64.255.251',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1263206862,'210.64.255.251',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1263207746,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1263207747,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1263207748,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1263207907,'216.104.15.130',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1263208749,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1263209045,'118.232.96.171',1,'Internet Explorer 7.0','Windows NT','zh-tw','APNIC','http://www.google.com','/search?q=juiyang.peng&rls=com.microsoft:*:IE-SearchBox&ie=UTF-8&oe=UTF-8&sourceid=ie7&rlz=1I7GGLR','juiyang.peng','/article.php'),(1263209732,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1263209733,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1263209734,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1263209734,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1263209735,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1263209736,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1263209736,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1263209737,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1263209737,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1263209738,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1263209831,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1263210565,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1263210568,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1263210586,'218.167.131.113',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1263210589,'218.167.131.113',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1263210806,'150.70.84.47',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1263215061,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/catalog.php'),(1263215760,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263216839,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263217488,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1263217521,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1263218810,'202.160.180.120',1,'Unknow browser','Unknown','','北京市','','','','/article.php'),(1263219416,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263219743,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1263219906,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263220093,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263221850,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263222148,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263223300,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1263223826,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1263223983,'118.168.14.201',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1263223984,'118.168.14.201',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1263224233,'118.171.41.102',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1263224234,'118.171.41.102',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1263224235,'118.171.41.102',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1263224235,'118.171.41.102',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1263224241,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263224386,'219.84.232.230',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E4%BF%9D%E9%A4%8A%E5%93%81&ei=utf-8&fr=yfp&xargs=12KPjg15dStoe9mvinN%2DmZDrDaoAtP0cHwsd5sCpN8HKQco2dvVOMLbKONqvd%2DD705taDhzPA4zaXjHKJsrvqIDwzKdZ6wHk%5FIxIH1xCcMNFuRlOhOjb0dxe5FqZFADX0Azl%2','保養品','/index.php'),(1263224947,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263225300,'208.80.193.39',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1263229369,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1263230470,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1263232952,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1263233188,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1263234992,'124.115.4.215',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1263235548,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263235557,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263235567,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263235577,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263235587,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263235597,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263235608,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263235679,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263235680,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1263235747,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263235757,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263235917,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263236019,'66.249.68.55',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1263237437,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263237628,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263237899,'208.80.193.36',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1263238134,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1263238454,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1263238774,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1263239376,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263240351,'118.171.81.39',1,'Internet Explorer 7.0','Windows XP','zh-tw','APNIC','http://tw.search.yahoo.com','/search?p=%E9%AB%98%E7%B4%9A%E7%93%B6%E8%93%8B&y=%E6%90%9C%E5%B0%8B&fr=yfp&fr2=sb-bot&pstart=1&b=161','高級瓶蓋','/tag_cloud.php'),(1263241447,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1263241730,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263241960,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1263242304,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1263244678,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1263244780,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1263247801,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1263251230,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1263251737,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/article.php'),(1263252451,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1263252745,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1263253205,'218.172.234.158',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1263253318,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1263253620,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1263254551,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1263254762,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1263255171,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1263256733,'218.167.103.195',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1263256735,'218.167.103.195',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1263256739,'218.167.103.195',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1263256742,'218.167.103.195',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1263256743,'218.167.103.195',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1263256748,'218.167.103.195',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1263256753,'218.167.103.195',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1263256755,'218.167.103.195',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1263256758,'218.167.103.195',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1263256761,'218.167.103.195',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1263256764,'218.167.103.195',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1263256795,'216.104.15.134',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/category.php'),(1263256795,'216.104.15.130',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/goods.php'),(1263256803,'216.104.15.130',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/category.php'),(1263256825,'216.104.15.142',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/category.php'),(1263256827,'216.104.15.134',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/category.php'),(1263256834,'216.104.15.138',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/category.php'),(1263256834,'216.104.15.130',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/category.php'),(1263256866,'216.104.15.130',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/goods.php'),(1263256886,'216.104.15.142',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/category.php'),(1263256913,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/gallery.php'),(1263257011,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1263257746,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263258626,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1263261272,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1263262820,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263263638,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263264150,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263264363,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263264542,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263265112,'67.195.112.229',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1263265115,'67.195.112.229',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1263265122,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263265302,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263265574,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1263265752,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1263266042,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1263266382,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1263266930,'216.104.15.134',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1263268396,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1263271510,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1263272352,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1263275257,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1263275937,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1263276363,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263276576,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1263276818,'218.172.234.158',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1263276886,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1263277076,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1263281465,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263282147,'123.184.123.181',1,'Internet Explorer 6.0','Windows XP','zh-cn','辽宁省','http://www.google.cn','/search?hl=zh-CN&newwindow=1&oq=zangxianghuazhuangpin&ei=4ydMS62gNoygkQW0usmoDQ&sa=X&oi=pinyin&resnum=0&ct=result&cd=1&ved=0CBYQBSgA&q=%E8%97%8F%E9%A6%99%E5%8C%96%E5%A6%86%E5%93%81&spell=1','zangxianghuazhuangpin','/article.php'),(1263282213,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1263282232,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1263282284,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263282339,'110.50.152.87',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1263282342,'110.50.152.87',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1263282344,'110.50.152.87',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1263282345,'110.50.152.87',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1263282347,'110.50.152.87',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1263282349,'110.50.152.87',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1263282352,'110.50.152.87',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1263282355,'110.50.152.87',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1263282357,'110.50.152.87',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1263282405,'216.104.15.138',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1263282732,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1263282804,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263283020,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263283200,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263283783,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263283964,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263284207,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1263284239,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1263284418,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1263284709,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1263284999,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1263285067,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1263285272,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1263285638,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1263286672,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1263286938,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263287317,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1263287335,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/group_buy.php'),(1263287607,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1263287702,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1263287706,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1263287874,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1263288046,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1263290854,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1263291324,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1263293321,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1263293562,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1263295146,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1263295284,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1263295288,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1263296382,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1263297273,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1263297426,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1263297833,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1263298224,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1263300670,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1263301496,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1263301965,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1263301966,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1263301967,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1263302178,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1263302206,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1263303115,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1263303372,'218.167.146.79',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1263303376,'218.167.146.79',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1263303625,'150.70.84.47',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1263304371,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1263304830,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1263305693,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1263306882,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1263306883,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1263306884,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1263306884,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1263306885,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1263306886,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1263306886,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1263306888,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1263306889,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1263306890,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1263307062,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1263308331,'67.195.112.229',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1263309436,'66.249.68.55',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1263312772,'67.195.112.229',1,'Unknow browser','Unknown','en-us,en','美国','','','','/snatch.php'),(1263314588,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1263315563,'118.168.15.143',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1263315564,'118.168.15.143',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1263315628,'216.104.15.142',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1263319593,'124.115.4.215',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1263320809,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1263321421,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1263321431,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1263322718,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263322976,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263324229,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1263327652,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263328456,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263328950,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263329450,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263329661,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263329872,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263330139,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263331122,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263331855,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263332090,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263332695,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1263332783,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1263332879,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263333120,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263333691,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1263333779,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263333806,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1263334443,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263334750,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263335529,'202.160.178.222',1,'Unknow browser','Unknown','','北京市','','','','/index.php'),(1263335531,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1263336629,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1263336684,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1263336857,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1263336910,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/article.php'),(1263337157,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1263337611,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1263338377,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263340025,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263340329,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1263340508,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1263341236,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1263342773,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263343185,'202.160.179.11',1,'Unknow browser','Unknown','','北京市','','','','/user.php'),(1263343796,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1263344043,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1263344232,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1263348140,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1263348705,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1263350567,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1263351301,'218.167.102.6',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1263351304,'218.167.102.6',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1263351307,'218.167.102.6',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1263351310,'218.167.102.6',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1263351314,'218.167.102.6',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1263351317,'218.167.102.6',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1263351321,'218.167.102.6',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1263351323,'218.167.102.6',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1263351326,'218.167.102.6',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1263351330,'218.167.102.6',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1263351334,'218.167.102.6',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1263351379,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1263351420,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1263351473,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1263351495,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/goods.php'),(1263351512,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1263351519,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1263351544,'150.70.84.47',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1263351545,'150.70.84.47',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1263351636,'150.70.84.47',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1263351648,'150.70.84.47',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/goods.php'),(1263351668,'150.70.84.47',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/gallery.php'),(1263352162,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1263352168,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1263353413,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1263353416,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1263355625,'202.160.178.208',1,'Unknow browser','Unknown','','北京市','','','','/category.php'),(1263359433,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1263360467,'124.12.74.228',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://www.google.com.tw','/search?hl=zh-TW&safe=active&rls=ig&q=SK-D+%E9%A6%99%E6%B0%B4&meta=cr%3DcountryTW&aq=f&oq=','SK-D 香水','/category.php'),(1263360807,'83.60.18.154',1,'Internet Explorer 7.0','Windows NT','es','西班牙','http://www.google.com.tw','/search?hl=zh-TW&cr=countryTW&q=%E9%A6%99%E6%B0%B4+%E5%83%B9%E6%A0%BC&start=10&sa=N','香水 價格','/category.php'),(1263363195,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1263363297,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1263365213,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1263365217,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1263370279,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1263371942,'67.195.112.229',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1263376954,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1263378127,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1263378130,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1263380531,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1263383947,'66.249.68.55',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1263384661,'67.195.112.229',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1263385628,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1263385632,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1263387734,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1263388225,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1263388229,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1263388899,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1263389199,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1263392584,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1263392585,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1263392585,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1263392660,'216.104.15.130',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1263393052,'122.116.162.215',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.mc737.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1263392074&.rand=bg2is3j9vq18s','','/index.php'),(1263393281,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1263393341,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1263393379,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1263396330,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1263397618,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1263402472,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263403058,'124.115.4.215',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1263403761,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1263403845,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1263403846,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1263403849,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1263403849,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1263403850,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1263403851,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1263403852,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1263403852,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1263403853,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1263403854,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1263403908,'216.104.15.138',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1263407397,'66.249.68.55',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1263407475,'66.249.68.55',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1263408085,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1263408325,'208.80.193.27',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1263411057,'218.172.236.86',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1263411113,'216.104.15.134',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1263414040,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1263420339,'218.172.236.86',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1263420405,'208.80.193.39',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1263422824,'66.249.65.113',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1263424442,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1263426871,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263426881,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263428697,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1263428709,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263428719,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263429397,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1263433357,'202.160.179.134',1,'Unknow browser','Unknown','','北京市','','','','/category.php'),(1263435507,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1263441876,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1263441880,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1263444567,'66.249.65.113',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1263444638,'66.249.65.113',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1263445944,'220.229.199.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1263450030,'66.249.65.113',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1263450035,'218.167.103.64',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1263450038,'218.167.103.64',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1263450041,'218.167.103.64',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1263450043,'218.167.103.64',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1263450045,'218.167.103.64',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1263450048,'218.167.103.64',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1263450051,'218.167.103.64',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1263450053,'218.167.103.64',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1263450056,'218.167.103.64',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1263450058,'218.167.103.64',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1263450062,'218.167.103.64',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1263450114,'216.104.15.134',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/category.php'),(1263450114,'216.104.15.138',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/category.php'),(1263450151,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1263450164,'216.104.15.130',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/category.php'),(1263450225,'150.70.84.47',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1263450225,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/gallery.php'),(1263450226,'150.70.84.47',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1263450234,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/goods.php'),(1263450236,'150.70.84.47',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1263450318,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/goods.php'),(1263450329,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1263451731,'123.195.64.13',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1263451732,'123.195.64.13',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1263451817,'216.104.15.138',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1263454177,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1263454180,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1263456120,'66.249.65.65',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1263457164,'66.249.65.113',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1263457899,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263458911,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263459388,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263459912,'66.249.65.113',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1263460318,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1263461036,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1263463515,'66.249.65.65',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1263467410,'66.249.65.120',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1263469579,'67.195.112.229',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1263469586,'64.246.187.42',1,'FireFox 3.5.2','Windows XP','en-us,fr-be','美国','http://whois.domaintools.com','/chanshanger.com.tw','','/index.php'),(1263469798,'67.195.112.229',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1263472091,'118.168.14.140',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1263472092,'118.168.14.140',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1263472167,'216.104.15.138',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1263473169,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1263473348,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263473915,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1263473924,'218.167.145.231',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1263473934,'218.167.145.231',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1263476455,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263478688,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1263479445,'66.249.65.120',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1263479815,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1263481445,'67.195.112.229',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1263481674,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1263481677,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1263483278,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1263484541,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1263484586,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1263484642,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1263484713,'66.249.65.65',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1263484714,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1263486005,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1263486070,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1263486413,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1263486414,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1263486415,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1263486945,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263487489,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1263487713,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1263487909,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1263488085,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1263488283,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1263488558,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1263489327,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1263489506,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263489811,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263490044,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263490242,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1263490464,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1263490493,'124.115.4.215',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1263490702,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1263491043,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1263491133,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1263491258,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263492960,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1263492964,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1263497302,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1263497303,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1263497304,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1263497304,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1263497305,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1263497305,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1263497306,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1263497307,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1263497307,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1263497308,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1263497377,'216.104.15.130',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1263498383,'150.70.84.47',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1263501216,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1263501870,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1263502283,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1263502616,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1263503805,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263503963,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1263504179,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1263504447,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1263504518,'202.160.179.66',1,'Unknow browser','Unknown','','北京市','','','','/article.php'),(1263506052,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1263507104,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1263507636,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/user.php'),(1263510520,'202.160.179.150',1,'Unknow browser','Unknown','','北京市','','','','/category.php'),(1263512984,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1263513655,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1263514066,'218.172.224.165',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1263514234,'150.70.84.47',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1263514823,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1263514834,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1263515518,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1263515921,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1263516125,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263516251,'202.160.180.47',1,'Unknow browser','Unknown','','北京市','','','','/category.php'),(1263516324,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1263516804,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1263516830,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1263517191,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1263517240,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/article.php'),(1263517789,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1263518010,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1263518549,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1263518552,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1263519768,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1263520139,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263520351,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263521451,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263522027,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1263522083,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1263523050,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1263523093,'208.80.193.39',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1263523252,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1263523257,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263524407,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263524714,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263525236,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1263525239,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1263530463,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1263530500,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1263531369,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263532921,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263533268,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263533321,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1263534068,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263534491,'208.80.193.39',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1263534689,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1263535002,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263535354,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1263535361,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1263535909,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263536328,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1263537245,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263537292,'66.249.65.65',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1263537394,'66.249.65.65',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1263537828,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263540863,'66.249.65.113',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1263544184,'218.160.152.245',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1263544186,'218.160.152.245',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1263544188,'218.160.152.245',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1263544189,'218.160.152.245',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1263544191,'218.160.152.245',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1263544193,'218.160.152.245',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1263544194,'218.160.152.245',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1263544196,'218.160.152.245',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1263544197,'218.160.152.245',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1263544199,'218.160.152.245',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1263544201,'218.160.152.245',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1263544252,'216.104.15.142',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/category.php'),(1263544253,'216.104.15.142',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/category.php'),(1263544253,'216.104.15.138',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/category.php'),(1263544254,'216.104.15.134',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/category.php'),(1263544263,'216.104.15.142',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/goods.php'),(1263544364,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1263544380,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/gallery.php'),(1263544381,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1263544400,'66.249.65.113',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1263544491,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1263544589,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1263544643,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/goods.php'),(1263544985,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1263545325,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1263545379,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1263545382,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1263545694,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1263548676,'66.249.65.113',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1263551287,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263551484,'220.181.94.216',1,'Internet Explorer 5.5','Windows 98','zh-cn','北京市','','','','/index.php'),(1263551682,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263551931,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263552117,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263552330,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263552623,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263553480,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263553571,'66.249.65.113',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1263554209,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263555697,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1263556244,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1263557269,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1263558477,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263558997,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263560194,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263560421,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263561770,'218.167.129.162',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1263561773,'218.167.129.162',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1263561971,'150.70.84.47',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1263563131,'66.249.65.65',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1263564479,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1263564487,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263566065,'66.249.65.113',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1263566630,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1263567349,'67.195.112.229',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1263570791,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263570801,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263570811,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263570851,'220.133.134.166',1,'FireFox 3.5.7','Windows XP','zh-tw,en-us','台湾省','http://www.google.com.tw','/search?q=%E5%82%BE%E5%9F%8E%E4%B9%8B%E5%AA%9A&ie=utf-8&oe=utf-8&aq=t&rls=org.mozilla:zh-TW:official&client=firefox-a','傾城之媚','/goods.php'),(1263571588,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1263571647,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1263571677,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263572408,'66.249.65.113',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1263573037,'66.249.65.65',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1263577866,'124.115.4.215',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1263578557,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1263578681,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263578818,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1263579608,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263579825,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263580043,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263580440,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263580705,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263586004,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263586382,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263586578,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263586919,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1263587227,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263587429,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263588105,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263590803,'118.168.13.95',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1263590804,'118.168.13.95',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1263590968,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1263594676,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1263594677,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1263594677,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1263594678,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1263594679,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1263594679,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1263594680,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1263594680,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1263594681,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1263594682,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1263594760,'216.104.15.138',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1263597813,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1263598123,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1263598178,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1263598239,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1263598422,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1263598499,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1263599140,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/article.php'),(1263600407,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1263600558,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1263601124,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1263601210,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1263601697,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1263602245,'67.195.112.229',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1263602930,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1263606032,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1263606033,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1263606034,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1263606129,'216.104.15.134',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1263606683,'67.195.112.229',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1263609500,'67.195.112.229',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1263610157,'203.70.83.194',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E5%8C%96%E5%A6%9D%E5%93%81&ei=utf-8&fr=yfp&xargs=12KPjg1upStYGmmvmnN%2DmZDrDaoAtP0cHwsd5sCpIIXYZL8wZsVfV9aOGQxZ4kfN1l%2DwzWzV6kyPZFOfCPmfmrIj4%2E&pstart=8&b=471','化妝品','/index.php'),(1263614722,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1263617040,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1263620515,'202.160.179.69',1,'Unknow browser','Unknown','','北京市','','','','/category.php'),(1263629682,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1263629694,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1263632471,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1263632474,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1263634062,'66.249.68.2',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1263634896,'66.249.68.2',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1263635718,'208.80.193.34',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1263640374,'66.249.68.2',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1263647552,'208.80.193.41',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1263650827,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1263654885,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1263655360,'123.195.64.13',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1263655361,'123.195.64.13',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1263655485,'150.70.84.47',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1263656049,'118.167.240.149',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','http://www.google.com.tw','/search?hl=zh-TW&source=hp&q=%E8%97%8D%E5%AF%B6%E7%9F%B3%E9%A6%99%E6%B0%B4&btnG=Google+%E6%90%9C%E5%B0%8B&meta=&rlz=1W1GGLT_zh-TW&aq=f&oq=','藍寶石香水','/goods.php'),(1263656059,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1263656063,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1263656271,'216.104.15.138',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/goods.php'),(1263659362,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1263659572,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263659781,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263660330,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263661221,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1263661526,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263663532,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1263664631,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1263664773,'124.115.4.215',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1263665091,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263665425,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263665501,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1263666748,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1263666756,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1263669136,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1263669959,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1263670729,'67.195.112.229',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1263671378,'183.3.201.102',1,'Internet Explorer 6.0','Windows XP','zh-TW','[未知IP0801]','','','','/category.php'),(1263671378,'183.3.201.102',1,'Internet Explorer 6.0','Windows XP','zh-TW','[未知IP0801]','','','','/category.php'),(1263673969,'218.172.233.174',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1263674189,'67.195.112.229',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1263674224,'150.70.84.47',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1263676154,'67.195.112.229',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1263677664,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263677992,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263678361,'113.66.99.11',1,'Internet Explorer 8.0','Windows NT','zh-cn','IANA','http://www.google.cn','/search?hl=zh-CN&newwindow=1&q=%E5%85%B3%E4%BA%8E%E6%88%91%E4%BB%AC+%E9%A6%99%E6%B0%B4&start=10&sa=N','关于我们 香水','/article.php'),(1263678596,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263679248,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263679349,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263679359,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263679369,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263679379,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263679389,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263679399,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263679409,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263680499,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263680921,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263681455,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263682106,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263682403,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1263682644,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263683205,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263683389,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263683636,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263683839,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263684209,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263684528,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263684577,'218.167.103.58',2,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.google.com.tw','/search?hl=zh-TW&source=hp&q=%E9%A0%82%E7%B4%9A%E9%A6%99%E6%B0%B4&meta=&aq=f&oq=','頂級香水','/category.php'),(1263684718,'216.104.15.138',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/category.php'),(1263684757,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263684919,'218.167.103.58',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1263684920,'218.167.103.58',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1263684922,'218.167.103.58',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1263684923,'218.167.103.58',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1263684925,'218.167.103.58',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1263684926,'218.167.103.58',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1263684927,'218.167.103.58',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1263684928,'218.167.103.58',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1263684929,'218.167.103.58',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1263684931,'218.167.103.58',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1263684933,'218.167.103.58',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1263685059,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1263685079,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1263685079,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1263685080,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1263685102,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1263685122,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/goods.php'),(1263685125,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/goods.php'),(1263685162,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/gallery.php'),(1263685169,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1263688371,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1263690481,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1263690609,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1263691670,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1263691671,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1263691671,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1263691672,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1263691673,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1263691673,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1263691674,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1263691674,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1263691675,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1263691676,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1263691751,'150.70.84.47',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1263691773,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1263691831,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263691927,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/article.php'),(1263693526,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1263693681,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1263693937,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1263693947,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263693957,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1263694259,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263694270,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263694280,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263694290,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263694300,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263694310,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263694320,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263694330,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263694350,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263694402,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1263694412,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263694462,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263694492,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263694502,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263694513,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263694523,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263694533,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263694543,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263694563,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263694747,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1263694777,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263694787,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263694797,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263694808,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263694818,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263694830,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263694840,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263694850,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263694861,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263694871,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263694881,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263694891,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263694901,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263694911,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263694921,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263694932,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1263694952,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263694962,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263694972,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263694983,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263694993,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263695003,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263695013,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263695097,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1263695176,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1263695216,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1263695236,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1263695257,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263695266,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1263695276,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1263695286,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1263695297,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1263695306,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1263695316,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1263695326,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1263695337,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1263695348,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1263695359,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1263695369,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1263695379,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1263695390,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1263695400,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1263695410,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1263695420,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1263695471,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263695482,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263695491,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263695502,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263695522,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263695533,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263695543,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263695586,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263695596,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263695749,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263695935,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263695944,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263695954,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263696041,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263696065,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263696078,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263696162,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1263696173,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1263696204,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1263696235,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1263696316,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263696326,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263696350,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263696382,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263696406,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263696476,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263696583,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263696727,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263696778,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263696808,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263696818,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263696838,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263696848,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263696861,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263696891,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263697679,'118.168.13.13',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1263697680,'118.168.13.13',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1263697760,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1263698378,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1263698708,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1263698806,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263699182,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263699664,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263699864,'66.249.68.2',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1263699870,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1263700198,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263700780,'218.167.130.141',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1263700786,'218.167.130.141',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1263702383,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1263702388,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1263702391,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1263703478,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263704066,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263704354,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1263704792,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263705209,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263705920,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263706294,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263706464,'66.249.68.2',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1263707129,'67.195.112.229',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1263707597,'67.195.112.229',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1263708058,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1263708127,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1263708418,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1263708579,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1263708582,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1263708725,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1263708735,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1263708745,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1263708775,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1263708806,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1263708816,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1263708826,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1263708836,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1263708846,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1263708856,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1263708866,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1263708887,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1263708897,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1263708928,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1263708938,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1263708948,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1263708978,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1263708988,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1263708998,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1263709102,'66.196.97.157',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1263709104,'66.196.97.157',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1263709106,'66.196.97.157',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1263709108,'66.196.97.157',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1263709646,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1263711565,'220.136.16.42',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://ikeelung.net','/modules/news/article.php?storyid=72','','/index.php'),(1263711593,'218.167.130.141',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1263711596,'218.167.130.141',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1263719335,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1263720639,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1263720659,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1263721896,'66.249.68.2',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1263722088,'66.249.68.2',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1263722363,'218.167.130.141',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1263722366,'218.167.130.141',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1263724604,'66.249.68.2',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1263724635,'66.249.68.2',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1263724736,'66.249.68.2',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1263724906,'66.249.68.2',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1263725050,'66.249.68.2',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1263725105,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1263725108,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1263725113,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1263725129,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1263725308,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1263725314,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1263726776,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1263733169,'218.167.130.141',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1263733172,'218.167.130.141',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1263733491,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1263733977,'114.27.123.47',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1263733978,'114.27.123.47',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1263733978,'114.27.123.47',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1263733979,'114.27.123.47',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1263734062,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1263734506,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1263734518,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1263734531,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1263737275,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1263739497,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1263741712,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1263743058,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1263743067,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1263743397,'67.195.112.229',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1263745623,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263746452,'123.195.64.13',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1263746453,'123.195.64.13',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1263746497,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1263746785,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1263746788,'150.70.84.47',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1263746796,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263746847,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1263746877,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263746887,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263746897,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1263746907,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263746947,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263746958,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263746968,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263746977,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1263746978,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263746980,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1263746988,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263746998,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263747008,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263747018,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263747038,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263747048,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263747058,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263747124,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1263747219,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263747399,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1263747905,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263747915,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263747925,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1263747934,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263747944,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1263747958,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263747965,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263748025,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263748035,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263748145,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1263748225,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1263748315,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1263749696,'208.80.193.36',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1263751821,'124.115.4.215',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1263751839,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1263751843,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1263752463,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1263753594,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1263757618,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1263760549,'66.249.68.2',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1263761077,'208.80.193.43',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1263767545,'66.249.68.2',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1263767869,'66.249.68.2',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1263768125,'67.195.112.229',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1263768276,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1263769335,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1263770467,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1263772071,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1263772722,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1263773029,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1263773339,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263773349,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263773704,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1263774009,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263774020,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1263774079,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1263774090,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263774099,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263774109,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263774120,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263774130,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263774140,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263774150,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263774159,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1263774180,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263774190,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263774199,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263774209,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263774219,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263774230,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263774241,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263774270,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263774279,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263774319,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263774329,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263774369,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263774379,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263774389,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263774400,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263774409,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263774419,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1263774420,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263774432,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263774441,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263774451,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263774461,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263774521,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263774531,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263774541,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1263776645,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263776931,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263777231,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263778785,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1263778789,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1263778875,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263779140,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263780013,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263780936,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263781165,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263781448,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263781785,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263781996,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263782172,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263782383,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263782578,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263782825,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263783649,'218.167.104.39',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1263783651,'218.167.104.39',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1263783653,'218.167.104.39',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1263783654,'218.167.104.39',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1263783656,'218.167.104.39',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1263783657,'218.167.104.39',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1263783659,'218.167.104.39',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1263783660,'218.167.104.39',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1263783662,'218.167.104.39',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1263783664,'218.167.104.39',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1263783666,'218.167.104.39',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1263783697,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263783712,'216.104.15.142',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/category.php'),(1263783712,'216.104.15.130',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/category.php'),(1263783712,'216.104.15.138',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/category.php'),(1263783712,'216.104.15.130',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/goods.php'),(1263783713,'216.104.15.142',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/gallery.php'),(1263783714,'216.104.15.138',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/category.php'),(1263783716,'216.104.15.134',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/goods.php'),(1263783753,'216.104.15.138',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/category.php'),(1263783754,'216.104.15.134',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/category.php'),(1263783793,'216.104.15.134',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/category.php'),(1263786740,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1263787040,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1263787338,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1263787639,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1263788419,'118.168.72.91',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','http://www.google.com.tw','/search?hl=zh-TW&rlz=1R2ADFA_zh-TWTW344&q=%E8%97%8F%E9%A6%99&start=10&sa=N','藏香','/index.php'),(1263789132,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1263789133,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1263789134,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1263789134,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1263789135,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1263789136,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1263789136,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1263789137,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1263789137,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1263789138,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1263789218,'216.104.15.130',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1263789400,'202.160.178.32',1,'Unknow browser','Unknown','','北京市','','','','/user.php'),(1263789635,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1263790485,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1263790486,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1263790487,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1263790597,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1263790979,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1263790983,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1263791150,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1263792035,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1263792819,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1263794557,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1263794702,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1263795365,'218.172.233.174',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1263795414,'216.104.15.130',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1263797823,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1263798128,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263798159,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1263798426,'67.195.112.229',1,'Unknow browser','Unknown','en-us,en','美国','','','','/tag_cloud.php'),(1263799861,'114.137.226.224',1,'Safari 532.0','Windows XP','zh-TW,zh','IANA','http://www.google.com.tw','/search?hl=zh-TW&rlz=1C1GGLS_zh-TWTW332TW332&q=%E7%B4%A2%E5%8F%96%E6%A8%A3%E5%93%81+%E8%A6%81%E8%B2%BB%E7%94%A8&btnG=%E6%90%9C%E5%B0%8B&meta=&aq=f&oq=','索取樣品 要費用','/article.php'),(1263800968,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/article.php'),(1263801490,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263801510,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263801757,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263801767,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1263801778,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1263801789,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1263801809,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263801819,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1263801829,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1263801840,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263801850,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263801860,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263801870,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263801880,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263801890,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263801900,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263801940,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263801950,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263801960,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263801983,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263802250,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263802285,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1263802588,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263802599,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263802609,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263802620,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263802641,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263802651,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263802661,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263802671,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263802681,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263802691,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263802701,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263802723,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263802735,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263802758,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263802769,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1263802781,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1263802793,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263802804,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263802825,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263802835,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263802845,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263802866,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1263802875,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1263802885,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263802895,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263802905,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1263802935,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1263802945,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1263802965,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1263802976,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263802985,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1263802995,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1263803035,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1263803057,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1263803108,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263803385,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1263803389,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1263803750,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263806015,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/article.php'),(1263809798,'123.204.228.13',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/category.php'),(1263809798,'123.204.228.13',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/category.php'),(1263810973,'216.104.15.130',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1263821899,'118.168.13.151',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1263821900,'118.168.13.151',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1263822349,'150.70.84.47',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1263823265,'218.167.147.188',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1263823268,'218.167.147.188',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1263823738,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1263823925,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1263825771,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1263825831,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1263828066,'66.249.68.2',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1263830562,'67.195.115.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1263833656,'202.160.180.51',1,'Unknow browser','Unknown','','北京市','','','','/category.php'),(1263835176,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1263835591,'67.195.115.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1263837624,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1263837634,'124.115.4.215',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1263837672,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1263838185,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1263838509,'58.41.130.66',1,'Internet Explorer 8.0','Windows NT','zh-CN','上海市','http://www.google.cn','/search?q=weinimei&hl=zh-CN&newwindow=1&sa=2','weinimei','/brand.php'),(1263842544,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1263845861,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1263846027,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1263846738,'66.249.68.2',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1263846753,'66.249.68.2',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1263846923,'67.195.115.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1263848287,'66.249.65.177',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1263848607,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1263848707,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1263849017,'66.249.68.2',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1263849021,'66.249.68.2',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1263850160,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1263850170,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1263851720,'67.195.115.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1263852078,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1263852427,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1263852551,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1263855978,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1263856184,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1263856322,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1263856433,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1263856532,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1263856882,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1263859173,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1263861410,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1263861420,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1263861819,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1263863200,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1263863429,'208.80.193.42',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1263863581,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1263864148,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1263867558,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1263869490,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1263872783,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1263873543,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1263873961,'218.167.107.118',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1263873962,'218.167.107.118',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1263873964,'218.167.107.118',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1263873965,'218.167.107.118',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1263873966,'218.167.107.118',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1263873968,'218.167.107.118',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1263873969,'218.167.107.118',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1263873971,'218.167.107.118',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1263873972,'218.167.107.118',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1263873973,'218.167.107.118',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1263873975,'218.167.107.118',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1263874041,'150.70.84.47',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1263874043,'150.70.84.47',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1263874094,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/goods.php'),(1263874149,'150.70.84.47',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/gallery.php'),(1263874153,'150.70.84.47',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1263874162,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1263874209,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1263874238,'150.70.84.47',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/goods.php'),(1263874300,'150.70.84.47',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1263874359,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1263874359,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1263875024,'208.80.193.32',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1263876921,'202.160.178.228',1,'Unknow browser','Unknown','','北京市','','','','/group_buy.php'),(1263877504,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1263879880,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1263879890,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1263879936,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1263879947,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1263879960,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1263879974,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1263879987,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1263880004,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1263880021,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1263880092,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1263880124,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1263885635,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1263885636,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1263885637,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1263885715,'216.104.15.138',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1263886303,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1263886303,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1263886304,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1263886305,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1263886305,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1263886306,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1263886306,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1263886307,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1263886308,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1263886309,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1263887851,'110.50.130.93',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1263887854,'110.50.130.93',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1263887857,'110.50.130.93',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1263887858,'110.50.130.93',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1263887860,'110.50.130.93',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1263887861,'110.50.130.93',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1263887863,'110.50.130.93',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1263887864,'110.50.130.93',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1263887866,'110.50.130.93',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1263891212,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1263891216,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1263892751,'218.172.236.35',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1263892918,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1263895233,'67.195.115.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1263895341,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263897299,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263897640,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263898724,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263898951,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263899413,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263900242,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263902026,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263903731,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1263903741,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1263903752,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1263903769,'218.167.146.211',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1263903772,'218.167.146.211',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1263904533,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263905144,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263905906,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263906176,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263906859,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263907051,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263907468,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263907807,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263908112,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263908792,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263909984,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263910068,'67.195.115.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1263911644,'118.168.13.130',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1263911646,'118.168.13.130',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1263911722,'216.104.15.138',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1263913365,'123.195.64.13',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1263913366,'123.195.64.13',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1263913681,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1263914644,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1263915210,'183.3.201.108',1,'Internet Explorer 6.0','Windows XP','zh-TW','[未知IP0801]','','','','/goods.php'),(1263916798,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/snatch.php'),(1263916848,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1263918145,'67.195.115.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1263918307,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1263919128,'66.249.68.2',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1263921425,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1263921515,'124.115.4.215',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1263921524,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1263921640,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1263921656,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1263922215,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1263923530,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1263923569,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1263924447,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1263925694,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1263930416,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1263930979,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1263931109,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1263932690,'66.249.68.2',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1263932693,'66.249.68.2',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1263932779,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1263932861,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1263933278,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1263937252,'67.195.115.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1263938755,'67.195.115.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1263940454,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1263941350,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1263941590,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1263941865,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1263941974,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1263942250,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1263942618,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1263943214,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1263944867,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1263945522,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263945532,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263945604,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263945612,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1263945622,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1263945672,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263945692,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263945702,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1263945712,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1263945723,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1263945733,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1263946044,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263946054,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263946114,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263946124,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263946134,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263946144,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263946154,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263946164,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263946174,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263946184,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263946194,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263946204,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263946214,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263946222,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/article.php'),(1263946224,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263946234,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263946244,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263946254,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263946264,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263946274,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263946284,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263946294,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263946304,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263946314,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263946324,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263946334,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263946344,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1263946354,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1263946364,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1263946374,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1263946394,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1263946404,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1263946414,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1263946424,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1263946434,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1263946444,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1263946454,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1263946464,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1263946474,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1263946484,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1263946494,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1263946507,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1263946514,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1263946524,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1263946534,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1263946544,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1263946554,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1263946564,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1263946574,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1263946584,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1263946594,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1263946604,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1263946614,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1263946624,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1263946634,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1263946644,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1263946654,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1263946664,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1263946674,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1263946684,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1263946704,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1263946714,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1263946724,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1263946734,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1263946744,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1263946752,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1263946754,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1263946764,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1263946774,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1263946784,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1263946794,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1263946804,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1263946814,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263946824,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263946834,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1263946844,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1263946854,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1263946864,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263946874,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1263946884,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1263946894,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263946904,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263946914,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263946924,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263946934,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263946944,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263946954,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263946974,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263946984,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263946994,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1263947004,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1263947014,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1263947024,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1263947034,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263947044,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263947054,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263947064,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263947074,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263947084,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263947094,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263947114,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1263947134,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263947164,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1263947174,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1263947214,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263947234,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1263947244,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1263947254,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263947294,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263947304,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1263947314,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1263947324,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1263947335,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1263947344,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263947354,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263947364,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263947374,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1263947384,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263947394,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263947404,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1263947434,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263947444,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1263947454,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1263947464,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1263947474,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1263953641,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1263956306,'66.249.68.2',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1263956859,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1263956863,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1263960179,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1263961403,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1263961413,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1263961653,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1263961723,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1263961733,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263961743,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263961753,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263961763,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263961773,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1263961783,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263961793,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1263961803,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1263961813,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263961823,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263961833,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263961843,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263961853,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263961864,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263961874,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1263961885,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1263962342,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263962385,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263962396,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1263962408,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263962417,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1263962420,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263962432,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263962444,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1263962456,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1263962468,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1263962481,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263962494,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263962508,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263962521,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263962537,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263962555,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263962570,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1263962650,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1263962670,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1263965673,'210.64.255.250',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1263965675,'210.64.255.250',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1263965676,'210.64.255.250',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1263966067,'218.160.154.252',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1263966069,'218.160.154.252',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1263966070,'218.160.154.252',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1263966072,'218.160.154.252',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1263966073,'218.160.154.252',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1263966074,'218.160.154.252',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1263966076,'218.160.154.252',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1263966077,'218.160.154.252',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1263966079,'218.160.154.252',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1263966080,'218.160.154.252',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1263966082,'218.160.154.252',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1263966175,'150.70.84.47',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1263966175,'150.70.84.47',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/goods.php'),(1263966195,'150.70.84.47',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1263966199,'150.70.84.47',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1263966221,'150.70.84.47',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1263966241,'150.70.84.47',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1263966242,'150.70.84.47',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/goods.php'),(1263966244,'150.70.84.47',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/gallery.php'),(1263966250,'150.70.84.47',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1263966313,'150.70.84.47',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1263966422,'150.70.84.47',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1263966680,'114.38.185.50',3,'Internet Explorer 7.0','Windows NT','zh-tw','IANA','','','','/article.php'),(1263969057,'67.195.115.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1263973566,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1263973585,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1263975896,'67.195.115.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1263976390,'210.64.255.250',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1263976391,'210.64.255.250',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1263976396,'210.64.255.250',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1263977886,'208.80.193.40',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1263983235,'114.39.2.204',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1263983236,'114.39.2.204',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1263983237,'114.39.2.204',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1263983237,'114.39.2.204',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1263983241,'124.207.228.51',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1263983342,'216.104.15.138',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1263983501,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1263983502,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1263983502,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1263983503,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1263983504,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1263983504,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1263983505,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1263983505,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1263983506,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1263983507,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1263983579,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1263983580,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1263983580,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1263985704,'208.80.193.58',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1263987189,'210.64.255.250',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1263987191,'210.64.255.250',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1263987192,'210.64.255.250',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1263988281,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1263988697,'218.167.107.121',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1263988699,'218.167.107.121',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1263989460,'208.80.193.27',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1263993202,'218.172.236.35',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1263993385,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1263993447,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1263993728,'216.104.15.130',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1263994480,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1263997985,'210.64.255.250',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1263997987,'210.64.255.250',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1263997988,'210.64.255.250',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1263998121,'218.172.236.35',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1263998420,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1263999514,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1264000414,'66.249.68.2',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1264000759,'123.195.64.13',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1264000760,'123.195.64.13',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1264000864,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1264000987,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1264001043,'150.70.84.47',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1264001059,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1264001208,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264001217,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264001228,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264001287,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264001297,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264001307,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264001318,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264001327,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264001337,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264001347,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264001357,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264001368,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264001377,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264001388,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264001398,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264001408,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264001417,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264001427,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264001437,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264001448,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264001458,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264001468,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264001479,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264001489,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264001500,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264001510,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264001521,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264001532,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264001542,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264001552,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264001895,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264001905,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264001915,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1264001925,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1264001935,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1264002017,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264002103,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264002114,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264002124,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264002146,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264002158,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264002170,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264002182,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264002195,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264002208,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264002221,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1264002233,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264002246,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264002259,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264002272,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1264002285,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264002299,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264002313,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264002327,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264002343,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264002358,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264002375,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264002391,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264002404,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264002418,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264002432,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264002449,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264002467,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264002483,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264002497,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264002513,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264002527,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264002541,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264002554,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264002569,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264002582,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264002593,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264002606,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264002618,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264002628,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264002641,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264002652,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264002662,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264002672,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264002682,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264002704,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264002710,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264002719,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264002729,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264002740,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264002750,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264002760,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264002770,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264002781,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264002791,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264002801,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264002811,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264002821,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264002831,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264002842,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264002853,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264002865,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264002878,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264002891,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264002904,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264002916,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264002927,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264002939,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264002950,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264002962,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264002975,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1264002986,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264002997,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264003007,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264003017,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264003027,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264003038,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264003049,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264003059,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264003069,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264003079,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264003089,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264003099,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264003109,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264003119,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264003129,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264003140,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264003150,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264003160,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264003170,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264003182,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264003197,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264003212,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264003227,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264003242,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264003257,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264003273,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264003299,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264003311,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264003325,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1264003338,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264003351,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264003362,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264003377,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264003390,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264003402,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264003414,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264003425,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264003436,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264003654,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264003667,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1264003689,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264003703,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264003710,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264003721,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264003732,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264003744,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264003754,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264003765,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264003775,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264003785,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264003796,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264003806,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264003816,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264003826,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264003836,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264003846,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264003856,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264003866,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264003886,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264003896,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264003906,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264003916,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264003926,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264003937,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264003947,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264003957,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264003967,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264003977,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264003987,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264003997,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264004007,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264004017,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264004026,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264004036,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264004057,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264004067,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264004077,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264004087,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264004094,'114.45.186.91',1,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1264004097,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264004108,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264004117,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264004137,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264004147,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264004157,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264004203,'123.195.197.183',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E9%A6%99%E6%B0%B4%E6%89%B9%E7%99%BC%E7%B6%B2&fr=yfp&ei=utf-8&v=0','香水批發網','/index.php'),(1264004332,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264004343,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264004354,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1264004645,'95.71.112.50',1,'Internet Explorer 6.0','Windows XP','','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1264005898,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1264006004,'118.168.12.148',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1264006005,'118.168.12.148',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1264006088,'216.104.15.134',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1264006364,'124.115.4.215',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1264008189,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1264008667,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1264008809,'210.64.255.250',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1264008810,'210.64.255.250',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1264008812,'210.64.255.250',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1264010056,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1264010458,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1264010504,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1264013270,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264013443,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264013534,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264013584,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1264013596,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264013609,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264013631,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264013642,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264013652,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264013662,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264013672,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264013682,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264013692,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264013702,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264013712,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264013722,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264013732,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264013742,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264013752,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264013763,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264013773,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264013783,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264013793,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264013803,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264013813,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264013823,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264013833,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264013843,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264013853,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264013864,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264013874,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264013884,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264013895,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264013906,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264013917,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264013927,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264013948,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1264013958,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264013968,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264013989,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264013999,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264014009,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1264014019,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1264014029,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1264014039,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264014050,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264014060,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264014070,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1264014100,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264014140,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1264014240,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264014250,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264017310,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1264017714,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1264018152,'202.160.178.222',1,'Unknow browser','Unknown','','北京市','','','','/index.php'),(1264019598,'210.64.255.250',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1264019599,'210.64.255.250',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1264019600,'210.64.255.250',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1264020296,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1264020390,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1264021156,'202.160.180.43',1,'Unknow browser','Unknown','','北京市','','','','/goods.php'),(1264022442,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1264023294,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/catalog.php'),(1264027568,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264027577,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264027921,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1264027961,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264027981,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1264027991,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264028153,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264028163,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264028173,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264028184,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264028193,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264028203,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264028213,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264028223,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264028233,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264028243,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264028253,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264028263,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264028273,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264028276,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1264028283,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264028303,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264028313,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264028323,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264028333,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264028343,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264028363,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264028373,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264028383,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264028393,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264028403,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264028413,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264028423,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264028433,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264028443,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264028453,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264028463,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264028474,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264028485,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264028496,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264028515,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264028520,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264028532,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264028544,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264028556,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264028567,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264028575,'66.249.68.2',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1264028579,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264028591,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264028607,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264028618,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264028629,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264028641,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264028656,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264028669,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264028692,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264028702,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264028722,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264028752,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264028762,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264028772,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264028783,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264028823,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264028833,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1264028843,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264028853,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264028863,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264028874,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1264028884,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264028904,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264028915,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264028925,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264028936,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264028946,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264028956,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264028966,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264028996,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264029047,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264029057,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264029068,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264029088,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264029098,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264029108,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264029118,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264029128,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264029138,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264029296,'173.13.137.122',1,'Internet Explorer 8.0','Windows XP','zh-tw','[未知IP0801]','http://www.google.com.tw','/search?hl=zh-TW&rlz=1T4GZAZ_zh-TWUS333US334&q=%E9%A0%82%E7%B4%9A+%E9%A6%99%E6%B0%B4&btnG=%E6%90%9C%E5%B0%8B&meta=cr%3DcountryTW&aq=f&oq=','頂級 香水','/category.php'),(1264030394,'210.64.255.250',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1264030395,'210.64.255.250',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1264030396,'210.64.255.250',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1264031488,'66.249.68.2',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1264031773,'66.249.68.2',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1264032221,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1264032771,'66.249.68.2',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1264032816,'66.249.68.2',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1264032866,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1264032969,'66.249.68.2',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1264033297,'66.249.68.2',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1264033616,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1264033723,'66.249.68.2',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1264033854,'66.249.68.2',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1264033946,'66.249.68.2',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1264034028,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1264035028,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1264036157,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1264036161,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1264036368,'66.249.68.2',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1264037089,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/article.php'),(1264037325,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1264040002,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1264041192,'210.64.255.250',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1264041193,'210.64.255.250',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1264041193,'210.64.255.250',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1264043469,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1264044259,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1264044338,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264044348,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264044525,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264044536,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264044615,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264044618,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1264044621,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1264044626,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264044636,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264044647,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1264044658,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264044673,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264044684,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264044697,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264044709,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264044722,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264044734,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264044749,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264044762,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264044777,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264044792,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264044806,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264044820,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264044832,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264044844,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264044856,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264044866,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1264044877,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264044888,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1264044898,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264044919,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264044928,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264044948,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264044958,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264044968,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264044978,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264044988,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264044998,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264045008,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264045018,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264045028,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264045039,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264045048,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264045069,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264045079,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264045089,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264045101,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264045109,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264045119,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264045129,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264045179,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264045189,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264045199,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264051996,'210.64.255.250',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1264051997,'210.64.255.250',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1264051998,'210.64.255.250',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1264052623,'208.80.193.63',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1264052630,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264052904,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264053950,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264054260,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264054741,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264055318,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264055706,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264055749,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1264055936,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1264056446,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264056744,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264057133,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264057362,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264057545,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1264057968,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264058171,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264058407,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264059385,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264059609,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1264059819,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264060161,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264060526,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264061069,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264061257,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1264061260,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1264061310,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1264061319,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1264061343,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264061460,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264061469,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264061845,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264062256,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264062865,'210.64.255.250',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1264062867,'210.64.255.250',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1264062867,'210.64.255.250',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1264064198,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1264065111,'218.160.155.96',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1264065113,'218.160.155.96',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1264065116,'218.160.155.96',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1264065119,'218.160.155.96',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1264065123,'218.160.155.96',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1264065126,'218.160.155.96',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1264065130,'218.160.155.96',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1264065134,'218.160.155.96',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1264065138,'218.160.155.96',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1264065141,'218.160.155.96',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1264065148,'218.160.155.96',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1264065199,'216.104.15.130',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/category.php'),(1264065214,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/goods.php'),(1264065246,'216.104.15.130',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/gallery.php'),(1264065315,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1264065360,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1264065361,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1264065420,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1264065479,'150.70.84.47',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1264065513,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1264066245,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264066878,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264067305,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264068283,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264068472,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264068756,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264068946,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264069207,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264069583,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264070425,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264071202,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264071324,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264071487,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264071992,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264072162,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264072173,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264072184,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264072194,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264072232,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264072788,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264072798,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264073221,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264073617,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264073671,'210.64.255.250',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1264073672,'210.64.255.250',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1264073673,'210.64.255.250',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1264074430,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264074644,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264074835,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264076227,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264076657,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264077302,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1264077304,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1264077304,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1264077574,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1264078067,'118.171.45.97',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1264078068,'118.171.45.97',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1264078068,'118.171.45.97',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1264078069,'118.171.45.97',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1264079920,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264080582,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264080893,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1264080894,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1264080894,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1264080895,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1264080896,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1264080896,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1264080897,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1264080898,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1264080898,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1264080899,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1264081052,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1264081546,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1264081636,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1264081718,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1264084129,'114.46.105.217',1,'Internet Explorer 6.0','Windows XP','zh-TW','IANA','','','','/brand.php'),(1264084129,'114.46.105.217',1,'Internet Explorer 6.0','Windows XP','zh-TW','IANA','','','','/category.php'),(1264084240,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1264084463,'210.64.255.250',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1264084464,'210.64.255.250',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1264084466,'210.64.255.250',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1264084671,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1264084696,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1264085245,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264085803,'216.104.15.138',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1264085949,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264086188,'220.136.9.232',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E8%97%8F%E9%A6%99%E9%96%A3&fr=yfp&ei=utf-8&v=0','藏香閣','/index.php'),(1264086832,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1264087753,'66.249.68.2',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1264089828,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1264091561,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1264091843,'218.172.236.35',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1264091917,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1264093338,'124.115.4.215',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1264093900,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1264094330,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1264095206,'210.64.255.250',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1264095208,'210.64.255.250',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1264095209,'210.64.255.250',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1264096645,'114.45.186.93',2,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1264096699,'208.80.193.27',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1264097370,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1264097422,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1264098705,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1264099608,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1264102096,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1264106062,'210.64.255.250',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1264106063,'210.64.255.250',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1264106064,'210.64.255.250',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1264106470,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1264108798,'208.80.193.35',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1264110144,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1264110467,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1264112792,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1264114447,'66.249.67.139',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1264115444,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264115454,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264115464,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264115474,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264115484,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264115494,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264115504,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264115514,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264115524,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264115534,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264115544,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264116721,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1264116836,'210.64.255.250',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1264116837,'210.64.255.250',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1264116837,'210.64.255.250',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1264119151,'118.168.13.110',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1264119152,'118.168.13.110',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1264119224,'216.104.15.138',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1264125793,'124.11.228.254',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.mc736.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1264124279&.rand=2keb7pcjdn5j6','','/index.php'),(1264126372,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1264126381,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1264127608,'210.64.255.250',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1264127609,'210.64.255.250',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1264127610,'210.64.255.250',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1264127971,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1264127981,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1264128516,'202.160.179.104',1,'Unknow browser','Unknown','','北京市','','','','/pick_out.php'),(1264129429,'122.116.98.240',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E4%BF%9D%E9%A4%8A%E5%93%81&ei=utf-8&fr=slv8-acd&xargs=12KPjg1jdStoe9mvinN%2DmZDrDaoAtP0cHwsd5sCpN8HKQco2dvVOMLbKKNqvd%2DD705taDhzPA4zaXjHKJvrs%2DLEBjIHAbOBoPOZLb3zv8%5FPrqj0ehzhMctz%5F%5Frm','保養品','/index.php'),(1264131771,'122.116.98.240',2,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E4%BF%9D%E9%A4%8A%E5%93%81&ei=utf-8&fr=slv8-acd&xargs=12KPjg15dStoe9mvinN%2DmZDrDaoAtP0cHwsd5sCpN8HKQco2dvVOMLbKKNqvd%2DD705taDhzPA4zaXjHKJsrvqIDwzKdZ6wEU%5FIxIH1xCcMNFuRlOhOjb4dxffnr4RIMnM','保養品','/index.php'),(1264134069,'110.50.177.187',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1264134072,'110.50.177.187',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1264134077,'110.50.177.187',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1264134079,'110.50.177.187',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1264134081,'110.50.177.187',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1264134084,'110.50.177.187',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1264134086,'110.50.177.187',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1264134088,'110.50.177.187',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1264134091,'110.50.177.187',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1264134161,'216.104.15.134',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1264138410,'210.64.255.250',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1264138411,'210.64.255.250',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1264138412,'210.64.255.250',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1264143333,'203.6.203.66',1,'Unknow browser','Unknown','','澳大利亚','','','','/index.php'),(1264144911,'123.195.64.13',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1264144912,'123.195.64.13',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1264145027,'216.104.15.138',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1264147192,'202.160.178.150',1,'Unknow browser','Unknown','','北京市','','','','/article.php'),(1264149211,'210.64.255.250',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1264149212,'210.64.255.250',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1264149212,'210.64.255.250',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1264156372,'220.181.94.216',1,'Internet Explorer 5.5','Windows 98','zh-cn','北京市','','','','/index.php'),(1264156428,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1264156437,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1264160007,'210.64.255.250',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1264160008,'210.64.255.250',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1264160008,'210.64.255.250',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1264160569,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1264160579,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1264162721,'66.249.68.98',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1264166370,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1264168281,'218.167.146.9',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1264168282,'218.167.146.9',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1264168284,'218.167.146.9',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1264168285,'218.167.146.9',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1264168287,'218.167.146.9',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1264168288,'218.167.146.9',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1264168290,'218.167.146.9',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1264168292,'218.167.146.9',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1264168293,'218.167.146.9',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1264168295,'218.167.146.9',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1264168297,'218.167.146.9',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1264168368,'216.104.15.142',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/category.php'),(1264168368,'216.104.15.130',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/category.php'),(1264168387,'216.104.15.130',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/category.php'),(1264168432,'216.104.15.134',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/category.php'),(1264168535,'150.70.84.47',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/goods.php'),(1264168576,'150.70.84.47',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/gallery.php'),(1264170475,'216.104.15.130',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/category.php'),(1264170513,'216.104.15.142',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/category.php'),(1264170514,'216.104.15.142',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/goods.php'),(1264170812,'210.64.255.250',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1264170813,'210.64.255.250',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1264170814,'210.64.255.250',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1264171821,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/group_buy.php'),(1264172020,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264172234,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264172457,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264173375,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264173539,'114.39.10.139',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1264173540,'114.39.10.139',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1264173540,'114.39.10.139',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1264173541,'114.39.10.139',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1264173573,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264174014,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1264174016,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1264174017,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1264174410,'150.70.84.47',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1264174755,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1264177822,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264177956,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1264177957,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1264177958,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1264177958,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1264177959,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1264177960,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1264177960,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1264177961,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1264177961,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1264177962,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1264178285,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264178356,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1264178587,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264178941,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264179187,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264179432,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264179542,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1264179660,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264179862,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264180054,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264180431,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264181034,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264181293,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1264181626,'210.64.255.250',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1264181627,'210.64.255.250',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1264181628,'210.64.255.250',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1264181651,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264181711,'124.115.4.215',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1264182236,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264182339,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1264182370,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1264182893,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1264182956,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264183224,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264183400,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1264183473,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264183797,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264187571,'67.195.115.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/pick_out.php'),(1264188762,'67.195.115.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1264189506,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1264191259,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1264192416,'210.64.255.250',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1264192417,'210.64.255.250',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1264192417,'210.64.255.250',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1264192787,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264193616,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1264193708,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1264193886,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1264194476,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264194744,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1264194765,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1264201262,'66.249.68.98',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1264203236,'210.64.255.250',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1264203237,'210.64.255.250',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1264203238,'210.64.255.250',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1264205951,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1264206686,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1264206825,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1264207096,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1264207333,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1264208244,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1264209762,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1264210924,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1264211284,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/article.php'),(1264211840,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1264213790,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1264214035,'210.64.255.250',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1264214036,'210.64.255.250',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1264214036,'210.64.255.250',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1264214503,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1264215284,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1264215288,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1264216410,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1264216423,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1264217633,'202.160.178.45',1,'Unknow browser','Unknown','','北京市','','','','/category.php'),(1264217726,'114.46.56.205',1,'Internet Explorer 6.0','Windows XP','zh-TW','IANA','','','','/category.php'),(1264217728,'114.46.56.205',1,'Internet Explorer 6.0','Windows XP','zh-TW','IANA','','','','/category.php'),(1264219488,'66.249.68.98',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1264219697,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1264220327,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1264220403,'216.104.15.130',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1264221726,'208.80.193.38',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1264223837,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1264224826,'210.64.255.250',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1264224827,'210.64.255.250',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1264224828,'210.64.255.250',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1264225405,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1264229547,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/catalog.php'),(1264229768,'67.195.115.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1264229904,'67.195.115.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1264229981,'67.195.115.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/flow.php'),(1264230073,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1264230140,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264231354,'118.168.14.233',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1264231355,'118.168.14.233',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1264231536,'150.70.84.47',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1264232469,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264232899,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264233790,'208.80.193.29',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1264234627,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264235248,'216.104.15.130',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1264235490,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264235631,'210.64.255.250',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1264235632,'210.64.255.250',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1264235633,'210.64.255.250',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1264236657,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264237303,'123.124.20.93',1,'Internet Explorer 6.0','Windows XP','zh-cn','北京市','http://www.google.cn','/search?hl=zh-CN&rlz=1W1XNLA_zh-CN&newwindow=1&q=%E5%A7%AC%E9%9B%AA%E9%BE%99%E5%93%81%E7%89%8C%E4%BB%8B%E7%BB%8D&aq=f&oq=','姬雪龙品牌介绍','/goods.php'),(1264239075,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1264239080,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1264239952,'123.195.64.13',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1264239954,'123.195.64.13',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1264240088,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1264242339,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264242617,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264242901,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264243479,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1264243717,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264244266,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264245620,'67.195.115.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1264245788,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1264245793,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1264246051,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1264246166,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264246424,'210.64.255.250',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1264246425,'210.64.255.250',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1264246426,'210.64.255.250',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1264246574,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264247349,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/group_buy.php'),(1264247759,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264248273,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264248448,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264248612,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264248774,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264248937,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264249114,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264249429,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264249936,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264250098,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264250708,'67.195.115.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1264251711,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264254562,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1264257231,'210.64.255.250',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1264257232,'210.64.255.250',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1264257234,'210.64.255.250',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1264258138,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1264260435,'220.140.33.110',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','','','','/goods.php'),(1264261524,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/pick_out.php'),(1264262879,'218.167.124.3',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1264262882,'218.167.124.3',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1264263475,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1264263992,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1264263993,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1264263994,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1264264084,'216.104.15.130',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1264268027,'210.64.255.250',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1264268029,'210.64.255.250',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1264268030,'210.64.255.250',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1264269126,'124.115.4.215',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1264269796,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1264270161,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1264270645,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1264270892,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1264270942,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1264271129,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1264271471,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264273701,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1264273705,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1264273849,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1264273849,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1264273850,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1264273851,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1264273852,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1264273853,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1264273853,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1264273854,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1264273855,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1264273856,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1264274188,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1264275038,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264275318,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264277872,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264278225,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1264278722,'67.195.115.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1264278824,'210.64.255.250',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1264278825,'210.64.255.250',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1264278826,'210.64.255.250',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1264279784,'218.172.233.125',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1264280027,'150.70.84.47',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1264280451,'66.249.68.107',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1264280669,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1264280759,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1264283627,'66.249.68.107',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1264288166,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1264289628,'210.64.255.250',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1264289629,'210.64.255.250',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1264289630,'210.64.255.250',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1264292493,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1264292779,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1264293622,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1264293632,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1264293918,'38.105.109.12',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1264293918,'38.105.109.12',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1264293967,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1264294252,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1264294923,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1264295309,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/article.php'),(1264295699,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1264296317,'218.160.154.92',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1264296319,'218.160.154.92',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1264296320,'218.160.154.92',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1264296323,'218.160.154.92',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1264296324,'218.160.154.92',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1264296326,'218.160.154.92',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1264296329,'218.160.154.92',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1264296330,'218.160.154.92',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1264296332,'218.160.154.92',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1264296333,'218.160.154.92',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1264296335,'218.160.154.92',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1264296375,'150.70.84.47',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1264296391,'216.104.15.130',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/category.php'),(1264296392,'216.104.15.142',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/category.php'),(1264296392,'216.104.15.130',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/category.php'),(1264296412,'150.70.84.47',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1264296438,'150.70.84.47',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1264296457,'150.70.84.47',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/goods.php'),(1264296457,'150.70.84.47',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/gallery.php'),(1264296457,'150.70.84.47',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1264296523,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1264296643,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/goods.php'),(1264296707,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1264296982,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1264296987,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1264297459,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1264297481,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1264298020,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1264298079,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1264298595,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/article.php'),(1264298703,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1264298941,'218.160.154.92',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1264298942,'218.160.154.92',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1264298943,'218.160.154.92',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1264298944,'218.160.154.92',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1264298945,'218.160.154.92',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1264298946,'218.160.154.92',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1264298947,'218.160.154.92',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1264298947,'218.160.154.92',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1264298948,'218.160.154.92',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1264298949,'218.160.154.92',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1264298950,'218.160.154.92',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1264299095,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1264299115,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1264299275,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/article.php'),(1264299296,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264299343,'66.249.68.107',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1264299470,'66.249.68.107',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1264300490,'210.64.255.250',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1264300491,'210.64.255.250',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1264300491,'210.64.255.250',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1264302844,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1264303458,'218.167.130.144',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1264303461,'218.167.130.144',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1264303761,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1264303788,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1264304315,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1264304369,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1264304957,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1264305054,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1264305615,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1264305659,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1264306221,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/article.php'),(1264306317,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/article.php'),(1264307720,'67.195.115.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1264308769,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1264308773,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1264309299,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1264309615,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1264310935,'124.207.228.51',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1264310976,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1264310980,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1264311281,'210.64.255.250',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1264311282,'210.64.255.250',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1264311282,'210.64.255.250',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1264311438,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1264313700,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264313711,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264313722,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264313881,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264314244,'218.167.130.144',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1264314247,'218.167.130.144',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1264315308,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264316524,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1264316529,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1264317225,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1264318119,'216.104.15.138',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1264318472,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1264318500,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1264319190,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264321737,'114.24.6.162',3,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1264322071,'210.64.255.250',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1264322072,'210.64.255.250',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1264322073,'210.64.255.250',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1264322384,'114.24.6.162',4,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://www.e1515.com.tw','/Detail.asp?ID=732999','','/goods.php'),(1264324508,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1264324819,'218.167.130.144',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1264324822,'218.167.130.144',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1264325040,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1264325822,'67.195.115.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1264325963,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1264326109,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1264326256,'67.195.115.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1264326586,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1264326706,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1264326706,'67.195.115.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/catalog.php'),(1264327327,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1264327566,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1264327907,'67.195.115.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1264328173,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1264328183,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1264329301,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1264329804,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1264330306,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1264330430,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1264331289,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1264331377,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264331811,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264332171,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1264332425,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264332455,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1264332875,'210.64.255.250',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1264332876,'210.64.255.250',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1264332877,'210.64.255.250',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1264333034,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1264333274,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264333291,'67.195.115.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1264333702,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264333937,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264334349,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1264334440,'66.249.68.107',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1264334776,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1264335346,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264335487,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1264336152,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264338207,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1264338292,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1264338640,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1264338656,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1264340013,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1264340891,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1264341248,'208.80.193.34',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1264341278,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1264341677,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1264341680,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1264342672,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1264342773,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1264343087,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1264343180,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264343473,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1264343757,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264343826,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1264343886,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1264344475,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1264344599,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1264344603,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1264344681,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1264345179,'64.246.165.190',1,'FireFox 3.5.2','Windows XP','en-us,fr-be','美国','http://whois.domaintools.com','/chanshanger.com.tw','','/index.php'),(1264345332,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1264345641,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1264345808,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1264346432,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264346668,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1264347609,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1264348133,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264348331,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1264348335,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1264348789,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264348794,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1264349800,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1264349860,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1264350378,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1264352349,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1264354062,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1264354176,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1264355004,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1264355499,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1264356381,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1264356587,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1264357165,'124.115.4.215',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1264357296,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1264357356,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1264357358,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1264358303,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1264358346,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1264358446,'67.195.115.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1264359184,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264359484,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264359488,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1264360474,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264360544,'124.207.228.51',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1264361024,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264361290,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1264361645,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1264362466,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264362773,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264363145,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/flow.php'),(1264363426,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264363628,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1264364348,'67.195.115.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1264364693,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1264366085,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1264366881,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1264367089,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1264368897,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1264369176,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1264369236,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1264369502,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1264370209,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1264371038,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1264371125,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1264371125,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1264371126,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1264371127,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1264371127,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1264371128,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1264371129,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1264371129,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1264371130,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1264371131,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1264371194,'216.104.15.130',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1264371303,'114.46.104.217',1,'Internet Explorer 6.0','Windows XP','zh-TW','IANA','','','','/goods.php'),(1264371943,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1264374082,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1264374558,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1264374580,'218.172.233.125',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1264374652,'216.104.15.130',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1264374778,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264375210,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1264375503,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1264376013,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264376215,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1264376404,'66.249.68.107',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1264377492,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264377526,'66.249.68.107',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1264377601,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1264377660,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1264377745,'66.249.68.107',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1264377758,'66.249.68.107',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1264378346,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1264378416,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1264378496,'67.195.115.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1264378699,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1264379221,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/article.php'),(1264379615,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1264379826,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1264380065,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1264380547,'66.249.68.107',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1264381269,'66.249.68.107',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1264381425,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264381891,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1264382517,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264382731,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1264382732,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1264382733,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1264383132,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1264383338,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1264384200,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1264386268,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1264386800,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1264387334,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1264387960,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264387986,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1264388094,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1264388331,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264388337,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1264388539,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1264388727,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1264388851,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1264389578,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1264389690,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264390069,'67.195.115.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1264390373,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1264391354,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264391457,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1264392703,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264393523,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1264393524,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1264393524,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1264394176,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1264394486,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264395612,'67.195.115.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1264395629,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1264396073,'218.167.102.245',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1264396075,'218.167.102.245',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1264396077,'218.167.102.245',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1264396078,'218.167.102.245',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1264396080,'218.167.102.245',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1264396082,'218.167.102.245',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1264396085,'218.167.102.245',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1264396087,'218.167.102.245',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1264396089,'218.167.102.245',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1264396091,'218.167.102.245',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1264396093,'218.167.102.245',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1264396144,'216.104.15.134',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/gallery.php'),(1264396165,'216.104.15.134',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/category.php'),(1264396194,'150.70.84.47',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/goods.php'),(1264396213,'150.70.84.47',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1264396235,'150.70.84.47',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1264396260,'150.70.84.47',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1264396262,'150.70.84.47',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1264396318,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1264396347,'150.70.84.47',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1264396347,'150.70.84.47',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/goods.php'),(1264396373,'150.70.84.47',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1264396427,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/user.php'),(1264396847,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264397827,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264397998,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1264398962,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1264398966,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1264398993,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1264399888,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1264401956,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1264404487,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1264405245,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264405992,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1264406470,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264406864,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1264407750,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1264408129,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1264408779,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264408916,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1264408940,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1264409147,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264409510,'124.207.228.51',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1264410720,'118.168.79.23',1,'Internet Explorer 6.0','Windows XP','zh-tw','APNIC','http://tw.search.yahoo.com','/search?p=%E4%BF%9D%E9%A4%8A%E5%93%81&ei=utf-8&fr=yfp&xargs=12KPjg1upSvYGmmvmnN%2DmZDrDaoAtP0cHwsd5sCpIIXYZL8wZuUfV9aOGQxZ5tTphm7BvSy%5FI4zJNHf%2Db47PqIMz6%2D&pstart=8&b=71','保養品','/index.php'),(1264410862,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264411385,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264412767,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1264412775,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1264412905,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264413603,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264413905,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264415110,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1264415112,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1264415113,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1264415807,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1264415811,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1264416461,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264417748,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1264418018,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264419797,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264419812,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1264420432,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264420631,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264420747,'218.167.100.122',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1264420749,'218.167.100.122',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1264420785,'222.64.105.248',1,'Internet Explorer 6.0','Windows XP','zh-cn','上海市','http://google.pchome.com.tw','/search.jsp?q=%E9%A6%99%E6%B0%B4%E5%8C%96%E5%A6%9D%E5%93%81+%E6%89%B9%E5%8F%91&as_qdr=all&btnG=%E6%90%9C%E5%B0%8B&hl=zh-TW&rls=SUNA%2CSUNA%3A2006-45%2CSUNA%3Azh-TW&complete=1&meta=cr%3DcountryTW&aq=f&','香水化妝品 批发','/article.php'),(1264421099,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264421508,'67.195.115.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1264421817,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1264421820,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1264421857,'216.104.15.138',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1264422106,'67.195.115.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/tag_cloud.php'),(1264422448,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1264422895,'118.168.14.169',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1264422896,'118.168.14.169',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1264423248,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264423634,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264424356,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264424728,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264424940,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264425259,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264425489,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1264425692,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264425937,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1264425938,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1264425939,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1264426577,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264427232,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264427456,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264428317,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264428529,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264428743,'67.195.115.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1264428840,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264429787,'67.195.115.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1264430893,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264431706,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264431926,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264433740,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1264435893,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1264435950,'67.195.115.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1264436271,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1264436713,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1264436714,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1264436715,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1264437859,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264437928,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1264438154,'67.195.115.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1264438307,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264438575,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264439219,'67.195.115.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1264440717,'183.3.202.9',1,'Internet Explorer 6.0','Windows XP','zh-TW','[未知IP0801]','','','','/index.php'),(1264440722,'183.3.202.9',1,'Internet Explorer 6.0','Windows XP','zh-TW','[未知IP0801]','','','','/goods.php'),(1264441139,'124.115.4.215',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1264441615,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1264441903,'114.45.189.156',5,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://www.e1515.com.tw','/Detail.asp?ID=732999','','/goods.php'),(1264443452,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1264444094,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1264444292,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1264444861,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1264445444,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1264445730,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1264445928,'67.195.115.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1264446874,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264447388,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/catalog.php'),(1264447618,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264447877,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264448213,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264448598,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264449622,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264449827,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264450083,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264450831,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264451760,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264451831,'67.195.115.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1264451863,'67.195.115.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1264452302,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264452609,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264452944,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264453147,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264453496,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1264453626,'67.195.115.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1264454221,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264454387,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1264454683,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264454939,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264455274,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264455523,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264456058,'67.195.115.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1264456168,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1264456272,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1264456484,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1264456700,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1264457095,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264458459,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1264458521,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1264458682,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1264458717,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264459038,'67.195.115.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1264459254,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1264459265,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264459275,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264459289,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1264459720,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1264459948,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264459958,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264460532,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1264461181,'208.80.193.37',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1264462976,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1264463140,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264464376,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/article.php'),(1264468080,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1264468081,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1264468081,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1264468345,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1264468346,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1264468346,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1264468347,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1264468348,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1264468348,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1264468349,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1264468349,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1264468350,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1264468351,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1264468469,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1264469121,'66.249.68.107',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1264469311,'66.249.68.107',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1264469318,'66.249.68.107',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1264470575,'67.195.115.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article_cat.php'),(1264470732,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1264470743,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1264472851,'208.80.193.38',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1264473315,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1264473772,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1264474754,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264475587,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1264475591,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1264477225,'123.195.64.13',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1264477226,'123.195.64.13',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1264477928,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1264478864,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1264478865,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1264478866,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1264479175,'67.195.115.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1264479931,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264480228,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264480595,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264480888,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/user.php'),(1264481262,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264481869,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1264482487,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264483956,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1264486451,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1264486455,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1264489282,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264489676,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1264489677,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1264489677,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1264490204,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1264492626,'67.195.115.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1264494764,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264494966,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1264494975,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1264496160,'218.167.102.178',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1264496162,'218.167.102.178',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1264496164,'218.167.102.178',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1264496166,'218.167.102.178',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1264496167,'218.167.102.178',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1264496169,'218.167.102.178',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1264496172,'218.167.102.178',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1264496174,'218.167.102.178',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1264496176,'218.167.102.178',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1264496178,'218.167.102.178',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1264496180,'218.167.102.178',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1264496251,'216.104.15.134',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/category.php'),(1264496269,'216.104.15.130',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/category.php'),(1264496291,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1264496296,'216.104.15.130',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/goods.php'),(1264496402,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1264496421,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1264496457,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1264496465,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1264496505,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/goods.php'),(1264496507,'150.70.84.47',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1264498328,'114.38.169.247',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1264499886,'67.195.115.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1264500524,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1264500525,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1264500526,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1264508058,'124.207.228.51',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1264511339,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1264511340,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1264511341,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1264511829,'67.195.115.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1264513852,'218.167.145.171',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1264513855,'218.167.145.171',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1264514542,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1264514545,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1264515003,'66.249.68.107',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1264515036,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1264515293,'66.249.68.107',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1264515304,'66.249.68.107',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1264515938,'67.195.115.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1264517089,'216.104.15.130',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1264519277,'123.204.244.222',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.google.com.tw','/search?hl=zh-TW&source=hp&q=weinimei&btnG=Google+%E6%90%9C%E5%B0%8B&meta=cr%3DcountryTW&aq=f&oq=','weinimei','/category.php'),(1264520091,'67.195.115.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1264522099,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1264522100,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1264522100,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1264527802,'124.115.4.215',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1264528453,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1264533691,'211.74.229.146',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1264533693,'211.74.229.146',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1264533693,'211.74.229.146',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1264534401,'38.105.71.98',1,'Internet Explorer 6.0','Windows XP','en-us','美国','http://www.google.com','/search?hl=en&source=hp&q=www.chanshanger.com.tw/&aq=f&oq=&aqi=','www.chanshanger.com.tw/','/index.php'),(1264536348,'67.195.115.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1264538266,'67.195.115.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1264538570,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1264538574,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1264539400,'66.249.68.107',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1264539403,'66.249.68.107',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1264542117,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1264542891,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1264544264,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/article.php'),(1264544438,'211.74.229.146',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1264544439,'211.74.229.146',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1264544440,'211.74.229.146',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1264544605,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1264544996,'67.195.115.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1264545031,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1264545108,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1264546901,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1264547732,'218.172.233.125',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1264547781,'216.104.15.138',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1264549411,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264549413,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1264549501,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264549521,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264549965,'67.195.115.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1264551794,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1264553735,'67.195.115.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1264553949,'66.249.67.193',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article_cat.php'),(1264553961,'66.249.67.193',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/compare.php'),(1264554793,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1264555076,'66.249.67.193',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/respond.php'),(1264556303,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1264558295,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1264560302,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1264560303,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1264560304,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1264560305,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1264560305,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1264560306,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1264560307,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1264560307,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1264560308,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1264560309,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1264560532,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1264561648,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264561658,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264561678,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264561689,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264561699,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264561719,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264561759,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264561769,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264561779,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264561799,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264561809,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264561819,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264561830,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264561840,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264561849,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264561859,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264561869,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264561890,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1264561899,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264561909,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264561919,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264564509,'59.105.115.112',1,'FireFox 3.5.7','Windows XP','zh-tw,en-us','台湾省','','','','/article.php'),(1264567569,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1264567569,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1264567570,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1264570386,'203.73.35.156',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1264570397,'203.73.35.156',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1264570399,'203.73.35.156',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1264570614,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1264570814,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1264571764,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1264571768,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1264574272,'209.131.38.89',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1264575597,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264575621,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264575670,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264575693,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264575736,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264575768,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264575781,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264575794,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264575805,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264575815,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264575826,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264575836,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264575846,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264575856,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264575866,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264575886,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264575896,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264575906,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264575916,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264575926,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264575937,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1264575947,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264575958,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264575968,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264575979,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264575989,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264575999,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264576009,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264576019,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264576039,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264576059,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264576070,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264576079,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264576089,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264576099,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264576109,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1264576119,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264576129,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264576138,'67.195.115.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1264576139,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264576149,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264576159,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264576169,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264576179,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264576189,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264576199,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264576209,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264576219,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264576229,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264576239,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264576249,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264576259,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264576269,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264576279,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1264576289,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1264576299,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1264576309,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1264576319,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1264576329,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1264576339,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1264576349,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1264576359,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1264576369,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1264576379,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1264576389,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1264576399,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1264576409,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264576422,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1264576429,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1264576439,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1264576450,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1264576460,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1264576470,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1264576480,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1264576490,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1264576500,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1264576510,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1264576520,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1264576530,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1264576540,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1264576550,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1264576560,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1264576570,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1264576580,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1264576590,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1264576600,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1264576610,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1264576620,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1264576630,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1264576630,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1264576640,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1264576650,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1264576657,'208.80.193.32',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1264576661,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1264576672,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1264576682,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1264576692,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1264576703,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1264576713,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1264576723,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1264576733,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1264576743,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1264576753,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1264576763,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264576773,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1264576783,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1264576793,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1264576803,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1264576813,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1264576823,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1264576833,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1264576843,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1264576853,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1264576863,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1264576873,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1264576883,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1264576893,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1264576903,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1264576913,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1264576923,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1264576933,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1264576943,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1264576953,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1264576964,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1264576974,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1264576984,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1264576995,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1264577008,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1264577021,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1264577035,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1264577047,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1264577057,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1264577067,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1264577078,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1264577087,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1264577098,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1264577108,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1264577117,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1264577127,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1264577137,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1264577150,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1264577158,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1264577168,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1264577177,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1264577187,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1264577197,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1264577207,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1264577227,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264578137,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1264578383,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1264578384,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1264578385,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1264579399,'122.201.210.66',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1264579676,'67.195.115.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1264581100,'67.195.115.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1264581186,'203.73.35.156',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1264581187,'203.73.35.156',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1264581188,'203.73.35.156',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1264581265,'67.195.115.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1264586699,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1264586712,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1264588188,'208.80.193.40',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1264589154,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1264589155,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1264589155,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1264589808,'218.160.155.71',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1264589810,'218.160.155.71',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1264589812,'218.160.155.71',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1264589814,'218.160.155.71',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1264589816,'218.160.155.71',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1264589819,'218.160.155.71',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1264589821,'218.160.155.71',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1264589823,'218.160.155.71',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1264589825,'218.160.155.71',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1264589826,'218.160.155.71',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1264589829,'218.160.155.71',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1264589886,'216.104.15.142',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/category.php'),(1264589893,'216.104.15.130',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/category.php'),(1264589905,'216.104.15.130',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/category.php'),(1264589905,'216.104.15.134',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/category.php'),(1264589912,'216.104.15.138',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/category.php'),(1264589915,'216.104.15.138',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/goods.php'),(1264590012,'150.70.84.47',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1264590037,'150.70.84.47',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1264590039,'150.70.84.47',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1264590072,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/goods.php'),(1264590075,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/gallery.php'),(1264590282,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1264590483,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1264591995,'203.73.35.156',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1264591996,'203.73.35.156',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1264591997,'203.73.35.156',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1264592756,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1264592770,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1264593021,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1264593911,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1264594902,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1264594916,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1264595289,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1264595707,'218.167.103.177',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1264595711,'218.167.103.177',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1264598111,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1264598144,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1264598498,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1264598554,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1264598565,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1264598803,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1264599956,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1264599957,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1264599958,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1264600149,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1264600232,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1264600686,'114.24.9.220',6,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1264601207,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1264602783,'203.73.35.156',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1264602784,'203.73.35.156',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1264602785,'203.73.35.156',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1264602966,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1264604512,'67.195.115.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1264604639,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1264604914,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1264605507,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1264606404,'124.207.228.52',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1264606456,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1264607040,'67.195.115.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1264610703,'66.249.68.107',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1264610736,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1264610737,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1264610737,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1264611040,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1264612162,'66.249.68.107',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1264612255,'124.115.4.215',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1264612779,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1264612968,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264613008,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1264613430,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264613599,'203.73.35.156',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1264613601,'203.73.35.156',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1264613601,'203.73.35.156',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1264615525,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/tag_cloud.php'),(1264615942,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264616668,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1264616740,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1264617689,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1264618070,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264618344,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1264618369,'66.249.68.107',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1264618592,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264618752,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264618766,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264618781,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264618802,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264618822,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264618840,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264618856,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264618872,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264618889,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264623641,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264623918,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264624397,'203.73.35.156',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1264624399,'203.73.35.156',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1264624401,'203.73.35.156',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1264624478,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264625024,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264625414,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264627902,'66.249.68.107',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1264627908,'66.249.68.107',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1264627961,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264630001,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264630721,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264630859,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264630874,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264630889,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264630902,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264630915,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264630927,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264630939,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264630950,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264630962,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264630974,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264630984,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264630994,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264631005,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1264631786,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264632147,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1264632343,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264632691,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264632956,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264634492,'202.160.178.222',1,'Unknow browser','Unknown','','北京市','','','','/index.php'),(1264635214,'203.73.35.156',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1264635215,'203.73.35.156',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1264635216,'203.73.35.156',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1264636584,'202.160.178.56',1,'Unknow browser','Unknown','','北京市','','','','/article.php'),(1264637525,'67.195.115.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1264638848,'67.195.115.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1264639171,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1264639439,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1264640219,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1264640565,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1264640617,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264641358,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1264642506,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264642757,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264643262,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264644016,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264644291,'67.195.115.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1264644615,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1264645990,'203.73.35.156',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1264645991,'203.73.35.156',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1264645992,'203.73.35.156',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1264646032,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264646394,'218.172.234.139',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1264646457,'216.104.15.130',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1264646658,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264646973,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264646981,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/article.php'),(1264648429,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264648909,'202.160.178.54',1,'Unknow browser','Unknown','','北京市','','','','/article.php'),(1264649021,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1264650216,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264650227,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264650238,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264650248,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264650259,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264650270,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264650388,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264652398,'67.195.115.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1264652403,'67.195.115.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1264653509,'67.195.115.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1264654480,'124.207.228.52',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1264654509,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1264654510,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1264654510,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1264655464,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264656791,'203.73.35.156',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1264656793,'203.73.35.156',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1264656793,'203.73.35.156',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1264657465,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1264657466,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1264657466,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1264657467,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1264657468,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1264657468,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1264657469,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1264657469,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1264657470,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1264657471,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1264657682,'150.70.84.47',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1264657853,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264658263,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264658723,'202.160.180.52',1,'Unknow browser','Unknown','','北京市','','','','/goods.php'),(1264658821,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264659099,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1264659197,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264666192,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1264666198,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1264666250,'38.100.41.94',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1264666250,'38.100.41.94',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1264666545,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264666916,'66.249.68.17',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1264667254,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264667549,'66.249.68.17',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1264667591,'203.73.35.156',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1264667592,'203.73.35.156',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1264667593,'203.73.35.156',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1264668280,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1264668709,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1264668783,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1264668953,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1264669725,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264670104,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264672042,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1264672109,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264672735,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264673050,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264673060,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264673112,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264673124,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264673136,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264673147,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264673157,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264673168,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264673178,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264673189,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264673199,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264673205,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264673210,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264673233,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264673244,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1264673254,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264673264,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264673862,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1264673862,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1264673863,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1264675151,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1264675250,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1264675394,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264675505,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1264675508,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1264675823,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264676771,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264676947,'66.249.68.17',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1264677793,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264678390,'203.73.35.156',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1264678391,'203.73.35.156',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1264678392,'203.73.35.156',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1264679527,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1264679990,'218.167.147.157',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1264679993,'218.167.147.157',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1264681184,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1264681268,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1264682338,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1264682802,'118.168.13.205',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1264682803,'118.168.13.205',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1264682893,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1264683067,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264684549,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1264685585,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264686143,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264686332,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264686436,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264686448,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264686460,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264686472,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264686484,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264686496,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264686522,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264686803,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264686814,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264686834,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264686844,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264686854,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264686864,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264686874,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264686884,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264686895,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264686905,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264686925,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264686935,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264686945,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264686955,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264686966,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1264686976,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264686986,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264686996,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264687006,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264687016,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1264687026,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264687036,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264687046,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264687056,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264687067,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264687098,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264687108,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264687118,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264687128,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264687138,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264687148,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264687158,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264687168,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264687178,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264687188,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264687198,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264687208,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264687218,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php');
INSERT INTO `ecs_stats` (`access_time`, `ip_address`, `visit_times`, `browser`, `system`, `language`, `area`, `referer_domain`, `referer_path`, `keywords`, `access_url`) VALUES (1264687228,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264687238,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264687258,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264687268,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1264687278,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1264687288,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1264687298,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1264687308,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1264687318,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1264687328,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1264687338,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1264687348,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1264687359,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1264687368,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1264687378,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1264687942,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1264687943,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1264687945,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1264687946,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1264688095,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264688317,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1264688562,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264688893,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264690489,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1264690760,'203.67.209.204',163,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1264694458,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264695270,'123.195.64.13',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1264695271,'123.195.64.13',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1264695888,'216.104.15.130',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1264695984,'67.195.115.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1264696763,'124.115.4.215',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1264697013,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264697049,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1264697161,'67.195.115.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/group_buy.php'),(1264700087,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1264700570,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1264701106,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1264701539,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264702408,'202.160.180.119',1,'Unknow browser','Unknown','','北京市','','','','/goods.php'),(1264702735,'208.80.193.27',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1264704022,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264704807,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264705115,'218.160.153.191',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1264705117,'218.160.153.191',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1264705119,'218.160.153.191',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1264705121,'218.160.153.191',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1264705123,'218.160.153.191',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1264705125,'218.160.153.191',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1264705126,'218.160.153.191',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1264705128,'218.160.153.191',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1264705130,'218.160.153.191',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1264705132,'218.160.153.191',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1264705135,'218.160.153.191',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1264705279,'150.70.84.47',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1264705279,'150.70.84.47',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1264705303,'150.70.84.47',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1264705323,'150.70.84.47',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1264705325,'150.70.84.47',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1264705369,'150.70.84.47',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1264705370,'150.70.84.47',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1264705390,'150.70.84.47',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/goods.php'),(1264705396,'150.70.84.47',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/goods.php'),(1264705439,'150.70.84.47',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1264705525,'150.70.84.47',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/gallery.php'),(1264708771,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1264710767,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264711430,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1264711528,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1264716200,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264716342,'208.80.193.37',1,'Internet Explorer 6.0','Windows 98','','美国','','','','/index.php'),(1264718388,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264718802,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264719061,'10.180.160.250',1,'Unknow browser','Unknown','zh-cn','本地局域网','','','','/index.php'),(1264720111,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/catalog.php'),(1264720213,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1264720408,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264720969,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264721446,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264722060,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264722564,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264722860,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264723193,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/article.php'),(1264723226,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1264723245,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1264723450,'124.207.228.52',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1264723720,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264723739,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1264724134,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264724372,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264724610,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1264724787,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/group_buy.php'),(1264724881,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1264725112,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264725406,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264725796,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1264726588,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264727041,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1264727045,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1264727151,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264727418,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264728192,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264728428,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264728668,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264729351,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264729827,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264730182,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264730513,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1264731104,'67.195.115.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1264731107,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264731915,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264731982,'67.195.115.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1264732161,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1264732278,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264733599,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264733837,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264734107,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264734220,'66.249.68.26',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1264734495,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264734763,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264735731,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264735993,'202.160.180.203',1,'Unknow browser','Unknown','','北京市','','','','/goods.php'),(1264736210,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264736256,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1264736868,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/user.php'),(1264737378,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264738916,'202.160.179.167',1,'Unknow browser','Unknown','','北京市','','','','/article.php'),(1264739198,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1264739694,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264740408,'110.50.134.78',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1264740410,'110.50.134.78',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1264740413,'110.50.134.78',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1264740414,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264740415,'110.50.134.78',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1264740416,'110.50.134.78',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1264740418,'110.50.134.78',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1264740419,'110.50.134.78',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1264740420,'110.50.134.78',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1264740422,'110.50.134.78',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1264740466,'216.104.15.138',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1264741318,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264742037,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264742368,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264742849,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264743033,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1264743033,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1264743034,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1264743771,'67.195.115.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1264743814,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264744519,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264745334,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264746212,'202.160.178.150',1,'Unknow browser','Unknown','','北京市','','','','/article.php'),(1264746669,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1264748530,'66.249.68.26',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1264748537,'66.249.68.26',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1264748916,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1264748919,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1264751308,'67.195.115.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1264751322,'122.116.117.118',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://www.google.com.tw','/search?hl=zh-TW&rlz=1T4ADSA_zh-TWTW352TW352&q=weinimei&meta=lr%3Dlang_zh-TW&aq=f&oq=','weinimei','/category.php'),(1264752267,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1264753913,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1264753915,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1264753915,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1264754923,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1264754924,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1264754925,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1264754925,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1264754926,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1264754927,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1264754927,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1264754928,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1264754928,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1264754930,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1264755176,'150.70.84.47',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1264755629,'218.172.234.139',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1264755696,'216.104.15.130',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1264756905,'67.195.115.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1264759024,'218.167.103.251',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1264759027,'218.167.103.251',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1264761530,'67.195.115.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1264763123,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1264763209,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1264764669,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1264764670,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1264764674,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1264767355,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1264769791,'218.167.103.251',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1264769795,'218.167.103.251',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1264770339,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1264772394,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1264774219,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1264774889,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1264775498,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1264775499,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1264775500,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1264775598,'67.195.115.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1264775876,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1264776469,'124.207.228.52',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1264781094,'118.168.13.46',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1264781095,'118.168.13.46',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1264781210,'216.104.15.130',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1264782158,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1264785924,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1264786063,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1264786186,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1264786221,'67.195.115.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1264787676,'124.115.4.215',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1264788373,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1264788478,'67.195.115.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1264790605,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1264791124,'67.195.115.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1264792498,'67.195.115.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/pick_out.php'),(1264793629,'67.195.115.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1264793709,'67.195.115.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1264793725,'67.195.115.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1264793732,'67.195.115.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1264793749,'67.195.115.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1264793879,'67.195.115.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1264794245,'67.195.115.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1264794379,'67.195.115.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1264794509,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1264794701,'67.195.115.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1264794791,'67.195.115.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1264795261,'67.195.115.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/snatch.php'),(1264795545,'67.195.115.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1264795874,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1264795923,'67.195.115.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1264796124,'67.195.115.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/catalog.php'),(1264796327,'67.195.115.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1264796753,'67.195.115.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1264797770,'67.195.115.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1264797939,'67.195.115.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1264798160,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1264799744,'67.195.115.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1264801465,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1264801568,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1264808158,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1264808223,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1264809457,'66.249.68.26',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1264810829,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1264811238,'218.167.103.5',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1264811240,'218.167.103.5',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1264811242,'218.167.103.5',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1264811244,'218.167.103.5',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1264811245,'218.167.103.5',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1264811247,'218.167.103.5',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1264811249,'218.167.103.5',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1264811251,'218.167.103.5',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1264811253,'218.167.103.5',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1264811255,'218.167.103.5',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1264811261,'218.167.103.5',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1264811324,'216.104.15.134',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/category.php'),(1264811324,'216.104.15.142',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/goods.php'),(1264811324,'216.104.15.130',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/category.php'),(1264811327,'216.104.15.142',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/category.php'),(1264811333,'216.104.15.130',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/category.php'),(1264811340,'216.104.15.130',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/category.php'),(1264811343,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1264811343,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1264811551,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1264811845,'211.20.132.89',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1264813251,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1264813452,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264813466,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264813478,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264813491,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264813503,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264813609,'67.195.115.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1264816256,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1264816257,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1264816258,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1264819287,'67.195.115.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/catalog.php'),(1264823580,'67.195.115.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1264823935,'124.207.228.52',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1264826987,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1264826988,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1264826988,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1264828291,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1264828295,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1264829683,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/catalog.php'),(1264829696,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264829709,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264829722,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264829732,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264829745,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264829756,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264829767,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264829777,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264829788,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264829798,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264829808,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264829818,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264829828,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264829838,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264829848,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264829858,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264829868,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264829878,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264829888,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264829899,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264829909,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264829919,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264829929,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264829940,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264829946,'67.195.115.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1264829952,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264829963,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264829974,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1264829985,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264829995,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264830006,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264830018,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264830028,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264830038,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264830048,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264830058,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264830068,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264830078,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264830088,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264830098,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264830108,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264830118,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264830128,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264830138,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264830148,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264830159,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264830171,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264830181,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264830192,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264830202,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264830212,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264830222,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264830233,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264830243,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264830253,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264830263,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264830273,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264830283,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264830293,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264830304,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264830314,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264830324,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264830334,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264830344,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264830355,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264830364,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264830374,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264830384,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264830394,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264830404,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264830414,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264830425,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264830434,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264830445,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264830454,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264830465,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264830476,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264830487,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264830497,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264830507,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264830518,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264830528,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264830539,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264830551,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264830560,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264830571,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264830581,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264830591,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264830601,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264830613,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264830624,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264830636,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1264830647,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264830659,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264830670,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264830681,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264830693,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264830706,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264830717,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264830728,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264830740,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264830751,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264830763,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264830774,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264830784,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264830795,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264830805,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264830815,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264830826,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264830837,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264830848,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264830858,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264830871,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264830885,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264830897,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264830909,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264830921,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264830933,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1264830946,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1264830958,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1264830971,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1264830983,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1264830994,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264831027,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1264831038,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1264831049,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1264831088,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1264831103,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1264831117,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1264831133,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264832130,'123.204.139.163',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/index.php'),(1264832130,'123.204.139.163',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/article.php'),(1264835705,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1264835709,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1264835739,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1264837794,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1264837795,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1264837796,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1264838981,'208.80.193.39',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1264839567,'67.195.115.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1264839856,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1264839860,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1264840774,'183.3.200.137',1,'Internet Explorer 6.0','Windows XP','zh-TW','[未知IP0801]','','','','/goods.php'),(1264840877,'183.3.212.154',1,'Internet Explorer 6.0','Windows XP','zh-TW','[未知IP0801]','','','','/goods.php'),(1264840913,'183.3.212.154',1,'Internet Explorer 6.0','Windows XP','zh-TW','[未知IP0801]','','','','/goods.php'),(1264843180,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1264843318,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264843383,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264843401,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264843423,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264843460,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264843479,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264843498,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264843546,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264843561,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264843575,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264843744,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264843756,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264843768,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264844124,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264844135,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264844145,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264844155,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264844165,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264844176,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264844186,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264844197,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264844208,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264844221,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264844234,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264844246,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264844259,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264844271,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264844283,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264844294,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264844304,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1264844315,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264844324,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1264844335,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264844346,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264844357,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264844367,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264846215,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1264846216,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1264846217,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1264846217,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1264846218,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1264846219,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1264846219,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1264846220,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1264846220,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1264846221,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1264846265,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1264846422,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1264847341,'67.195.115.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1264848599,'67.195.115.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1264849721,'218.167.144.117',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1264849724,'218.167.144.117',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1264850358,'208.80.193.38',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1264850499,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1264850553,'67.195.115.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1264851332,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1264851431,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1264852279,'66.249.68.26',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1264852676,'67.195.115.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1264852697,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264852984,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1264853068,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264853223,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1264853224,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1264853225,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1264854393,'66.249.68.26',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1264854456,'67.195.115.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1264856285,'67.195.115.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1264858794,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1264859647,'67.195.115.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1264859705,'67.195.115.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1264860614,'218.167.144.117',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1264860617,'218.167.144.117',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1264860692,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1264864020,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1264864020,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1264864021,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1264865076,'67.195.115.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1264865078,'67.195.115.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1264865197,'216.104.15.130',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/article.php'),(1264867988,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264868806,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264869114,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1264869513,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264869849,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264869928,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264869940,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264869950,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264869960,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264870029,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264870044,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264870055,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264870069,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264870080,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264870112,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264870113,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264870123,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264870133,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264870143,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264870153,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264870154,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264870167,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264870177,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264870191,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264870202,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264870213,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264870235,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264870255,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264870256,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264870268,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264870279,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264870298,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1264870302,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1264870315,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1264870325,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1264870335,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1264870345,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1264870355,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1264870365,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1264870375,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1264870386,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1264870395,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1264870409,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264870422,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264870429,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264870586,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264870831,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264871048,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264871349,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264872113,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264872552,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264872768,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264873184,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1264873186,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1264873813,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1264874440,'124.115.4.215',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1264874761,'114.45.184.133',7,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1264875072,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1264876325,'67.195.115.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1264877514,'67.195.115.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1264878864,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264880184,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264880434,'218.172.233.108',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1264880451,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264880653,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264880671,'150.70.84.47',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1264881393,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1264882256,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264882466,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264882516,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264882525,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264882535,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264882546,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264882556,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264882566,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264882576,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264882586,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264882596,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264882606,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264882616,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264882626,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264882636,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264882646,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264882656,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264882666,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264882676,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1264882686,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264882696,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264882706,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264882716,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264882726,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264882736,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264882746,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264882756,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264882766,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1264882776,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264882785,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264882797,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264882805,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1264882816,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264882826,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264882836,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1264882845,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264882856,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264882866,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264882876,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264882886,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264882896,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264882905,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264882916,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264882925,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264882936,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264882945,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264882955,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264882966,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264882975,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264882978,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264882986,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1264882996,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264883005,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264883016,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264883026,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264883035,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264883046,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264883056,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264883065,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264883076,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264883086,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264883095,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264883105,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264883115,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264883126,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264883137,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264883146,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264883156,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264883166,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264883176,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264883186,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264883195,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264883206,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264883215,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264883225,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264883236,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264883246,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264883255,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264883265,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264883276,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264883286,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264883296,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264883306,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264883316,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264883326,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264883336,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264883345,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264883358,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264883366,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264883376,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264883386,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264883395,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264883406,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264883416,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264883425,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264883436,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264883446,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264883456,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264883466,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264883476,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264883486,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264883496,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264883506,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264883516,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264883526,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264883536,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264883538,'67.195.115.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1264883546,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264883556,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264883566,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264883576,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264883586,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264883596,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264883607,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264883617,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1264883628,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264883639,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264883651,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264883661,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264883671,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1264883682,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264883692,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264883703,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264883713,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264883723,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264883733,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264883743,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264883753,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264883763,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264883773,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264883783,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264883793,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264883803,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264883813,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264883824,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264883833,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264883843,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264883853,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264883863,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264883872,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264883873,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264883883,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264883893,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264883903,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1264883913,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264883923,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1264883933,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264883943,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264883953,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1264883963,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264883974,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264883984,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264883994,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264884005,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264884014,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264884024,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264884034,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264884044,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264884054,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264884064,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264884074,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1264884084,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264884094,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264884104,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264884114,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264884124,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264884132,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264884134,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264884144,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264884155,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264884165,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264884175,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264884186,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264884196,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264884206,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264884594,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264885008,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264886245,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264886439,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1264889530,'66.249.68.26',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1264889949,'67.195.115.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1264892676,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1264892826,'67.195.115.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article_cat.php'),(1264893209,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1264894362,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1264895632,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1264896214,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1264896252,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1264896604,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1264897255,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1264897437,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1264897810,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1264897888,'109.62.164.145',1,'Internet Explorer 6.0','Windows XP','','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1264898212,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1264898413,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264898434,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/article.php'),(1264898913,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264899129,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264899137,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264899158,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264899169,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264899179,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264899189,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264899200,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264899209,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264899219,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264899229,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264899239,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264899249,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264899259,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264899269,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264899279,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264899289,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264899299,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264899309,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1264899319,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264899329,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264899339,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264899349,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264899359,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264899369,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264899379,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264899389,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264899399,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264899409,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264899419,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264899429,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264899439,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264899449,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264899459,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264899469,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264899479,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264899489,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264899499,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264899509,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264899519,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264899529,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264899539,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264899549,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264899559,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264899569,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264899579,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264899589,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264899600,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264899611,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1264899620,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1264899630,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1264899640,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1264899650,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264899660,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264899670,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264899680,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264899692,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264899700,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1264899710,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264899721,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264899731,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264899741,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264899751,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1264899761,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264899781,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264899791,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264899802,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264899812,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264899823,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264899835,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264900177,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264900781,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264901133,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1264901316,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1264901317,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1264901317,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1264901436,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264901699,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1264902023,'183.3.207.6',1,'Internet Explorer 6.0','Windows XP','zh-TW','[未知IP0801]','','','','/user.php'),(1264902023,'183.3.207.6',1,'Internet Explorer 6.0','Windows XP','zh-TW','[未知IP0801]','','','','/pick_out.php'),(1264902574,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264902675,'218.167.105.16',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1264902678,'218.167.105.16',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1264903258,'216.104.15.130',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1264903454,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1264904258,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264904545,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264905036,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264905461,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1264905899,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264906498,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264908504,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1264909675,'218.167.105.243',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1264909677,'218.167.105.243',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1264909678,'218.167.105.243',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1264909680,'218.167.105.243',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1264909681,'218.167.105.243',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1264909683,'218.167.105.243',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1264909684,'218.167.105.243',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1264909686,'218.167.105.243',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1264909687,'218.167.105.243',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1264909689,'218.167.105.243',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1264909691,'218.167.105.243',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1264909753,'150.70.84.47',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1264909775,'150.70.84.47',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1264909797,'150.70.84.47',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1264909797,'150.70.84.47',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1264909813,'150.70.84.47',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1264909813,'150.70.84.47',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1264909856,'150.70.84.47',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/gallery.php'),(1264909857,'150.70.84.47',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1264909861,'150.70.84.47',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/goods.php'),(1264909881,'150.70.84.47',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1264909904,'150.70.84.47',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/goods.php'),(1264910143,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264910370,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264910508,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264910529,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264910610,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264910620,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264910630,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264910640,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264910650,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264910671,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264910680,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264910690,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264910701,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264910711,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264910721,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264910730,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264910741,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264910750,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264910760,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264910771,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264910781,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264910792,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264910802,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264910812,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264910821,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264910831,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264910841,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264910852,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264910861,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264910883,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264910893,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264910904,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264910914,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264910924,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264910934,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264910944,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264910955,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264910965,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264910975,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264910985,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264910995,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264911005,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264911015,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264911026,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264911035,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264911045,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264911056,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264911065,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264911075,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264911085,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264911096,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264911106,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264911934,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264912118,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1264912119,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1264912120,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1264912438,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264912690,'67.195.115.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1264912739,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264912944,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264913256,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264913458,'218.167.105.16',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1264913461,'218.167.105.16',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1264917400,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264917606,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264917650,'67.195.115.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1264917863,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264918686,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264919630,'118.168.14.46',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1264919631,'118.168.14.46',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1264919705,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264919833,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1264920089,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264920316,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/user.php'),(1264920556,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264920986,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1264921279,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264921615,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264922937,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1264922938,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1264922938,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1264924301,'218.167.105.16',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1264924304,'218.167.105.16',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1264924480,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264924489,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264924499,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264924509,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264924519,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264924529,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1264924549,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264924559,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264924569,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264924579,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264924589,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264924599,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264924609,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264924619,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264924629,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264924641,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264924650,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264924660,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264924670,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264924680,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264924690,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264924701,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264924712,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264924722,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264924732,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264924743,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1264924754,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1264926369,'221.13.68.113',1,'Internet Explorer 7.0','Windows XP','zh-cn','西藏拉萨市','http://www.google.cn','/search?client=aff-cs-360se&ie=utf-8&oe=UTF-8&hl=zh-CN&q=weinimei','weinimei','/category.php'),(1264927565,'220.129.77.19',1,'Internet Explorer 8.0','Windows NT','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E4%BF%9D%E9%A4%8A%E5%93%81%E6%89%B9%E7%99%BC&ei=utf-8&fr=yfp&pstart=1&b=61','保養品批發','/user.php'),(1264927765,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1264927788,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/user.php'),(1264928217,'67.195.115.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1264930530,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264930944,'67.195.115.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1264931230,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/tag_cloud.php'),(1264931398,'67.195.115.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1264931472,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264933733,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1264933734,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1264933734,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1264934014,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264934143,'67.195.115.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1264935016,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264935062,'218.167.105.16',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1264935065,'218.167.105.16',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1264935290,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264935716,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264935989,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264936152,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264936368,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264936581,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264937296,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264937369,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264937628,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264937843,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264938082,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264938263,'67.195.115.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1264938442,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264938798,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1264938802,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1264940878,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264941149,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264941398,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/group_buy.php'),(1264941722,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264941853,'203.73.35.143',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1264941854,'203.73.35.143',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1264941855,'203.73.35.143',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1264942049,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264943421,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1264943440,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1264943440,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1264943441,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1264943442,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1264943442,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1264943443,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1264943443,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1264943444,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1264943445,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1264943445,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1264943495,'216.104.15.142',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1264943937,'67.195.115.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1264943980,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264944259,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264944453,'67.195.115.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1264944557,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264944639,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1264944640,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1264944640,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1264944863,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264945883,'218.167.105.16',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1264945886,'218.167.105.16',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1264946892,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1264950417,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264950440,'67.195.115.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1264950836,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264950846,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264950856,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264950866,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264950876,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264950886,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1264952710,'203.73.35.143',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1264952712,'203.73.35.143',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1264952713,'203.73.35.143',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1264953183,'123.195.64.13',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1264953183,'123.195.64.13',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1264953257,'216.104.15.134',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1264957006,'66.249.68.26',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1264957095,'66.249.68.26',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1264958641,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264959701,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1264960152,'124.115.4.215',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1264960257,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1264960650,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1264960799,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1264964890,'67.195.115.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1264966826,'66.249.67.164',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/search.php'),(1264967019,'66.249.67.164',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/receive.php'),(1264967038,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264967386,'66.249.67.164',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/group_buy.php'),(1264967536,'66.249.67.164',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/captcha.php'),(1264967586,'66.249.67.164',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/snatch.php'),(1264967731,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264967863,'66.249.67.164',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1264968443,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1264968622,'66.249.67.164',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1264968645,'66.249.67.164',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1264969168,'66.249.67.164',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/pick_out.php'),(1264969286,'66.249.67.164',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/comment.php'),(1264969471,'67.195.115.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1264969729,'66.249.67.164',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/affiche.php'),(1264969799,'124.207.228.52',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1264970104,'66.249.67.164',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/catalog.php'),(1264970211,'66.249.67.164',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/tag_cloud.php'),(1264970355,'66.249.67.164',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1264970753,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1264970780,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1264970960,'208.80.193.40',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1264971097,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1264971197,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1264974276,'67.195.115.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1264977068,'67.195.115.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1264982634,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1264983982,'208.80.193.30',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1264984741,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/article.php'),(1264984798,'67.195.115.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1264986385,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1264986729,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1264987739,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1264987740,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1264987741,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1264987997,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1264988169,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1264989726,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1264990566,'218.172.236.240',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1264990665,'216.104.15.130',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1264993771,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264993785,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264993790,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264993801,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1264993817,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264993833,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264993850,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264993867,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1264993884,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1264993901,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264993918,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264993932,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264993945,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1264994588,'218.172.236.240',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1264995698,'66.249.68.26',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1264996573,'219.80.138.230',1,'FireFox 3.0.17','Windows XP','zh-tw,en-us','台湾省','http://tw.search.yahoo.com','/search?p=LYLY%E9%A3%BE%E5%93%81&fr=yfp&ei=utf-8&v=0','LYLY飾品','/catalog.php'),(1264998520,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1264998521,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1264998522,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1265000314,'66.249.67.137',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/comment.php'),(1265000336,'66.249.67.137',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/affiche.php'),(1265000343,'66.249.67.137',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1265000351,'66.249.67.137',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/group_buy.php'),(1265000367,'66.249.67.137',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1265000413,'66.249.67.137',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/receive.php'),(1265000443,'66.249.67.137',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/pick_out.php'),(1265000460,'66.249.67.137',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/catalog.php'),(1265000985,'66.249.67.137',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1265001012,'66.249.67.137',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1265005373,'122.117.41.198',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E9%A3%BE%E5%93%81%E6%89%B9%E7%99%BC%E7%B6%B2&rd=r1&fr=yfp&fr2=sb-top&pstart=1&b=11','飾品批發網','/index.php'),(1265005445,'216.104.15.130',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1265009356,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1265009357,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1265009357,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1265010644,'67.195.115.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/flow.php'),(1265010915,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1265015028,'202.132.113.147',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.google.com.tw','/search?sourceid=navclient&hl=zh-TW&ie=UTF-8&rlz=1T4AMSA_zh-TWTW336TW336&q=%e5%a4%a9%e4%bd%bf%e4%b9%8b%e7%bf%bc%e9%a6%99%e6%b0%b4','天使之翼香水','/goods.php'),(1265018202,'66.249.68.26',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1265018421,'124.207.228.52',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1265018804,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1265020056,'67.195.115.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1265020155,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1265020156,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1265020156,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1265023995,'218.167.131.133',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1265023998,'218.167.131.133',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1265027038,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265027115,'67.195.115.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/tag_cloud.php'),(1265028442,'67.195.115.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1265028773,'202.160.178.65',1,'Unknow browser','Unknown','','北京市','','','','/goods.php'),(1265031048,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1265031050,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1265031054,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1265032198,'67.195.115.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1265034613,'202.160.180.44',1,'Unknow browser','Unknown','','北京市','','','','/search.php'),(1265034823,'218.167.131.133',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1265034826,'218.167.131.133',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1265039033,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1265039579,'67.195.115.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1265040586,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1265040587,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1265040588,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1265040588,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1265040589,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1265040590,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1265040590,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1265040591,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1265040591,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1265040592,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1265040690,'216.104.15.138',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1265040922,'67.195.115.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1265041039,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1265041178,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1265041695,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1265041698,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1265041698,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1265042115,'67.195.115.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1265042756,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1265044167,'67.195.115.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1265045744,'124.115.4.215',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1265046185,'202.160.180.138',1,'Unknow browser','Unknown','','北京市','','','','/article.php'),(1265046280,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1265046934,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1265047074,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1265047186,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1265047260,'123.195.64.13',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1265047261,'123.195.64.13',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1265047373,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1265049494,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1265049925,'202.160.178.224',1,'Unknow browser','Unknown','','北京市','','','','/article.php'),(1265050047,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1265050613,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1265053209,'67.195.115.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1265055282,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1265057218,'67.195.115.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1265057620,'67.195.115.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1265058514,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1265061400,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1265061502,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1265062193,'66.249.68.26',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1265062251,'66.249.68.26',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1265062899,'67.195.115.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1265063951,'67.195.115.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1265065565,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1265066917,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1265067117,'114.41.12.15',1,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=%E5%8F%B0%E4%B8%AD%E6%89%B9%E7%99%BC%E7%B6%B2&ei=utf-8&fr=yfp&pstart=1&b=31','台中批發網','/index.php'),(1265067269,'67.195.115.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/flow.php'),(1265067946,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1265068750,'67.195.115.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1265069501,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1265069623,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/article.php'),(1265070444,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1265070656,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1265071509,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1265071787,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1265071791,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1265071833,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1265072834,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1265072838,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1265072983,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1265072989,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1265073344,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265074267,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1265074274,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1265074291,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1265074292,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1265074292,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1265075610,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1265075620,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1265076973,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/article.php'),(1265076986,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/article.php'),(1265079437,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1265079562,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1265083964,'66.249.65.246',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/tag_cloud.php'),(1265083971,'66.249.65.246',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/snatch.php'),(1265085147,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1265085148,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1265085149,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1265085361,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1265085365,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1265085607,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1265086966,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265088605,'210.6.218.135',1,'Internet Explorer 6.0','Windows XP','zh-tw','香港特别行政区','http://hk.search.yahoo.com','/search/combo?p=%E8%97%8F%E9%A6%99%E9%96%A3&y=%E6%90%9C%E5%B0%8B&fr=FP-tab-web-t&fr2=sb-top&rd=r1','藏香閣','/index.php'),(1265089237,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1265089667,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265091359,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265093780,'218.172.225.128',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1265093878,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1265094773,'66.249.65.231',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1265095290,'66.249.65.246',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/search.php'),(1265095936,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1265095937,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1265095938,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1265097623,'110.50.165.98',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1265097626,'110.50.165.98',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1265097627,'110.50.165.98',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1265097628,'110.50.165.98',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1265097634,'110.50.165.98',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1265097636,'110.50.165.98',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1265097639,'110.50.165.98',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1265097643,'110.50.165.98',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1265097645,'110.50.165.98',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1265097732,'150.70.84.47',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1265098982,'66.249.65.231',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1265099741,'220.135.7.22',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.google.com.tw','/search?hl=zh-TW&source=hp&q=%E9%A6%99%E6%B0%B4%E7%B4%A2%E5%8F%96&btnG=Google+%E6%90%9C%E5%B0%8B&meta=&aq=f&oq=','香水索取','/article.php'),(1265102319,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265103286,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1265103296,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1265105497,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265105908,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1265106317,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1265106613,'208.80.193.30',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1265106622,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1265106741,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1265106746,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1265106747,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1265106863,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1265108120,'211.74.180.218',164,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1265108358,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265108599,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1265108851,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1265109001,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1265109005,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1265109239,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1265111599,'112.104.147.190',1,'Internet Explorer 6.0','Windows XP','zh-TW','IANA','','','','/goods.php'),(1265111599,'112.104.147.190',1,'Internet Explorer 6.0','Windows XP','zh-TW','IANA','','','','/index.php'),(1265112233,'118.168.14.3',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1265112234,'118.168.14.3',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1265112329,'216.104.15.130',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1265112556,'202.160.180.25',1,'Unknow browser','Unknown','','北京市','','','','/goods.php'),(1265114675,'66.249.65.239',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1265115082,'61.58.80.49',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://google.pchome.com.tw','/search.jsp?q=%E5%A7%AC%E9%A6%99%E6%B0%B4&as_qdr=all&btnG=%E6%90%9C%E5%B0%8B&hl=zh-TW&rls=SUNA%2CSUNA%3A2006-45%2CSUNA%3Azh-TW&complete=1&meta=cr%3DcountryTW&aq=f&oq=','姬香水','/goods.php'),(1265116178,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1265116342,'218.167.145.244',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1265116345,'218.167.145.244',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1265117575,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1265117576,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1265117579,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1265118233,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1265118498,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1265119602,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265119893,'208.80.193.27',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1265120346,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1265120930,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1265121204,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1265121796,'66.249.65.239',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1265121960,'72.30.79.119',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1265122445,'216.104.15.138',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1265122716,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1265123549,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1265123832,'66.249.65.248',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1265123833,'66.249.65.248',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1265124467,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265125304,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1265125330,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1265128240,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1265128241,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1265128241,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1265128242,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1265128243,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1265128243,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1265128244,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1265128244,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1265128245,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1265128246,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1265128302,'216.104.15.130',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1265128637,'124.115.4.215',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1265129209,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1265130484,'66.249.65.243',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1265131343,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1265131390,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1265131629,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265133255,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1265133269,'66.249.65.227',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1265133518,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1265133519,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/tag_cloud.php'),(1265133529,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/user.php'),(1265133539,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/flow.php'),(1265133549,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/group_buy.php'),(1265136481,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1265138635,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1265138998,'112.104.49.210',1,'Internet Explorer 8.0','Windows NT','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=%E9%A3%BE%E5%93%81%E6%89%B9%E7%99%BC%E7%B6%B2&rd=r1&fr=yfp&fr2=sb-top&pstart=1&b=11','飾品批發網','/index.php'),(1265139118,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1265139552,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1265139619,'66.249.68.26',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1265139855,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265141356,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1265141652,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1265142300,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1265153001,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265153206,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1265153546,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1265153956,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1265154020,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1265154344,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1265155034,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265155430,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1265156034,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1265156060,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1265156266,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1265156655,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265157555,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/article.php'),(1265159630,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1265160262,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265160576,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1265160576,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1265160577,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1265161564,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265161645,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1265165253,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265165489,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1265165534,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1265166306,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1265167040,'218.167.126.136',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1265167043,'218.167.126.136',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1265167045,'218.167.126.136',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1265167048,'218.167.126.136',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1265167050,'218.167.126.136',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1265167054,'218.167.126.136',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1265167057,'218.167.126.136',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1265167058,'218.167.126.136',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1265167061,'218.167.126.136',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1265167063,'218.167.126.136',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1265167066,'218.167.126.136',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1265167130,'216.104.15.134',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/category.php'),(1265167130,'216.104.15.134',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/category.php'),(1265167130,'216.104.15.138',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/goods.php'),(1265167130,'216.104.15.134',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/category.php'),(1265167132,'216.104.15.138',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/goods.php'),(1265167132,'216.104.15.134',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/category.php'),(1265167133,'216.104.15.142',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/category.php'),(1265167134,'216.104.15.134',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/category.php'),(1265167146,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1265167372,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265169376,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265169619,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265170674,'202.160.178.222',1,'Unknow browser','Unknown','','北京市','','','','/index.php'),(1265171382,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1265171383,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1265171384,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1265173200,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1265174223,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265174476,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265174617,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1265174785,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265175054,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265175378,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265175824,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265176124,'66.249.67.137',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/captcha.php'),(1265176753,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/catalog.php'),(1265177071,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265178310,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/tag_cloud.php'),(1265178349,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1265178353,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1265178844,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1265178847,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1265179531,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1265179829,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265180139,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265180419,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265181566,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265182133,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1265182134,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1265182135,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1265182225,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265182626,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265182964,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265183365,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265183814,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265184103,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265184222,'110.50.150.125',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1265184225,'110.50.150.125',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1265184226,'110.50.150.125',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1265184227,'110.50.150.125',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1265184229,'110.50.150.125',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1265184231,'110.50.150.125',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1265184233,'110.50.150.125',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1265184235,'110.50.150.125',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1265184237,'110.50.150.125',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1265184467,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265184866,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265185147,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265185705,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265185919,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265185929,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265186250,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265186511,'218.164.133.101',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E9%A6%99%E6%B0%B4%E9%87%91%E9%BB%83%E8%89%B2%E7%93%B6%E8%93%8B&fr2=sb-top&fr=yfp&rd=r1','香水金黃色瓶蓋','/tag_cloud.php'),(1265186557,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1265186831,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1265186899,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265187291,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/group_buy.php'),(1265187882,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265188138,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265188415,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265188882,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265189162,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265189525,'211.75.167.194',1,'FireFox 3.5.7','Windows XP','zh-tw,en-us','台湾省','http://images.google.com.tw','/imgres?imgurl=http://www.chanshanger.com.tw/images/200904/1239092087543071771.jpg&imgrefurl=http://www.chanshanger.com.tw/goods.php%3Fid%3D156&usg=__1b9I1eDZjroZKf0qS_dHz28Zulg=&h=100&w=100&sz=3&hl=z','','/goods.php'),(1265189860,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265190449,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265190760,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265191099,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265191338,'218.172.225.128',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1265191446,'216.104.15.138',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1265191713,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1265192193,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1265192530,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265192902,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1265192903,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1265192904,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1265193763,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1265193987,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1265196448,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265197506,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265198606,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265198626,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265198638,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265198711,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265199423,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265200092,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265200531,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265201128,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265202590,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265203155,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265203754,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1265203756,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1265203756,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1265206142,'218.167.107.171',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1265206145,'218.167.107.171',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1265207672,'66.249.68.26',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1265207673,'66.249.68.26',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1265207733,'59.105.91.163',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1265207734,'59.105.91.163',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1265207734,'59.105.91.163',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1265210624,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1265211581,'114.45.177.166',8,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://www.e1515.com.tw','/Detail.asp?ID=732999','','/goods.php'),(1265213776,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1265213786,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1265215583,'124.115.0.146',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1265217412,'124.115.4.215',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1265218049,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1265218480,'59.105.91.163',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1265218481,'59.105.91.163',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1265218482,'59.105.91.163',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1265225482,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1265225524,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1265225525,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1265225525,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1265225526,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1265225526,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1265225527,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1265225528,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1265225528,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1265225529,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1265225530,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1265225615,'216.104.15.138',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1265225652,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1265225820,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1265228612,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1265229300,'59.105.91.163',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1265229301,'59.105.91.163',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1265229302,'59.105.91.163',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1265229548,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1265229578,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1265232690,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1265236778,'222.130.245.99',1,'Internet Explorer 8.0','Windows NT','zh-cn','北京市','http://www.google.cn','/search?hl=zh-CN&q=%E5%A7%AC%E9%9B%AA%E9%BE%99&start=10&sa=N','姬雪龙','/gallery.php'),(1265238392,'208.80.193.34',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1265240089,'59.105.91.163',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1265240090,'59.105.91.163',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1265240090,'59.105.91.163',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1265240152,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1265240588,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1265242697,'118.168.13.195',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1265242698,'118.168.13.195',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1265242790,'66.249.68.26',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1265242822,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1265243387,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1265243902,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1265243975,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1265244932,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1265245176,'67.195.115.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1265245667,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/article.php'),(1265246005,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1265246006,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1265246006,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1265247480,'67.195.115.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1265248540,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1265248936,'67.195.115.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1265250871,'59.105.91.163',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1265250872,'59.105.91.163',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1265250873,'59.105.91.163',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1265251524,'208.80.193.29',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1265252032,'67.195.115.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1265252403,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1265255037,'67.195.115.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1265256760,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1265256762,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1265256762,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1265256821,'66.249.68.26',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1265259040,'120.106.29.69',1,'Internet Explorer 999.1','Unknown','zh-tw','APNIC','','','','/index.php'),(1265261337,'67.195.115.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1265261577,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1265262228,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1265264200,'67.195.115.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1265265959,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1265267505,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1265267508,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1265267563,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1265267564,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1265267564,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1265267649,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1265269261,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1265269742,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1265271289,'174.129.121.101',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1265271786,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1265273685,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265277077,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1265278383,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1265278384,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1265278385,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1265278652,'67.195.115.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1265279831,'67.195.115.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1265280069,'67.195.115.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1265280638,'66.249.68.26',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1265281797,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1265282834,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1265283844,'216.104.15.138',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1265284528,'211.74.229.230',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1265284529,'211.74.229.230',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1265284530,'211.74.229.230',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1265285450,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1265285700,'218.167.146.29',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1265285703,'218.167.146.29',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1265286303,'67.195.115.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1265289236,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1265289238,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1265289238,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1265290188,'67.195.115.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1265290986,'67.195.115.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1265293244,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1265293350,'123.195.64.13',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1265293351,'123.195.64.13',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1265293365,'67.195.115.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1265293427,'216.104.15.138',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1265294134,'66.249.68.26',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1265295329,'211.74.229.230',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1265295330,'211.74.229.230',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1265295331,'211.74.229.230',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1265295805,'66.249.68.26',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1265295811,'66.249.68.26',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1265297430,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265297445,'66.249.68.26',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1265297830,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1265298089,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1265298358,'67.195.115.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1265298550,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1265298711,'66.249.68.26',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1265299067,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1265299190,'110.75.162.18',1,'FireFox 3.0.2','Windows XP','','IANA','','','','/index.php'),(1265300310,'64.246.165.160',1,'FireFox 3.5.2','Windows XP','en-us,fr-be','美国','http://whois.domaintools.com','/chanshanger.com.tw','','/index.php'),(1265301108,'67.195.115.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1265302064,'67.195.115.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/group_buy.php'),(1265303302,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1265303670,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1265303965,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1265304219,'67.195.115.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1265305352,'67.195.115.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1265305574,'67.195.115.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1265306005,'211.74.229.230',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1265306006,'211.74.229.230',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1265306007,'211.74.229.230',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1265306458,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265307334,'67.195.115.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1265307996,'66.249.68.26',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1265308835,'67.195.115.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1265309067,'124.115.4.215',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1265309237,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265309610,'66.249.68.26',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1265309839,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1265309916,'67.195.115.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1265310378,'67.195.115.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1265311609,'66.249.68.26',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1265312348,'67.195.115.53',1,'Unknow browser','Unknown','en-us,en','美国','','','','/flow.php'),(1265312432,'218.172.226.194',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1265312632,'150.70.84.47',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1265313716,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265315655,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1265315665,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1265315858,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265320779,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1265321069,'66.249.68.26',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1265321195,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1265322895,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265325323,'218.172.226.194',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1265325619,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1265327089,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265327477,'218.167.103.243',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1265327478,'218.167.103.243',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1265327479,'218.167.103.243',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1265327480,'218.167.103.243',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1265327481,'218.167.103.243',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1265327482,'218.167.103.243',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1265327483,'218.167.103.243',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1265327484,'218.167.103.243',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1265327485,'218.167.103.243',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1265327486,'218.167.103.243',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1265327487,'218.167.103.243',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1265328327,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265328337,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265329907,'66.249.68.26',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1265330001,'66.249.68.26',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1265330455,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1265330456,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1265330457,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1265332512,'218.172.226.194',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1265332564,'216.104.15.142',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1265333658,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265336114,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265336237,'218.172.226.194',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1265336351,'216.104.15.130',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1265336665,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265336995,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1265336999,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1265338216,'218.4.73.210',1,'Internet Explorer 7.0','Windows XP','zh-cn','江苏省苏州市','http://www.google.cn','/search?hl=zh-CN&source=hp&q=%E5%A7%AC%E9%9B%AA%E9%BE%99&aq=f&oq=','姬雪龙','/goods.php'),(1265340223,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265340518,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265341233,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1265341234,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1265341235,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1265342392,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265342402,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265344318,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265348606,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1265351255,'67.195.115.188',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1265351452,'67.195.115.188',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1265351931,'110.50.135.247',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1265351934,'110.50.135.247',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1265351936,'110.50.135.247',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1265351937,'110.50.135.247',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1265351940,'110.50.135.247',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1265351941,'110.50.135.247',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1265351944,'110.50.135.247',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1265351946,'110.50.135.247',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1265351949,'110.50.135.247',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1265352038,'216.104.15.134',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1265352073,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1265352074,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1265352077,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1265353521,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1265358537,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265359257,'67.195.112.24',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1265359528,'66.249.68.26',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1265359569,'66.249.68.26',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1265360027,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1265360070,'67.195.112.24',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1265360241,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265361254,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265361466,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265361931,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265362026,'67.195.112.24',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1265362187,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265362841,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1265362842,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1265362842,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1265362865,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265363082,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265363470,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265363472,'67.195.112.24',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1265365656,'67.195.112.24',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1265365768,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/tag_cloud.php'),(1265365885,'220.181.94.216',1,'Internet Explorer 5.5','Windows 98','zh-cn','北京市','','','','/index.php'),(1265367168,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265368611,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265368790,'67.195.112.24',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1265369474,'67.195.112.24',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1265370269,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265370823,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265372405,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265372662,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265373039,'208.80.193.28',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1265373254,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265373510,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265373685,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1265373686,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1265373687,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1265373894,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265374123,'219.71.12.166',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1265374127,'219.71.12.166',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1265374129,'219.71.12.166',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1265374131,'219.71.12.166',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1265374135,'219.71.12.166',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1265374137,'219.71.12.166',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1265374138,'219.71.12.166',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1265374139,'219.71.12.166',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1265374141,'219.71.12.166',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1265374142,'219.71.12.166',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1265374143,'219.71.12.166',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1265374145,'219.71.12.166',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1265374146,'219.71.12.166',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1265374147,'219.71.12.166',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1265374149,'219.71.12.166',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1265374150,'219.71.12.166',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1265374151,'219.71.12.166',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1265374153,'219.71.12.166',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1265374155,'219.71.12.166',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1265374157,'219.71.12.166',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1265374168,'219.71.12.166',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1265374359,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265374469,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1265375068,'218.167.104.87',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1265375071,'218.167.104.87',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1265375880,'67.195.112.24',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1265376297,'61.223.246.220',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.google.com.tw','/search?hl=zh-TW&lr=lang_zh-TW&ei=JhxsS_HTA4zU7AOt-IiJBg&sa=X&oi=spell&resnum=0&ct=result&cd=1&ved=0CAYQBSgA&q=channe1%E9%A6%99%E6%B0%B4&spell=1','channe1香水','/category.php'),(1265376425,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265377516,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265377839,'118.168.14.33',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1265377841,'118.168.14.33',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1265377921,'216.104.15.134',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1265378069,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265378322,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265379001,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265379557,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265380422,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265382136,'67.195.112.24',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1265382475,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1265384439,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1265384440,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1265384441,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1265385230,'67.195.112.24',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1265388669,'67.195.112.24',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1265389325,'150.70.84.47',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1265390266,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1265390848,'67.195.112.24',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1265393359,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1265396342,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1265396691,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1265396694,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/flow.php'),(1265396696,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/pick_out.php'),(1265396699,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/group_buy.php'),(1265396702,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/snatch.php'),(1265396704,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/catalog.php'),(1265396707,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/tag_cloud.php'),(1265396711,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/user.php'),(1265396713,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1265396715,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1265396718,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1265396720,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1265396722,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1265396724,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1265396726,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/search.php'),(1265396727,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/user.php'),(1265396729,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/user.php'),(1265396731,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1265396733,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1265396735,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1265396737,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1265396738,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1265396740,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1265396742,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1265396745,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1265396747,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1265396749,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1265396751,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1265396753,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1265396756,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1265396759,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1265396761,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1265396766,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1265396768,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1265396770,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1265396772,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1265396774,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1265396776,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1265396777,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1265396779,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1265396782,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1265396784,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/search.php'),(1265396786,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1265396789,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1265396791,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1265396793,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1265396795,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1265396796,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1265396798,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/search.php'),(1265396800,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1265396803,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1265396806,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1265396809,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1265396812,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1265396814,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1265396816,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/search.php'),(1265396818,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1265396820,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1265396823,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1265396825,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1265396827,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1265396829,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1265396832,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/article.php'),(1265396834,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/article.php'),(1265396836,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/article.php'),(1265396838,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/article.php'),(1265396841,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/article.php'),(1265396843,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/article.php'),(1265396847,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/article.php'),(1265396849,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/article.php'),(1265396851,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/article.php'),(1265396853,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/article.php'),(1265396855,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/article.php'),(1265396857,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/article.php'),(1265396859,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/article.php'),(1265396861,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/article.php'),(1265396863,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/article.php'),(1265396866,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/article.php'),(1265396868,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/article.php'),(1265396870,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/flow.php'),(1265396871,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1265396873,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1265396875,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1265396877,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1265396879,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1265396881,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1265396883,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1265396885,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1265396886,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1265396888,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1265396890,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1265396892,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1265396894,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1265396896,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1265396897,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1265396899,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1265396901,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1265396903,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1265396905,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1265396907,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1265396909,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1265396911,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1265396914,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1265396916,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1265396918,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1265396922,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1265396925,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1265396926,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1265396928,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/search.php'),(1265396929,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/search.php'),(1265396932,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/search.php'),(1265396934,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/search.php'),(1265396936,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/search.php'),(1265396938,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/search.php'),(1265396939,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/search.php'),(1265396940,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/search.php'),(1265396942,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/search.php'),(1265396944,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/search.php'),(1265396946,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/search.php'),(1265396948,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/search.php'),(1265396950,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/search.php'),(1265396951,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/search.php'),(1265396953,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/search.php'),(1265396955,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/search.php'),(1265396957,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/search.php'),(1265396958,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/search.php'),(1265396960,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/search.php'),(1265396961,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/search.php'),(1265396963,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/search.php'),(1265396965,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/search.php'),(1265396967,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/search.php'),(1265396968,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/search.php'),(1265396971,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/search.php'),(1265396972,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/search.php'),(1265396974,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/search.php'),(1265396975,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/search.php'),(1265396982,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1265396986,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1265396988,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1265396990,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1265396992,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1265396994,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1265396995,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1265396997,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1265396999,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1265397004,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1265397007,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1265397009,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1265397011,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1265397014,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1265397016,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1265397017,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1265397019,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1265397021,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1265397023,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1265397027,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1265397029,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1265397031,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1265397033,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1265397035,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1265397037,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1265397039,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1265397041,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1265397043,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1265397045,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1265397047,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1265397049,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1265397051,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1265397053,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1265397055,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1265397057,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1265397059,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1265397061,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1265397064,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1265397066,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1265397068,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1265397070,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1265397072,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1265397074,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1265397076,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1265397077,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1265397079,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1265397081,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1265397082,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1265397085,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1265397087,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1265397089,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1265397091,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1265397092,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1265397095,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1265397097,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1265397098,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1265397100,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1265397102,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1265397104,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1265397106,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1265397108,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1265397110,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1265397112,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1265397114,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1265397116,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1265397118,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1265397120,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1265397122,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1265397124,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1265397126,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/user.php'),(1265397128,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1265397129,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1265397130,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1265397132,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1265397134,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1265397136,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1265397137,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1265397139,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1265397141,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1265397144,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1265397146,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1265397148,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1265397150,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1265397152,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1265397155,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1265397157,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1265397158,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1265397160,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1265397162,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1265397164,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1265397166,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1265397168,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1265397169,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1265397171,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1265397173,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1265397175,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1265397177,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1265397179,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1265397181,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1265397183,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1265397185,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1265397188,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1265397190,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1265397192,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1265397194,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1265397196,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1265397198,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1265397200,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1265397202,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1265397203,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1265397205,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1265397207,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1265397210,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1265397212,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1265397214,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1265397216,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1265397219,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1265397221,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1265397222,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1265397224,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1265397226,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1265397228,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1265397232,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1265397234,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1265397236,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1265397238,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1265397240,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1265397241,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1265397243,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1265397245,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1265397247,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1265397249,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1265397250,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1265397252,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1265397253,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1265397255,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1265397257,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1265397259,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1265397260,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1265397262,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1265397264,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1265397266,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1265397268,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1265397270,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1265397272,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1265397274,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1265397276,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1265397278,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1265397282,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1265397284,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1265397286,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1265397287,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1265397289,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1265397290,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1265397297,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1265397299,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1265397300,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1265397302,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1265397304,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1265397305,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1265397307,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1265397309,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1265397311,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1265397313,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1265397315,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1265397317,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1265397318,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1265397320,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1265397322,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1265397324,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1265397326,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1265397327,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1265397329,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1265397331,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1265397332,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1265397334,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1265397336,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1265397338,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1265397339,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1265397341,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1265397344,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1265397345,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1265397349,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1265397350,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1265397352,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1265397354,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1265397356,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1265397358,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1265397359,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1265397361,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1265397363,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1265397365,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1265397366,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1265397368,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1265397370,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1265397372,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1265397373,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1265397375,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1265397376,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1265397378,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1265397380,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1265397382,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1265397384,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1265397386,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/search.php'),(1265397388,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1265397389,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1265397390,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1265397392,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1265397393,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1265397394,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1265397396,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1265397397,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1265397398,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1265397400,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1265397401,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1265397402,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/search.php'),(1265397404,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1265397405,'67.195.112.24',1,'Unknow browser','Unknown','en-us,en','美国','','','','/pick_out.php'),(1265397405,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1265397406,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1265397408,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1265397409,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1265397410,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1265397411,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1265397412,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1265397414,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1265397415,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1265397416,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1265397417,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/search.php'),(1265397419,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1265397420,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1265397421,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1265397423,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1265397424,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1265397425,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1265397427,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1265397428,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1265397429,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1265397430,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1265397432,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1265397433,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/article_cat.php'),(1265397435,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/article_cat.php'),(1265397437,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/article_cat.php'),(1265397439,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1265397440,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1265397442,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1265397444,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1265397445,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1265397447,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1265397449,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1265397451,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1265397453,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1265397455,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1265397457,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1265397458,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1265397461,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1265397463,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1265397465,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1265397466,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1265397469,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1265397471,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1265397473,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1265397474,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1265397476,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1265397478,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1265397480,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1265397482,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1265397484,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1265397487,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1265397488,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1265397490,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1265397492,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1265397494,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1265397496,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1265397498,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1265397500,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1265397502,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1265397504,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1265397506,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1265397508,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1265397510,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1265397511,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1265397513,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1265397515,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1265397517,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1265397518,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1265397520,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1265397522,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1265397523,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1265397525,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1265397527,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1265397529,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1265397531,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1265397533,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1265397535,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1265397537,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1265397538,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1265397540,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1265397542,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1265397543,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1265397545,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1265397547,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1265397548,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1265397550,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1265397552,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1265397554,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1265397555,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1265397556,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1265397558,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1265397560,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1265397561,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1265397563,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1265397565,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1265397567,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1265397569,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1265397570,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1265397572,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1265397574,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1265397576,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1265397578,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1265397580,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1265397582,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1265397584,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1265397587,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1265397588,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1265397590,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1265397591,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1265397593,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1265397595,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1265397597,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1265397599,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1265397601,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1265397602,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1265397604,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1265397606,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1265397608,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1265397610,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1265397612,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1265397614,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1265397616,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1265397618,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1265397620,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1265397621,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1265397623,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1265397625,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1265397626,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1265397627,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1265397629,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1265397631,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1265397633,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1265397634,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1265397636,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1265397638,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1265397639,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1265397641,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1265397644,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1265397647,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1265397650,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1265397652,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1265397653,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1265397655,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/search.php'),(1265397657,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/search.php'),(1265397660,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1265397662,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/search.php'),(1265397664,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/search.php'),(1265397666,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/search.php'),(1265397667,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/search.php'),(1265397669,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/search.php'),(1265397671,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1265397672,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/search.php'),(1265397674,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/search.php'),(1265397676,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/search.php'),(1265397677,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1265397679,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/search.php'),(1265397681,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/search.php'),(1265397683,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/search.php'),(1265397685,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/search.php'),(1265397686,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/search.php'),(1265397688,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/search.php'),(1265397689,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/search.php'),(1265397691,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/search.php'),(1265397693,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/search.php'),(1265397695,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/search.php'),(1265397697,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/search.php'),(1265397699,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/search.php'),(1265397700,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/search.php'),(1265397702,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/search.php'),(1265397703,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1265397705,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/search.php'),(1265397707,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/search.php'),(1265397713,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1265397715,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1265397717,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1265397719,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1265397721,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1265397722,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1265397724,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1265397727,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1265397729,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1265397731,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1265397733,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1265397735,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1265397736,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1265397738,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1265397740,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1265397742,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1265397744,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1265397746,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1265397748,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1265397750,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1265397752,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1265397755,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1265397757,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1265397759,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1265397761,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1265397762,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1265397765,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1265397767,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1265397769,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1265397770,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1265397772,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1265397773,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1265397774,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1265397775,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1265397776,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1265397778,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1265397779,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1265397780,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1265397781,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1265397783,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1265397784,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1265397785,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1265397786,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1265397788,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1265397789,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1265397790,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1265397792,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1265397793,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1265397794,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1265397796,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1265397798,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1265397800,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1265397802,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1265397804,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1265397807,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1265397809,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1265397811,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1265397813,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1265397815,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1265397816,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1265397818,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1265397819,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1265397820,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1265397821,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1265397822,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1265397824,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1265397825,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1265397826,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1265397827,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1265397828,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1265397830,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1265397831,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1265397832,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1265397834,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1265397835,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1265397836,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1265397837,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1265397839,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1265397840,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1265397841,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1265397842,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1265397844,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1265397846,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1265397848,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1265397850,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1265397852,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1265397853,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1265397855,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1265397857,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1265397859,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1265397861,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1265397862,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1265397863,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1265397864,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1265397866,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1265397867,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1265397868,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1265397869,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1265397870,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1265397871,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1265397873,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1265397874,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1265397876,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1265397878,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1265397879,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1265397881,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1265397882,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1265397883,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1265397885,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1265397886,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1265397888,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1265397890,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1265397894,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1265397896,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1265397898,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1265397904,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1265397906,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1265397908,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1265397910,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1265397912,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1265397914,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1265397916,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1265397917,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1265397919,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1265397924,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1265397925,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1265397926,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1265397927,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1265397928,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1265397930,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1265397931,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1265397932,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1265397933,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1265397935,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1265397937,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1265397939,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1265397941,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1265397942,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1265397944,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1265397946,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1265397948,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1265397950,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1265397952,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1265397953,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1265397955,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1265397957,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1265397959,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1265397961,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1265397962,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1265397963,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1265397965,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1265397966,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1265397967,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1265397968,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1265397970,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1265397971,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1265397972,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1265397973,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1265397974,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1265397975,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1265397977,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1265397979,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1265397981,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1265397983,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1265397985,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1265397987,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1265397989,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1265397993,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1265397996,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1265397998,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1265398000,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1265398002,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1265398003,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1265398005,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1265398007,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1265398011,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1265398013,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1265398014,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1265398016,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1265398018,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1265398019,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1265398020,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1265398021,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1265398023,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1265398024,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1265398025,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1265398027,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1265398028,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1265398029,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1265398031,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1265398032,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1265398033,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1265398034,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1265398037,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1265398039,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1265398041,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1265398042,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1265398044,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1265398045,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1265398047,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1265398049,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1265398050,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1265398052,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1265398054,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1265398055,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1265398057,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1265398058,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1265398059,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1265398060,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1265398062,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1265398063,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1265398064,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1265398066,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1265398067,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1265398068,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1265398070,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1265398071,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1265398073,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1265398074,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1265398076,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1265398077,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1265398079,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1265398080,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1265398081,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1265398082,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1265398084,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1265398085,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1265398086,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/article_cat.php'),(1265398088,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/article_cat.php'),(1265398091,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/article_cat.php'),(1265398093,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1265398094,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1265398096,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1265398097,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1265398099,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1265398102,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1265398103,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1265398104,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1265398105,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1265398107,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1265398108,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1265398109,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1265398110,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1265398112,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1265398114,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1265398116,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1265398117,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1265398119,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1265398120,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1265398121,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1265398122,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1265398124,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1265398126,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1265398128,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1265398130,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1265398132,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1265398134,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1265398135,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1265398136,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1265398138,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1265398139,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1265398141,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1265398143,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1265398144,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1265398145,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1265398146,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1265398147,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1265398149,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1265398150,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1265398151,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1265398153,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1265398154,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1265398156,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1265398157,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1265398158,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1265398159,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1265398161,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1265398162,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1265398163,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1265398165,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1265398166,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1265398167,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1265398169,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1265398170,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1265398172,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1265398174,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1265398175,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1265398176,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1265398179,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1265398181,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1265398182,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1265398183,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1265398185,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1265398187,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1265398189,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1265398191,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1265398192,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1265398193,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1265398194,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1265398196,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1265398197,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1265398198,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1265398199,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1265398201,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1265398202,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1265398204,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1265398206,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1265398207,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1265398209,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1265398210,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1265398211,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1265398212,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1265398213,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1265398214,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1265398215,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1265398217,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1265398218,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1265398220,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1265398222,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1265398223,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1265398225,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1265398227,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1265398228,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1265398230,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1265398231,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1265398233,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1265398235,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1265398236,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1265398237,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1265398238,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1265398240,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1265398241,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1265398242,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1265398244,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1265398246,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1265398247,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1265398248,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1265398250,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1265398251,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1265398252,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1265398254,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1265398255,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1265398256,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1265398257,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1265398259,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1265398261,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1265398262,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1265398263,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1265398264,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1265398266,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1265398267,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1265398268,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1265398269,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1265398270,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1265398272,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1265398273,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1265398275,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1265398276,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1265398277,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1265398279,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1265398280,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1265398281,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1265398282,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1265398284,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1265398285,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1265398287,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1265398288,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1265398289,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1265398291,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1265398292,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1265398293,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1265398295,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1265398296,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1265398297,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1265398299,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1265398300,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1265398301,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1265398302,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1265398303,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1265398305,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1265398306,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1265398308,'85.25.124.167',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1265398666,'67.195.112.24',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1265398668,'67.195.112.24',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1265398736,'67.195.112.24',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1265398822,'67.195.112.24',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1265399001,'67.195.112.24',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1265399374,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1265399463,'67.195.112.24',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1265400178,'124.115.4.215',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1265400889,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1265401293,'67.195.112.24',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1265401469,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1265402736,'66.249.68.26',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1265402969,'67.195.112.24',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1265404999,'220.181.61.192',1,'Internet Explorer 6.0','Windows XP','zh-cn','北京市','','','','/index.php'),(1265410552,'67.195.112.24',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1265416682,'218.167.103.138',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1265416683,'218.167.103.138',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1265416684,'218.167.103.138',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1265416684,'218.167.103.138',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1265416685,'218.167.103.138',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1265416686,'218.167.103.138',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1265416687,'218.167.103.138',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1265416688,'218.167.103.138',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1265416689,'218.167.103.138',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1265416690,'218.167.103.138',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1265416690,'218.167.103.138',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1265416861,'67.195.112.24',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1265417058,'67.195.112.24',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1265417222,'67.195.112.24',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1265417369,'220.131.211.180',1,'Safari 532.5','Windows XP','zh-TW,zh','台湾省','','','','/category.php'),(1265420038,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1265420039,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1265420040,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1265422102,'67.195.112.24',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1265424211,'67.195.112.24',1,'Unknow browser','Unknown','en-us,en','美国','','','','/catalog.php'),(1265424248,'173.160.113.28',1,'FireFox 2.0.0.9','Windows XP','','[未知IP0801]','','','','/index.php'),(1265424254,'173.160.113.28',1,'FireFox 2.0.0.9','Windows XP','','[未知IP0801]','','','','/index.php'),(1265425708,'67.195.112.24',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1265425837,'216.104.15.142',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1265426641,'67.195.112.24',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1265428547,'67.195.112.24',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1265428600,'67.195.112.24',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1265429119,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265429682,'67.195.112.24',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1265430366,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265430472,'67.195.112.24',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1265430626,'67.195.112.24',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1265430799,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1265430800,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1265430800,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1265430940,'67.195.112.24',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1265431464,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1265433005,'67.195.112.24',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1265436039,'67.195.112.24',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1265438642,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265438652,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265438673,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265438733,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265438753,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265438765,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265438788,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265438830,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265438840,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265438850,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265438870,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265438890,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265438900,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265438910,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265438920,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265438941,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265438951,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1265438961,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265438971,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265438981,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265439001,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265439011,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265439021,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265439031,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265439041,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1265439051,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265439061,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265441595,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1265441596,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1265441596,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1265442253,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1265442660,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1265443365,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1265443762,'110.50.136.98',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1265443766,'110.50.136.98',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1265443768,'110.50.136.98',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1265443769,'110.50.136.98',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1265443770,'110.50.136.98',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1265443772,'110.50.136.98',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1265443773,'110.50.136.98',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1265443775,'110.50.136.98',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1265443776,'110.50.136.98',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1265443920,'150.70.84.47',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1265443971,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1265444388,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1265444714,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1265445212,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265445258,'66.249.68.26',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1265445534,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1265445841,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1265446039,'67.195.112.24',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1265446185,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1265446508,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1265446801,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/pick_out.php'),(1265447540,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1265447809,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1265447865,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1265450531,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265450541,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265450551,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265450561,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265450571,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265450581,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265450591,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265450601,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265450611,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265450621,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265450631,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265450641,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265450651,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265450671,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265450681,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265450691,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265450701,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265450711,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265450721,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265450731,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1265450742,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265450751,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265450761,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265450771,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265450782,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265450792,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265450803,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265450813,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265450823,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265450834,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265450846,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265450859,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265450871,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265450885,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265450898,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265450911,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265450925,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265450940,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265450953,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265450966,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265450978,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265450988,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265450999,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265451009,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265451019,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265451029,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265451048,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265451058,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265451078,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265451088,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265451098,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265451468,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1265452384,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1265452384,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1265452385,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1265454166,'66.249.68.26',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1265454960,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1265455700,'123.195.64.13',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1265456201,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265456472,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1265458221,'67.195.112.24',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1265458227,'112.78.84.46',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=%E4%BF%9D%E9%A4%8A%E5%93%81%E6%89%B9%E7%99%BC&ei=utf-8&fr=yfp&pstart=1&b=41','保養品批發','/index.php'),(1265459025,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1265461190,'67.195.112.24',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1265462133,'66.249.68.26',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1265463185,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265463196,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265463207,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265463614,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1265463615,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1265463616,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1265464895,'66.249.68.26',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1265465369,'66.249.68.26',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1265466354,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265466472,'67.195.112.24',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1265466728,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1265467580,'67.195.112.24',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1265467833,'123.195.64.13',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1265468120,'150.70.84.47',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1265470237,'67.195.112.24',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1265470242,'67.195.112.24',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1265470994,'218.167.129.226',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1265470997,'218.167.129.226',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1265472357,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1265472360,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1265472591,'118.168.13.250',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1265472592,'118.168.13.250',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1265472674,'216.104.15.142',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1265473584,'67.195.112.24',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1265473861,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1265473964,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1265473979,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1265473979,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1265473980,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1265476229,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1265476249,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1265476259,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1265476992,'38.100.41.94',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1265476992,'38.100.41.94',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1265477775,'67.195.112.24',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1265478251,'67.195.112.24',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1265478542,'220.141.130.232',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1265480480,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1265481092,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1265481314,'67.195.112.24',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1265481407,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1265482394,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1265482824,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1265483728,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1265484042,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1265484320,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1265484576,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1265484583,'67.195.112.24',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1265486181,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1265486748,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1265487059,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1265487289,'67.195.112.24',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1265487374,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1265487678,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1265488012,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1265488516,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1265488699,'67.195.112.24',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1265489129,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1265490388,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265490399,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265490410,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265490421,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265490434,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265490445,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265490455,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265490465,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265490475,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265490822,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1265491243,'211.74.229.138',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1265491244,'211.74.229.138',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1265491245,'211.74.229.138',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1265491683,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1265491928,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1265492216,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1265492252,'67.195.112.24',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1265492550,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1265492947,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1265492982,'218.172.236.90',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1265493091,'216.104.15.138',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1265496031,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1265498776,'67.195.112.24',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1265498996,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1265499016,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1265499025,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1265499197,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1265499387,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1265499483,'218.167.104.148',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1265499486,'218.167.104.148',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1265499561,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1265499769,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1265500056,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1265500090,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1265500556,'218.167.101.244',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1265500557,'218.167.101.244',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1265500558,'218.167.101.244',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1265500559,'218.167.101.244',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1265500560,'218.167.101.244',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1265500560,'218.167.101.244',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1265500561,'218.167.101.244',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1265500562,'218.167.101.244',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1265500563,'218.167.101.244',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1265500564,'218.167.101.244',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1265500565,'218.167.101.244',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1265500937,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1265501751,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1265501769,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1265503102,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1265503964,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265504230,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/article.php'),(1265504914,'67.195.112.24',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1265506086,'208.80.193.28',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1265506124,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265506144,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265506154,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265506164,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265506174,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265506184,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265506196,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265506207,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265506219,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265506229,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265506239,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1265506249,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265507934,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1265507935,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1265507936,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1265510046,'220.129.71.246',1,'Unknow browser','Unknown','','台湾省','','','','/user.php'),(1265510048,'220.129.71.246',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1265510116,'216.104.15.138',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/user.php'),(1265510126,'216.104.15.142',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/category.php'),(1265510655,'218.167.104.148',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1265510658,'218.167.104.148',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1265512368,'218.172.236.90',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1265512511,'150.70.84.47',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1265512892,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1265513361,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265515811,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article_cat.php'),(1265516584,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1265517252,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1265517627,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1265517889,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1265518130,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1265518176,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265518186,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265518196,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265518206,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265518216,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265518226,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265518336,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1265518576,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1265518720,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1265518721,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1265518721,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1265518843,'208.80.193.27',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1265519146,'150.70.84.47',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1265519815,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1265520447,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1265521109,'218.167.104.148',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1265521112,'218.167.104.148',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1265521198,'66.249.68.26',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1265521741,'66.249.68.26',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1265526157,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1265526764,'66.249.68.26',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1265526836,'218.172.236.90',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1265526943,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1265527027,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1265527048,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1265528764,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1265529534,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1265529535,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1265529535,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1265530121,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265530976,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1265530980,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1265531131,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265531869,'218.167.104.148',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1265531872,'218.167.104.148',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1265531895,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265532494,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265532945,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265533155,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1265533366,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265534660,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265534925,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265536427,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/tag_cloud.php'),(1265536688,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/catalog.php'),(1265537417,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1265538241,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1265538343,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265538903,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265540369,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1265540370,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1265540370,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1265540512,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265542879,'218.167.104.148',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1265542882,'218.167.104.148',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1265543513,'220.141.134.227',2,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1265543775,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1265544256,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265544550,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265544932,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265545228,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265545641,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265546113,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265546320,'219.70.161.235',1,'FireFox 3.5.7','Windows NT','en-gb,en','台湾省','http://www.google.com','/search?q=%E9%B9%BF%E8%B0%B7%E9%AB%98%E5%B1%B1%E8%8C%B6&ie=utf-8&oe=utf-8&aq=t&rls=org.mozilla:en-GB:official&client=firefox-a','鹿谷高山茶','/goods.php'),(1265546935,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265547320,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265547588,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265547599,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265547609,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265547621,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265547630,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265547640,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265547672,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265547682,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265547692,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265547702,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265547715,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1265547728,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265547744,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265547762,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1265547777,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265547939,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265548203,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265548590,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265548594,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1265548598,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1265548846,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1265549005,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265549822,'112.104.91.238',1,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://www.e1515.com.tw','/Detail.asp?ID=732999','','/goods.php'),(1265549981,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1265550437,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265550462,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1265551199,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1265551200,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1265551200,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1265551884,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1265552454,'95.71.54.186',1,'Internet Explorer 6.0','Windows XP','','IANA','http://www.chanshanger.com.tw','/user.php?act=register&coppa_pass=1','','/user.php'),(1265552647,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265553499,'218.167.104.148',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1265553502,'218.167.104.148',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1265553854,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1265554230,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1265555148,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1265556034,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1265556793,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265557868,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1265557988,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265559322,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265559332,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265559342,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265559352,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265559382,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265559392,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265559402,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265559413,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265559423,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265559433,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265559454,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265559464,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265559474,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265559484,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1265559494,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265559504,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265559514,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1265559524,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265559534,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265559544,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265559554,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265559565,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265559594,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265559648,'59.104.173.234',1,'FireFox 3.5.7','Windows XP','zh-tw,en-us','台湾省','http://tw.search.yahoo.com','/search?p=x2-man%E9%A6%99%E6%B0%B4&y=%E6%90%9C%E5%B0%8B&fr2=sb-top&fr=yfp&rd=r1','x2-man香水','/catalog.php'),(1265559658,'150.70.84.47',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/catalog.php'),(1265559706,'216.104.15.138',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/brand.php'),(1265559741,'216.104.15.142',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/goods.php'),(1265559790,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/catalog.php'),(1265559907,'216.104.15.130',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/gallery.php'),(1265559936,'216.104.15.134',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/category.php'),(1265559971,'150.70.84.47',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/goods.php'),(1265560021,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/goods.php'),(1265560035,'150.70.84.47',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1265560826,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265561570,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1265562266,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1265562436,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265562901,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265564001,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1265564115,'66.249.68.26',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1265564179,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265564241,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1265564512,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1265564792,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1265565214,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265566245,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1265567150,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1265567151,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1265567887,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1265568132,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1265568142,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1265568443,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1265569251,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1265569299,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1265569456,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1265569861,'124.115.4.215',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1265570105,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1265570590,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1265571529,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1265575230,'202.160.179.66',1,'Unknow browser','Unknown','','北京市','','','','/goods.php'),(1265575575,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265575585,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265575595,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265575605,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265575615,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265575625,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265575635,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265575645,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265575655,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265575665,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265575675,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265575715,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265575725,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265575949,'202.160.179.122',1,'Unknow browser','Unknown','','北京市','','','','/category.php'),(1265576398,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265576408,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1265576418,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265576428,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265576438,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265576448,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265576458,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265576468,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265576478,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1265576488,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1265576498,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265576508,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265578297,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1265580189,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/article.php'),(1265580875,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1265581161,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1265581439,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1265582105,'202.160.181.185',1,'Unknow browser','Unknown','','北京市','','','','/category.php'),(1265582243,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1265584321,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1265585402,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1265586577,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1265588562,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1265591773,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1265591777,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1265592580,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1265592581,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1265592581,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1265592685,'114.46.137.214',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://www.google.com.tw','/search?hl=zh-TW&source=hp&q=Eunas%E5%8C%96%E5%A6%9D%E5%93%81&meta=&aq=f&oq=&rlz=1W1GGLL_zh-TW','Eunas化妝品','/brand.php'),(1265594339,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1265600026,'59.126.104.7',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.google.com.tw','/search?hl=zh-TW&q=%E7%9A%87%E5%86%A0%E9%A6%99%E6%B0%B4&btnG=%E6%90%9C%E5%B0%8B&meta=cr%3DcountryTW&aq=f&oq=','皇冠香水','/goods.php'),(1265600508,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1265605962,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1265605963,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1265605963,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1265607532,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1265610659,'66.249.68.26',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1265612257,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1265614283,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1265616137,'95.79.90.145',1,'Opera 9.80','Windows XP','','IANA','http://translate.google.ru','/translate_p?hl=ru&sl=zh-TW&u=http://www.chanshanger.com.tw/article.php%3Fid%3D14&prev=/search%3Fq%3D%25E5%2585%258D%25E8%25B2%25BB%25E6%25A8%25A3%25E5%2593%2581%25E7%2594%25A2%25E5%2593%2581%26hl%3Dr','','/article.php'),(1265616876,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1265616876,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1265616877,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1265618778,'221.179.8.83',1,'Safari 525.13','Unknown','','中国','','','','/article.php'),(1265621648,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1265626353,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265627563,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1265627564,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1265627564,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1265627693,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265628653,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1265628657,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1265628737,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265629457,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1265631183,'66.249.68.26',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1265631414,'66.249.68.26',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1265631706,'66.249.68.26',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1265631847,'66.249.68.26',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1265632023,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/tag_cloud.php'),(1265632147,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1265633357,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1265633632,'218.167.147.218',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1265633635,'218.167.147.218',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1265633813,'123.195.64.13',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1265633814,'123.195.64.13',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1265633957,'216.104.15.134',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1265634262,'220.141.122.253',3,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1265634582,'118.168.15.89',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1265634583,'118.168.15.89',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1265634662,'150.70.84.47',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1265635682,'114.38.191.110',4,'Internet Explorer 7.0','Windows NT','zh-tw','IANA','','','','/article.php'),(1265636483,'124.90.120.165',1,'Internet Explorer 6.0','Windows XP','zh-cn','浙江省宁波市','http://www.google.cn','/search?hl=zh-CN&source=hp&q=%E5%AD%94%E9%9B%80%E7%BF%8E%E9%A6%99%E6%B0%B4&aq=f&oq=','孔雀翎香水','/goods.php'),(1265637904,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1265638372,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1265638373,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1265638374,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1265638426,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1265638436,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1265638446,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1265638456,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1265638466,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1265638479,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1265638486,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1265638496,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1265638506,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1265638516,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1265638526,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1265638536,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1265638546,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1265638556,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1265638566,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1265638576,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1265638586,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1265638596,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1265638606,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1265638616,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1265638626,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1265638636,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1265638646,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1265638656,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1265638666,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1265638676,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1265638686,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1265638696,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1265639281,'208.80.193.27',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1265639381,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1265640573,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1265641572,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1265643581,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1265643906,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1265645335,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1265645488,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1265646004,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1265648906,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article_cat.php'),(1265650445,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1265650699,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1265650980,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1265652288,'208.80.193.34',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1265654159,'202.160.179.135',1,'Unknow browser','Unknown','','北京市','','','','/category.php'),(1265654372,'124.115.4.215',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1265654754,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1265654796,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1265655371,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1265655976,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1265656028,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1265662240,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1265663427,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1265664186,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1265664261,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1265664513,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1265664523,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1265664533,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1265664543,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1265664553,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1265664563,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1265664573,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1265664583,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1265664603,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1265664613,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1265664623,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1265664633,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1265664644,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1265664654,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1265664664,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1265664674,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1265664684,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1265664694,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1265664704,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1265664714,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1265664725,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1265664735,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1265664745,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1265664755,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1265664765,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1265664775,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1265664785,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1265664795,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1265664806,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1265664816,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1265664826,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1265664836,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1265664846,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1265664857,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1265664867,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1265664877,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1265664889,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1265664902,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1265664917,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1265664930,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1265664956,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1265664968,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1265664978,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1265664988,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1265664999,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1265665009,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1265665019,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1265665029,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1265665039,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1265665049,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1265665059,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1265665069,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1265665079,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1265665089,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1265667378,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1265668295,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1265671499,'218.172.233.213',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1265671794,'202.160.180.101',1,'Unknow browser','Unknown','','北京市','','','','/snatch.php'),(1265671794,'202.160.180.101',1,'Unknow browser','Unknown','','北京市','','','','/flow.php'),(1265671846,'150.70.84.47',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1265671863,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1265672005,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1265672258,'66.249.68.26',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1265672316,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265672980,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1265673758,'218.167.103.221',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1265673759,'218.167.103.221',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1265673760,'218.167.103.221',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1265673761,'218.167.103.221',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1265673762,'218.167.103.221',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1265673763,'218.167.103.221',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1265673764,'218.167.103.221',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1265673765,'218.167.103.221',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1265673765,'218.167.103.221',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1265673766,'218.167.103.221',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1265673767,'218.167.103.221',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1265673857,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1265675909,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1265676817,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1265677456,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1265678339,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1265678808,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1265679076,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1265679122,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1265679123,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1265679123,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1265679479,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/article.php'),(1265679828,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1265680536,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1265680882,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1265680885,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/flow.php'),(1265680933,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1265680936,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1265681801,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1265682341,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1265682353,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1265683673,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1265684328,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1265685697,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1265686285,'218.172.233.213',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1265686543,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1265688023,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1265688074,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1265688218,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1265689475,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1265690009,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1265690010,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1265690011,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1265690468,'202.160.180.204',1,'Unknow browser','Unknown','','北京市','','','','/article.php'),(1265692163,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1265692788,'67.195.114.254',1,'Unknow browser','Unknown','en-us,en','美国','','','','/chanshanger/snatch.php'),(1265693077,'124.207.228.51',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1265694016,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1265694883,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265694893,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265694903,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265695052,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1265696814,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1265696818,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1265697321,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1265698738,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1265700800,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1265700801,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1265700802,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1265701623,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1265711417,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1265711569,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1265711570,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1265711571,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1265712129,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265712138,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265712169,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265712178,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265712188,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265712198,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265712208,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265712218,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265712229,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265712239,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265712249,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265712259,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265712269,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265712278,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265712288,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265712298,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265712308,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265712318,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1265712338,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265712349,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265712359,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265712368,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1265712378,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1265712388,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1265712398,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1265712408,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1265712419,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1265712428,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1265712438,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1265712448,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1265712458,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1265712468,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1265712478,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1265712488,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1265712498,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1265712508,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1265712518,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1265712528,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265712538,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265712548,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265712558,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265712568,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265712578,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265712588,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1265712598,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265712608,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1265712618,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265712628,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1265712638,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1265712648,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1265712658,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265712668,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1265712678,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1265712688,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265712698,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1265712708,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265712718,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1265712728,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1265712738,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1265712748,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1265712758,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1265712768,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265712778,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1265712788,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265712799,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265712808,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1265712818,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1265712828,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265712838,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1265712848,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1265712858,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1265712868,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1265712878,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1265712888,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1265712898,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1265712908,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1265712918,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1265712928,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1265712938,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1265712948,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1265712958,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1265712968,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1265712978,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265712988,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265712998,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1265713008,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1265713018,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1265713028,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265713038,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265713048,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265713058,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265713068,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265713078,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265713088,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1265713098,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1265713108,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1265713118,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265713128,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1265713138,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1265713148,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265713158,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1265713168,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1265713179,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1265713188,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265713198,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265713208,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265713218,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265713228,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265713238,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265713248,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1265713258,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1265713269,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1265713278,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1265713288,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1265713298,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1265713308,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265713318,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1265713328,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1265713338,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1265713349,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265713358,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1265713368,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1265713378,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1265713388,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1265713398,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1265713408,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1265713418,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1265713428,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1265715514,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1265715814,'218.167.145.183',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1265715817,'218.167.145.183',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1265715908,'59.112.175.41',2,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/goods.php'),(1265716005,'216.104.15.138',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/category.php'),(1265716007,'216.104.15.134',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/category.php'),(1265716009,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265716040,'216.104.15.130',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1265716043,'216.104.15.138',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/article.php'),(1265716099,'150.70.84.47',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/goods.php'),(1265716108,'216.104.15.134',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/search.php'),(1265716110,'216.104.15.134',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/search.php'),(1265716113,'216.104.15.130',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/search.php'),(1265716120,'216.104.15.134',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/search.php'),(1265716143,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/article.php'),(1265716151,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/search.php'),(1265716185,'216.104.15.142',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/snatch.php'),(1265716190,'216.104.15.142',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/article.php'),(1265716209,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1265716218,'150.70.84.47',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1265716227,'216.104.15.130',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/category.php'),(1265716315,'150.70.84.47',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/snatch.php'),(1265716477,'150.70.84.47',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1265716775,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/flow.php'),(1265717101,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1265717105,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1265717347,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1265717371,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1265717525,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/tag_cloud.php'),(1265718419,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265718631,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/catalog.php'),(1265718663,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1265719653,'117.89.43.105',1,'Internet Explorer 6.0','Windows XP','zh-cn','APNIC','http://www.google.cn','/search?hl=zh-CN&rlz=1G1GGLQ_ZH-CNCN358&newwindow=1&q=%E6%A2%A8%E5%B1%B1%E9%AB%98%E5%86%B7%E8%8C%B6%E4%BB%B7%E6%A0%BC&btnG=Google+%E6%90%9C%E7%B4%A2&aq=f&oq=','梨山高冷茶价格','/goods.php'),(1265719919,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1265722294,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265722361,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1265722362,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1265722362,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1265723438,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1265725641,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265728558,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1265728636,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1265729340,'118.168.15.107',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1265729341,'118.168.15.107',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1265729397,'216.104.15.142',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1265729570,'123.195.64.13',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1265729570,'123.195.64.13',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1265729990,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1265730094,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1265731237,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1265731265,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265731285,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265731295,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265731305,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265731315,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265731325,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265731335,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265731345,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265731355,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265731365,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265731395,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1265731415,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1265731425,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265731435,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265731445,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1265731455,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265731465,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1265731475,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265731485,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265731495,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265731505,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1265731515,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1265731525,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1265731535,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1265731545,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265731555,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1265731565,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265731575,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1265731585,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1265731595,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1265731605,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265731615,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265731625,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265731635,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265731645,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265731655,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1265732073,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1265733125,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1265733125,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1265733126,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1265734121,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1265735088,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1265735433,'124.115.4.215',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1265735664,'202.160.178.198',1,'Unknow browser','Unknown','','北京市','','','','/search.php'),(1265735963,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1265736086,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1265736241,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1265736242,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1265736243,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1265736509,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1265740171,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1265740783,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1265741072,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1265741291,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1265742719,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1265743556,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1265743557,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1265743558,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1265743558,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1265743559,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1265743559,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1265743560,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1265743561,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1265743561,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1265743562,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1265743798,'150.70.84.47',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1265744187,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1265744582,'66.249.68.26',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1265745181,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1265745218,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1265746826,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1265747563,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1265748600,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1265749260,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1265750153,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265750163,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265750173,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265750183,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265750193,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265750206,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265750213,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265750223,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265750233,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265750243,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265750253,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265750263,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265750273,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265750281,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1265750283,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265750293,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265750303,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265750313,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265750323,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265750333,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265750343,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265750353,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265750363,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265750373,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265750383,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265750393,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265750403,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265750413,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265750423,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265750433,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265750443,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265750453,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265750463,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265750473,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265750483,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265752908,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1265753045,'202.160.178.175',1,'Unknow browser','Unknown','','北京市','','','','/article.php'),(1265753483,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1265753656,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1265754658,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1265755875,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1265756509,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1265756877,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1265756940,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1265757253,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1265757539,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1265758537,'218.167.103.96',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1265758538,'218.167.103.96',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1265758539,'218.167.103.96',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1265758540,'218.167.103.96',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1265758541,'218.167.103.96',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1265758542,'218.167.103.96',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1265758543,'218.167.103.96',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1265758543,'218.167.103.96',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1265758544,'218.167.103.96',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1265758545,'218.167.103.96',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1265758546,'218.167.103.96',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1265758616,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1265759472,'202.160.178.230',1,'Unknow browser','Unknown','','北京市','','','','/index.php'),(1265759522,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1265759656,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1265761634,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1265762061,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1265762331,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1265763074,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1265763331,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/article.php'),(1265765298,'202.160.178.222',1,'Unknow browser','Unknown','','北京市','','','','/index.php'),(1265765350,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1265766107,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265766117,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265766127,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265766157,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265766167,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265766177,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265766187,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265766197,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1265766207,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265766217,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265766227,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265766237,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265766247,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265766257,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265766267,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265766277,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265766287,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265766297,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1265766307,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1265766318,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265766327,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265766337,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1265766347,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265766357,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265766367,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265766377,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265766387,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265766397,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265766410,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265766417,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265766427,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265766437,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265766447,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265766457,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265766467,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1265766477,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265766487,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265766497,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265766507,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1265766518,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265766527,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1265766537,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1265766547,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265766556,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1265766557,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265766567,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1265766577,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265766587,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265766597,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265766607,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265766618,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265766627,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1265766637,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265766647,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1265766657,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1265766667,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1265766677,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1265766687,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265766697,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265766707,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265766717,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1265766727,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1265766737,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1265766737,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1265766750,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1265766757,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1265766767,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265766777,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265766787,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1265766797,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265766807,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1265766819,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1265766827,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1265766837,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1265766847,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1265766857,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1265766867,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1265766877,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1265766887,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1265766897,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1265766907,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1265766918,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265766928,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1265766938,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1265766948,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265766958,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265766968,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1265766979,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1265766988,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265766998,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265767008,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265767018,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265767028,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1265767038,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1265767048,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265767058,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265767068,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265767078,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265767088,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265767098,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1265767108,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265767118,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265767128,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265767138,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265767148,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1265767158,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1265767168,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265767178,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265767188,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265767198,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1265767208,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1265767218,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1265767228,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1265767240,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265767248,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265767259,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1265767268,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265767278,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265767288,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265767298,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265767308,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265767318,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265767328,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1265767338,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1265767348,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1265767358,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1265767368,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265767378,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1265767388,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1265767398,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1265767408,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265767418,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265767428,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265767438,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265767448,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265767458,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265767468,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265767478,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1265767488,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1265767498,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265767508,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265767518,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265767528,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265767538,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265767548,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265767558,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265767570,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1265767578,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1265767588,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1265767598,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1265767608,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1265767618,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1265767628,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265767638,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265767648,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265767658,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265767668,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1265767678,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1265767688,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1265767697,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1265767698,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1265767698,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1265767708,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1265767708,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265767718,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1265767728,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1265767738,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1265767748,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1265768363,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1265768593,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1265768713,'202.160.179.170',1,'Unknow browser','Unknown','','北京市','','','','/category.php'),(1265770144,'218.167.103.96',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1265770145,'218.167.103.96',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1265770146,'218.167.103.96',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1265770147,'218.167.103.96',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1265770147,'218.167.103.96',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1265770148,'218.167.103.96',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1265770149,'218.167.103.96',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1265770150,'218.167.103.96',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1265770151,'218.167.103.96',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1265770152,'218.167.103.96',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1265770153,'218.167.103.96',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1265773313,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1265773742,'208.80.193.37',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1265774170,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1265774800,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1265775165,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1265776514,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1265777233,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1265777237,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1265777529,'202.160.180.104',1,'Unknow browser','Unknown','','北京市','','','','/goods.php'),(1265778473,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1265778474,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1265778474,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1265778757,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265778959,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265779157,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265779645,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265780154,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1265780199,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265780675,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265781428,'218.172.233.213',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1265781513,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1265781635,'150.70.84.42',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1265781896,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1265783213,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1265783431,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265784942,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265785196,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/group_buy.php'),(1265786479,'208.80.193.33',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1265787888,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265788400,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1265788421,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1265789047,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1265789051,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1265789263,'38.100.41.118',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1265789264,'38.100.41.118',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1265789268,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265789303,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1265789304,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1265789304,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1265791637,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265792749,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265792790,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265792831,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265792841,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265792851,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265792861,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265792871,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265792881,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265792891,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265792901,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265792911,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265792921,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265792932,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265792942,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265792958,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265792964,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265792973,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265792984,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265793020,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265793020,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1265793039,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265793041,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265793051,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265793128,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265793181,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265793191,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265793201,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265793212,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265793222,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265793233,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265793243,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1265793253,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265793264,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265793274,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265793284,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1265793295,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1265793305,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1265793315,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1265793325,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1265793335,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265793346,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1265793356,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1265793367,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265793377,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265793387,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265793397,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1265793407,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265793419,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265793431,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265793443,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265793455,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265793466,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265793477,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1265793487,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1265793497,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265793507,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265793517,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1265793527,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265793537,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265793547,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265793558,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1265793567,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1265793577,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1265793588,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265793599,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265793610,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1265793630,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265793640,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265793650,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265793660,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265793670,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265793680,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265793690,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265793700,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1265793711,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1265793724,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1265793736,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1265795242,'220.129.73.23',1,'Unknow browser','Unknown','','台湾省','','','','/user.php'),(1265795244,'220.129.73.23',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1265795312,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1265795363,'150.70.84.47',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1265795446,'150.70.84.47',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/user.php'),(1265797139,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265798148,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265798432,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265798834,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265799241,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265799487,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265800071,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1265800072,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1265800073,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1265800306,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265800762,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265801384,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265801758,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265802133,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265803954,'218.167.128.156',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1265803957,'218.167.128.156',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1265804210,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265804779,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1265804954,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265805118,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265805244,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1265805814,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1265805848,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1265805941,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265807163,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1265807684,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265807885,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265808481,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265808505,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1265808508,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1265808657,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1265809165,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1265809452,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1265810778,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265810878,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265810888,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265810894,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1265810894,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1265810895,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1265810908,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265810918,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265810928,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265810938,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265810948,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265810958,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265810968,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265810978,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265810988,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265810998,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265811008,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265811018,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265811058,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1265811118,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265811128,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265811138,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265811148,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265811158,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265811168,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265811178,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265811188,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265811198,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1265811208,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265811218,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265811228,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265811238,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265811248,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265811258,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265811268,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265811278,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265811288,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1265811298,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265811308,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265811318,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1265811328,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265811338,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1265811348,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265811368,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1265811398,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265811408,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265811418,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265811428,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265811438,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265811448,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265811458,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265811468,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1265811478,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265811487,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265811497,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265811507,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1265811517,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265811527,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265811536,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1265811537,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265811547,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265811558,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265811567,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1265811577,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265811587,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265813864,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/pick_out.php'),(1265814768,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1265816540,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1265818549,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265819705,'123.195.64.13',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1265819706,'123.195.64.13',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1265819778,'216.104.15.138',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1265821209,'124.115.4.215',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1265821668,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1265821669,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1265821670,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1265821904,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1265825805,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265825950,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1265829505,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1265830525,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1265832721,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1265833480,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1265835931,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1265838109,'66.249.68.75',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1265840732,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1265840733,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1265840733,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1265840734,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1265840734,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1265840735,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1265840735,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1265840736,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1265840736,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1265840737,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1265840821,'216.104.15.134',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1265842003,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265842013,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265842023,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265842033,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265842043,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1265842216,'202.160.178.212',1,'Unknow browser','Unknown','','北京市','','','','/goods.php'),(1265842240,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1265842469,'202.160.179.17',1,'Unknow browser','Unknown','','北京市','','','','/category.php'),(1265843781,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1265846143,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1265847392,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1265848047,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1265848606,'218.160.153.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1265848607,'218.160.153.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1265848608,'218.160.153.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1265848609,'218.160.153.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1265848609,'218.160.153.187',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1265848610,'218.160.153.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1265848611,'218.160.153.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1265848612,'218.160.153.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1265848613,'218.160.153.187',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1265848614,'218.160.153.187',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1265848615,'218.160.153.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1265849094,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1265850017,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1265850528,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1265854248,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1265854451,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/article.php'),(1265855881,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1265856087,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1265856346,'119.6.119.15',1,'Internet Explorer 6.0','Windows XP','zh-cn','APNIC','http://www.google.cn','/search?hl=zh-CN&newwindow=1&q=XENIUM+%E9%A6%99%E6%B0%B4&aq=f&oq=','XENIUM 香水','/brand.php'),(1265858002,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1265858358,'60.248.140.58',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://www.google.com.tw','/search?hl=zh-TW&rlz=1T4SUNA_zh-TWTW283TW284&q=%E5%A5%88%E7%B1%B3%E4%BF%9D%E9%A4%8A%E5%93%81&start=40&sa=N','奈米保養品','/goods.php'),(1265860134,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1265860135,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1265860136,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1265861205,'218.160.153.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1265861206,'218.160.153.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1265861207,'218.160.153.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1265861208,'218.160.153.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1265861209,'218.160.153.187',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1265861210,'218.160.153.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1265861211,'218.160.153.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1265861212,'218.160.153.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1265861212,'218.160.153.187',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1265861213,'218.160.153.187',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1265861214,'218.160.153.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1265861484,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1265862934,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265863256,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1265863286,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1265863866,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1265863871,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1265864539,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1265867890,'172.16.1.1',1,'Internet Explorer 8.0','Windows XP','zh-tw','本地局域网','http://www.google.com.tw','/search?q=%E7%BF%A0%E5%B3%B0%E6%A5%B5%E5%93%81%E8%8C%B6&hl=zh-TW&sa=2','翠峰極品茶','/goods.php'),(1265869110,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1265870650,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1265870926,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1265870927,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1265870927,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1265873299,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1265873604,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265873832,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265873881,'61.56.136.82',1,'FireFox 3.5.7','Windows XP','zh-tw,en-us','台湾省','http://www.google.com.tw','/search?hl=zh-TW&client=firefox-a&rls=org.mozilla%3Azh-TW%3Aofficial&hs=lpo&q=%E9%9B%AA%E8%8A%99%E8%93%89&btnG=%E6%90%9C%E5%B0%8B&meta=cr%3DcountryTW&aq=f&oq=','雪芙蓉','/goods.php'),(1265873923,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265873933,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265873943,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265873953,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1265873963,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265873973,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265873984,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1265873993,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265874003,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265874013,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265874023,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265874482,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1265880928,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265881767,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1265881768,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1265881768,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1265882014,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265883102,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1265883117,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1265884425,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265884472,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1265884475,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1265884565,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1265884719,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265885019,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265885310,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265885749,'118.168.14.95',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1265885750,'118.168.14.95',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1265885980,'150.70.84.47',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1265886069,'59.105.91.193',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1265886071,'59.105.91.193',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1265886071,'59.105.91.193',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1265886125,'218.172.235.245',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1265887248,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265889669,'216.104.15.138',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1265891527,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265891922,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265892509,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1265892604,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265892617,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1265892618,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1265892619,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1265892838,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265893113,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1265893367,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265893716,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1265894246,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1265894541,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1265894639,'218.167.147.100',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1265894646,'218.167.147.100',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1265895047,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1265895790,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1265895791,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1265895792,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1265896150,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1265896442,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1265896752,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1265896893,'59.105.91.193',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1265896894,'59.105.91.193',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1265896895,'59.105.91.193',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1265897065,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265897454,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1265897730,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1265898140,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1265898810,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1265900307,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1265900694,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1265906531,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1265906540,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1265906549,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1265906555,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1265906556,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1265906556,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1265906634,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1265907693,'59.105.91.193',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1265907698,'59.105.91.193',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1265907699,'59.105.91.193',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1265907701,'208.80.193.29',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1265907999,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265908806,'124.115.4.215',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1265908879,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1265909132,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265909169,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1265909380,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','åŒ—äº¬å¸‚','','','','/goods.php'),(1265909444,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1265909635,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1265909663,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1265909911,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1265910122,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1265910428,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1265911429,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1265911979,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1265912235,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1265912551,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1265912659,'202.160.179.3',1,'Unknow browser','Unknown','','北京市','','','','/article.php'),(1265912924,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1265913314,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1265913813,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1265913851,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1265913968,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265914308,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1265918421,'59.105.91.193',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1265918423,'59.105.91.193',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1265918424,'59.105.91.193',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1265919215,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1265920881,'208.80.193.32',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1265921938,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1265922033,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1265922139,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1265923144,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1265925838,'202.160.180.38',1,'Unknow browser','Unknown','','北京市','','','','/article.php'),(1265929226,'59.105.91.193',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1265929228,'59.105.91.193',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1265929228,'59.105.91.193',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1265931585,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/article.php'),(1265931760,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1265933051,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1265933092,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1265933187,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265933299,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1265934545,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1265934555,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1265934555,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1265934556,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1265934623,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265935499,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1265935540,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/tag_cloud.php'),(1265936277,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/catalog.php'),(1265936530,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265936885,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1265937180,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1265937926,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1265937928,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1265937928,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1265937929,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1265937929,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1265937930,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1265937931,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1265937931,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1265937932,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1265937933,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1265938292,'150.70.84.47',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1265939719,'207.46.194.51',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1265940062,'59.105.91.193',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1265940063,'59.105.91.193',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1265940064,'59.105.91.193',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1265940170,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265940635,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1265940949,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265942554,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1265943148,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1265943272,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1265945365,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1265945366,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1265945366,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1265946084,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1265946088,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1265950715,'202.160.179.66',1,'Unknow browser','Unknown','','北京市','','','','/article.php'),(1265950877,'59.105.91.193',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1265950878,'59.105.91.193',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1265950879,'59.105.91.193',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1265951610,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1265952148,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1265953099,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1265954096,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265954290,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1265954494,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1265955642,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1265956137,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1265956152,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1265956153,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1265956154,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1265956315,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1265956691,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1265958398,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265958942,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1265958946,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1265958985,'66.249.68.75',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1265960160,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1265960189,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265960234,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1265961664,'59.105.91.193',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1265961665,'59.105.91.193',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1265961666,'59.105.91.193',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1265963155,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1265965433,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1265965437,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1265965563,'38.100.41.119',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1265965563,'38.100.41.119',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1265966914,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1265966980,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1265966980,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1265966981,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1265967151,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1265970471,'220.181.94.216',1,'Internet Explorer 5.5','Windows 98','zh-cn','北京市','','','','/index.php'),(1265971113,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1265972463,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265972499,'59.105.91.193',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1265972500,'59.105.91.193',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1265972501,'59.105.91.193',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1265972624,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1265973403,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265973523,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1265973613,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265973816,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265974750,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1265974837,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265975191,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/user.php'),(1265975322,'202.160.180.172',1,'Unknow browser','Unknown','','北京市','','','','/article.php'),(1265976067,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1265976070,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1265976377,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265976541,'218.167.101.16',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1265976544,'218.167.101.16',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1265977794,'118.168.13.82',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1265977795,'118.168.13.82',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1265977879,'150.70.84.77',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1265978733,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1265978734,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1265978735,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1265980507,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265981077,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265981529,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265982152,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1265982173,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265982425,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1265982807,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265983277,'59.105.91.193',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1265983278,'59.105.91.193',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1265983279,'59.105.91.193',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1265983387,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265983942,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1265984212,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265985110,'150.70.84.77',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1265986862,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265987315,'218.167.101.16',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1265987335,'218.167.101.16',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1265988324,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265988632,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265988780,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265988925,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1265989116,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265989520,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1265989521,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1265989521,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1265989796,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1265989806,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1265989847,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265990086,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265990244,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265990761,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1265992463,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265992659,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1265993607,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265994075,'59.105.91.193',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1265994076,'59.105.91.193',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1265994077,'59.105.91.193',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1265994916,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1265995775,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1265996675,'124.115.4.215',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1265996675,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1265997150,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1265998161,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1265998325,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1265998843,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1265999061,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1265999449,'218.172.234.11',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1265999586,'150.70.84.205',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1266001125,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1266001597,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1266002307,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/pick_out.php'),(1266002508,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1266003538,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1266003593,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1266003667,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1266003918,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1266003989,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1266004883,'59.105.91.193',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1266004885,'59.105.91.193',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1266004885,'59.105.91.193',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1266005332,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1266005767,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266006178,'219.81.155.110',22,'Internet Explorer 8.0','Windows NT','zh-tw','台湾省','','','','/article.php'),(1266006219,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1266007820,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1266007956,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1266008783,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1266009996,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1266013087,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1266013796,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1266013854,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1266014314,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266014584,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266015390,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1266015543,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1266015689,'59.105.91.193',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1266015691,'59.105.91.193',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1266015691,'59.105.91.193',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1266015957,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1266016757,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1266018222,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1266018483,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1266019117,'202.160.178.150',1,'Unknow browser','Unknown','','北京市','','','','/article.php'),(1266019246,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1266019463,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1266019668,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266019915,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1266020010,'218.167.104.60',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1266020013,'218.167.104.60',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1266020017,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1266020106,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1266020604,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266020689,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1266020860,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266021748,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1266021909,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1266022074,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1266022108,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1266022133,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1266022247,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1266022833,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1266025082,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/article.php'),(1266025266,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1266026493,'59.105.91.193',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1266026494,'59.105.91.193',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1266026495,'59.105.91.193',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1266027000,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1266027000,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1266027001,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1266028674,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1266029136,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/catalog.php'),(1266029298,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1266030708,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1266030835,'66.249.68.72',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1266030954,'218.167.104.60',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1266030958,'218.167.104.60',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1266031837,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1266033486,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1266033758,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1266034648,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1266035034,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1266036373,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1266036495,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1266037054,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1266037091,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/snatch.php'),(1266037288,'59.105.91.193',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1266037289,'59.105.91.193',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1266037290,'59.105.91.193',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1266037675,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1266037827,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1266037828,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1266037828,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1266037928,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1266038088,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1266038606,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1266038921,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1266039129,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1266041115,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1266041586,'218.167.104.60',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1266041589,'218.167.104.60',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1266042389,'208.80.193.27',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1266048004,'59.105.91.193',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1266048007,'59.105.91.193',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1266048009,'59.105.91.193',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1266048612,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1266048612,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1266048613,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1266050685,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1266051070,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1266052395,'218.167.104.60',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1266052398,'218.167.104.60',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1266053348,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1266054024,'66.249.68.72',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1266055865,'208.80.193.40',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1266056378,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1266058819,'59.105.91.193',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1266058820,'59.105.91.193',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1266058821,'59.105.91.193',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1266058999,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1266060011,'38.105.71.98',1,'Internet Explorer 6.0','Windows XP','en-us','美国','http://www.google.com','/search?hl=en&source=hp&q=chanshanger.com.tw/&aq=f&oq=&aqi=','chanshanger.com.tw/','/index.php'),(1266063189,'218.167.104.60',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1266063192,'218.167.104.60',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1266064515,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1266066771,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266067925,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1266069607,'59.105.91.193',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1266069608,'59.105.91.193',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1266069609,'59.105.91.193',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1266069794,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1266070037,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1266070234,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1266070234,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1266070235,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1266070362,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1266070878,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1266071154,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1266071451,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1266071519,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1266072447,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1266073629,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1266073994,'218.167.104.60',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1266073997,'218.167.104.60',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1266076724,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1266077201,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1266079660,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1266080255,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1266080583,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1266080867,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1266081197,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1266081339,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1266081652,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1266081701,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1266081897,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1266082178,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1266082290,'202.160.178.78',1,'Unknow browser','Unknown','','北京市','','','','/user.php'),(1266082619,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1266083007,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1266083165,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1266083386,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1266083393,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1266083653,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1266083842,'124.115.4.215',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1266083869,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1266084125,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1266084366,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1266084598,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1266084638,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1266084866,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1266085015,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1266085118,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1266085393,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1266085665,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1266086047,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1266089463,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1266091485,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1266092651,'38.105.71.98',1,'Internet Explorer 6.0','Windows XP','en-us','美国','http://www.google.com','/search?hl=en&source=hp&q=www.chanshanger.com.tw/&aq=f&oq=&aqi=','www.chanshanger.com.tw/','/index.php'),(1266093025,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1266094026,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1266099027,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1266099105,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1266099756,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1266099782,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1266100029,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1266103648,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1266103772,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1266105455,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/article.php'),(1266105577,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1266105747,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266105757,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266105767,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266105777,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1266108008,'95.71.50.212',1,'Opera 7.54','Windows XP','','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1266108331,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1266110726,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1266112544,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1266113443,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1266114646,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/flow.php'),(1266116080,'218.172.232.11',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1266116547,'66.249.68.72',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1266117592,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1266117881,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1266118266,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1266119541,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1266122071,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1266123455,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1266123465,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1266123708,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1266125555,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1266126146,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1266126951,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266126969,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article_cat.php'),(1266127306,'218.172.232.11',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1266127348,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266127376,'216.104.15.142',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1266128189,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1266129072,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1266130434,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1266132609,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1266133810,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1266134399,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1266134399,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1266134400,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1266137154,'210.64.255.29',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1266137156,'210.64.255.29',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1266137156,'210.64.255.29',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1266138145,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1266138608,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1266139875,'220.141.126.154',4,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1266142562,'220.138.111.157',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E9%BB%83%E9%87%91%E4%B9%8B%E9%91%B0%E4%BF%9D%E9%A4%8A%E5%93%81&rd=r1&fr=yfp&fr2=sb-top&xargs=12KPjg1upStYGmmvmnN%2DmZDrDaoAtP0cHwsd5sCpIIXYZL8wZsUfV9aOGQxZ6kfOzL3jqBnueXiKYWDcPL&pstart=8&b=','黃金之鑰保養品','/index.php'),(1266142789,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1266144257,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1266144486,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1266144489,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1266145169,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1266145169,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1266145170,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1266146887,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1266147246,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266147507,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266147906,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article_cat.php'),(1266147954,'210.64.255.29',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1266147956,'210.64.255.29',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1266147956,'210.64.255.29',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1266148647,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1266152288,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1266152397,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1266153159,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1266154596,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266154869,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266154923,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1266154926,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1266155212,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266155973,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1266155974,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1266155974,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1266156095,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1266156990,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1266157352,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1266157867,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1266157873,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1266157902,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1266158027,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1266158311,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266158497,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1266158753,'210.64.255.29',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1266158754,'210.64.255.29',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1266158755,'210.64.255.29',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1266161296,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1266162097,'38.100.41.94',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1266162097,'38.100.41.94',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1266166792,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1266166793,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1266166793,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1266166962,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1266168705,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1266168918,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1266169151,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1266169562,'124.115.4.215',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1266169573,'210.64.255.29',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1266169577,'210.64.255.29',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1266169579,'210.64.255.29',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1266170083,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1266170652,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1266171055,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266171196,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1266172228,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1266172761,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266173009,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1266173225,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1266173268,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1266175371,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1266175401,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1266175578,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1266178227,'66.249.68.72',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1266180349,'210.64.255.29',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1266180351,'210.64.255.29',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1266180352,'210.64.255.29',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1266183471,'208.80.193.29',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1266186871,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1266187918,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1266188261,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1266188781,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1266189366,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1266189480,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/article.php'),(1266189595,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1266189767,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1266190138,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1266190397,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1266190407,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1266190596,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266190776,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266191036,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1266191163,'210.64.255.29',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1266191164,'210.64.255.29',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1266191165,'210.64.255.29',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1266191207,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1266191419,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1266191616,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1266191759,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1266191844,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1266192334,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1266192613,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1266193525,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1266193831,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1266194345,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1266194502,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266195107,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266195436,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266196590,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/user.php'),(1266196740,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/user.php'),(1266197100,'208.80.193.34',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1266197587,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1266197823,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266198075,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1266198744,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266198909,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266198914,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1266199270,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1266199355,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/article.php'),(1266199405,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1266199665,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266200470,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1266200471,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1266200471,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1266200816,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266201129,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266201185,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1266201732,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266201958,'210.64.255.29',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1266201959,'210.64.255.29',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1266201960,'210.64.255.29',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1266203372,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1266204006,'66.249.68.72',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1266205337,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1266206136,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1266206516,'66.249.68.72',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1266207534,'66.249.68.72',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1266208502,'210.230.183.190',1,'Internet Explorer 6.0','Unknown','','日本','','','','/index.php'),(1266211239,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1266211240,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1266211241,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1266212762,'210.64.255.29',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1266212764,'210.64.255.29',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1266212765,'210.64.255.29',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1266212929,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1266214834,'150.70.84.77',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1266217496,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1266217908,'59.112.169.111',3,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/goods.php'),(1266218050,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1266222047,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1266222048,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1266222048,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1266222424,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1266223477,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1266223558,'210.64.255.29',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1266223560,'210.64.255.29',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1266223560,'210.64.255.29',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1266226187,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1266226292,'218.172.232.11',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1266226430,'150.70.84.205',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1266228419,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266229337,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266231534,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1266231538,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1266232874,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1266232874,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1266232875,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1266234357,'210.64.255.29',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1266234358,'210.64.255.29',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1266234359,'210.64.255.29',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1266236896,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/tag_cloud.php'),(1266237369,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1266238265,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1266239372,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266239981,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1266240542,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266243676,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1266243677,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1266243678,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1266245094,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1266245150,'210.64.255.29',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1266245151,'210.64.255.29',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1266245152,'210.64.255.29',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1266246230,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1266251138,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1266252341,'124.115.4.215',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1266252796,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1266255951,'210.64.255.29',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1266255952,'210.64.255.29',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1266255954,'210.64.255.29',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1266256998,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1266258296,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1266261094,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1266261452,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1266261620,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1266262264,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266262274,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266262284,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266262294,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266262314,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1266262324,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1266262389,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1266262959,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1266264580,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1266265652,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1266265684,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1266266382,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1266267268,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article_cat.php'),(1266267458,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1266267885,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1266268233,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1266271269,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/article.php'),(1266271454,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1266271689,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1266273301,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1266273860,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1266275167,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1266275733,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1266276089,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1266276463,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1266276651,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1266277078,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1266279176,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1266280708,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1266281284,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1266283447,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1266283977,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1266285018,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1266285019,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1266285019,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1266285043,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1266285256,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1266285298,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1266287462,'66.249.68.72',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1266291194,'66.249.68.72',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1266292980,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1266293276,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266296625,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1266297223,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266298726,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1266300001,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1266300379,'218.167.125.238',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1266300394,'218.167.125.238',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1266302116,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1266305550,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1266305550,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1266305551,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1266307112,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1266308087,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1266308414,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266309015,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1266311165,'218.167.125.238',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1266311168,'218.167.125.238',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1266312574,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1266313319,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1266313821,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1266314127,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1266316321,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1266316322,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1266316322,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1266317089,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1266319178,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1266319829,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1266320458,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1266321289,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266321597,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266321776,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/flow.php'),(1266322005,'218.167.125.238',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1266322009,'218.167.125.238',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1266322445,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1266322464,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1266322633,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266322859,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1266322906,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1266323217,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1266323218,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1266323244,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1266323422,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1266323648,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1266323919,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1266324149,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1266324176,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266324552,'208.80.193.41',1,'Internet Explorer 6.0','Windows 95','','美国','','','','/index.php'),(1266324731,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266325346,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1266327092,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1266327093,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1266327093,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1266327111,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1266327114,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1266327173,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1266330619,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1266331947,'202.160.179.134',1,'Unknow browser','Unknown','','北京市','','','','/category.php'),(1266332299,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1266332724,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1266332728,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1266332798,'218.167.125.238',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1266332802,'218.167.125.238',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1266335022,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266335372,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266337465,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266337886,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1266337887,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1266337887,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1266338004,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1266338356,'124.115.4.215',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1266338799,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1266341753,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1266341786,'64.246.165.140',1,'FireFox 3.5.2','Windows XP','en-us,fr-be','美国','http://whois.domaintools.com','/chanshanger.com.tw','','/index.php'),(1266343069,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266343475,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266349521,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1266349711,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1266349986,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1266350109,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1266350640,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1266350657,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1266352019,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1266352440,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1266352640,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1266353532,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1266353570,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1266355236,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1266356788,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1266357215,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266357855,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266358176,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1266358424,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1266358563,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1266358710,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1266359029,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266359633,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1266359953,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1266360325,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1266361201,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1266361912,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266362109,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1266362728,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1266362976,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1266364572,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266365281,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266365566,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266366196,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1266366422,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1266366626,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1266368696,'66.249.68.2',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1266368920,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266369012,'66.249.68.2',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1266370110,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1266371086,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/user.php'),(1266371546,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/user.php'),(1266371873,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1266371874,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1266371875,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1266373035,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1266373618,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1266373640,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1266373915,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1266374524,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/article.php'),(1266374596,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1266374622,'202.160.178.222',1,'Unknow browser','Unknown','','北京市','','','','/index.php'),(1266375439,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1266376568,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266376719,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1266377238,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1266378084,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266378291,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266378311,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266378321,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266378341,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266378361,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266378372,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1266378382,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266378501,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266378512,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266378522,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266378533,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1266378549,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1266378565,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1266378582,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266378605,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1266378615,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266378624,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1266378644,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266378685,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1266378695,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266378705,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1266378714,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1266378724,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1266378734,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266378744,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1266378754,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1266378774,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266378784,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266378794,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1266378814,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266378824,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266378834,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266378844,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1266378854,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1266378864,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266378874,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1266378894,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1266378902,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1266378904,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266378914,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266378924,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1266378934,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266378944,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1266378954,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266378964,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266378974,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266378984,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266378994,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266379004,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266379014,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1266379024,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266379054,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1266379064,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1266379074,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1266379084,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1266379094,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266379104,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266379114,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266379124,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266379134,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1266379145,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266379154,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266379164,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1266379174,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1266379184,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266379194,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1266379204,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1266379214,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1266379224,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1266379234,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266379244,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266379254,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1266379264,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266379274,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266379294,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266379304,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1266379314,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1266379324,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1266379334,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1266379345,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1266379374,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266379384,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266379394,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266379404,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266379414,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1266379424,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266379434,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266379454,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266379464,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1266379484,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1266379494,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1266379504,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1266379514,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266379524,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1266379534,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266379554,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1266379564,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1266379574,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1266379584,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1266379594,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1266379604,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1266379644,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1266379654,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1266379664,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1266379674,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1266379704,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1266379714,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1266379724,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1266379744,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1266379754,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1266379764,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1266379774,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1266379794,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1266379804,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1266379814,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1266379824,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1266379834,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1266379844,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1266379854,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1266379864,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1266379874,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1266379884,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1266379894,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1266379904,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1266379914,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1266379924,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1266379934,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1266379944,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1266379954,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1266379964,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1266379974,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1266379984,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1266379994,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1266380004,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1266380014,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1266380016,'220.129.70.202',1,'Unknow browser','Unknown','','台湾省','','','','/user.php'),(1266380019,'220.129.70.202',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1266380024,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1266380034,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1266380054,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266380064,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1266380074,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1266380094,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1266380094,'216.104.15.142',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/user.php'),(1266380104,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1266380134,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1266381372,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1266382670,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1266382671,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1266382672,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1266390125,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/group_buy.php'),(1266393500,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1266393501,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1266393502,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1266395132,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1266399887,'218.167.129.109',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1266399893,'218.167.129.109',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1266400586,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1266400590,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1266404333,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1266404334,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1266404334,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1266404493,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266404513,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266404523,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266404533,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266404586,'216.104.15.138',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1266404623,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266404663,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266404673,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266404683,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266404693,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266404703,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266404713,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1266404723,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266404733,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266404743,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1266404753,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1266404763,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1266404773,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1266404783,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266407080,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1266409079,'123.195.64.13',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1266409080,'123.195.64.13',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1266409321,'150.70.84.77',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1266410210,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1266410664,'218.167.126.176',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1266410667,'218.167.126.176',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1266412051,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1266415297,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1266415298,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1266415298,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1266416644,'203.73.79.219',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1266416645,'203.73.79.219',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1266416645,'203.73.79.219',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1266418289,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1266418911,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1266419945,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1266421280,'67.195.114.254',1,'Unknow browser','Unknown','en-us,en','美国','','','','/chanshanger/comment.php'),(1266421422,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1266421433,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1266421732,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1266421959,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/group_buy.php'),(1266423065,'202.160.179.11',1,'Unknow browser','Unknown','','北京市','','','','/user.php'),(1266424058,'124.115.4.215',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1266424100,'202.160.180.123',1,'Unknow browser','Unknown','','北京市','','','','/tag_cloud.php'),(1266424543,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1266424917,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1266425379,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266425831,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266425910,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1266425911,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1266425911,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1266426132,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266427157,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1266427455,'203.73.79.219',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1266427456,'203.73.79.219',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1266427458,'203.73.79.219',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1266432239,'202.160.180.106',1,'Unknow browser','Unknown','','北京市','','','','/category.php'),(1266432495,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1266434374,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1266434564,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1266434780,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1266437517,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1266438243,'203.73.79.219',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1266438244,'203.73.79.219',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1266438245,'203.73.79.219',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1266438407,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1266438446,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1266441147,'220.181.61.192',1,'Internet Explorer 6.0','Windows XP','zh-cn','北京市','','','','/index.php'),(1266445294,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1266445351,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/article.php'),(1266446127,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1266446270,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1266447268,'202.160.178.143',1,'Unknow browser','Unknown','','北京市','','','','/article.php'),(1266447737,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1266448258,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266448415,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1266448671,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1266448704,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266448991,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1266449073,'203.73.79.219',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1266449073,'203.73.79.219',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1266449074,'203.73.79.219',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1266449327,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266449494,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266449683,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1266449779,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266450157,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266450348,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266450539,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266450669,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1266450799,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1266451294,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266451949,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266452138,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266452507,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1266452609,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1266453455,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1266454651,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1266455392,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1266455837,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1266455996,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1266458127,'66.249.68.8',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1266458544,'208.80.193.37',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1266458578,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1266458588,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1266458598,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1266458608,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1266458618,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266458628,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266458638,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266458648,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266458658,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266458668,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1266458678,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266458688,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266458698,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266458708,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266458718,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266458728,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1266458738,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266458748,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266458758,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266458768,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266458778,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266458788,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266458798,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266458808,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1266458818,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266458828,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266458838,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266458848,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266458858,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266458868,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1266458878,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1266458888,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1266458898,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1266458908,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1266458918,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1266458928,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1266458950,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1266458957,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1266459792,'203.73.79.219',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1266459793,'203.73.79.219',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1266459794,'203.73.79.219',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1266460792,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1266460960,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1266461552,'220.141.122.110',5,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1266462613,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1266465446,'66.249.68.8',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1266466455,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/pick_out.php'),(1266468192,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1266470230,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1266470389,'218.167.105.121',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1266470392,'218.167.105.121',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1266470830,'208.80.193.38',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1266470950,'203.73.79.219',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1266470951,'203.73.79.219',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1266470952,'203.73.79.219',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1266471413,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1266471506,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1266471507,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1266471507,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1266472564,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1266475186,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1266476238,'38.100.41.118',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1266476238,'38.100.41.118',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1266477931,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266478685,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1266478787,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1266478800,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1266478810,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1266478821,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1266478830,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1266478840,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1266478849,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1266478860,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1266478873,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266478884,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266478904,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1266478918,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1266478927,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1266478939,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1266478949,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1266478957,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1266478967,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1266478976,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266478984,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1266478985,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1266478993,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1266478996,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1266479009,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1266479020,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1266479031,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1266479042,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1266479055,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1266479668,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1266480639,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266480710,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1266480722,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1266481005,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1266481111,'218.167.105.121',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1266481115,'218.167.105.121',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1266481742,'203.73.79.219',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1266481743,'203.73.79.219',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1266481744,'203.73.79.219',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1266481924,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266482314,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1266482315,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1266482315,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1266483766,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1266484557,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1266485567,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1266488365,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1266489502,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1266490439,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1266492420,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1266492424,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1266492566,'203.73.79.219',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1266492567,'203.73.79.219',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1266492568,'203.73.79.219',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1266493181,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1266493182,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1266493183,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1266494840,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1266494860,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1266496038,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1266496220,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266496487,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266498859,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1266500467,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1266501748,'216.104.15.142',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1266502904,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1266503343,'203.73.79.219',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1266503344,'203.73.79.219',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1266503344,'203.73.79.219',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1266503974,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1266503975,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1266503976,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1266504209,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1266506237,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1266508560,'123.195.64.13',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1266508561,'123.195.64.13',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1266508611,'216.104.15.134',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1266508657,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266508806,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1266509602,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266509706,'124.115.4.215',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1266510178,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1266513845,'203.73.79.219',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1266513847,'203.73.79.219',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1266513847,'203.73.79.219',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1266520266,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1266520276,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1266520286,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1266520296,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1266520306,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1266520316,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1266520326,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1266520336,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1266520346,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1266520830,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1266521030,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1266521261,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1266524236,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1266524311,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1266524500,'202.160.180.120',1,'Unknow browser','Unknown','','北京市','','','','/article.php'),(1266524626,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1266524656,'203.73.79.219',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1266524657,'203.73.79.219',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1266524658,'203.73.79.219',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1266525189,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1266525267,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1266525312,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1266525458,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1266526473,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266527051,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1266527622,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1266529671,'218.172.227.252',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1266529745,'216.104.15.130',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1266530406,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266530717,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1266530861,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1266531470,'218.167.100.44',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1266531473,'218.167.100.44',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1266533182,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1266534109,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1266535318,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1266535375,'203.73.79.219',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1266535376,'203.73.79.219',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1266535377,'203.73.79.219',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1266536228,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1266536372,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266536561,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266536869,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1266537035,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1266537334,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1266537576,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1266538345,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1266538629,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266539577,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1266539780,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1266540114,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1266541079,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1266541111,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1266541698,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1266541998,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1266542296,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1266542444,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1266542825,'66.249.68.8',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1266543292,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266543541,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266543743,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266543796,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1266543797,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1266543798,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1266543798,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1266543799,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1266543799,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1266543800,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1266543801,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1266543801,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1266543805,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1266543909,'150.70.84.205',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1266543926,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266544345,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266544415,'220.129.67.36',1,'Unknow browser','Unknown','','台湾省','','','','/user.php'),(1266544417,'220.129.67.36',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1266544510,'216.104.15.134',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/user.php'),(1266544954,'66.249.68.8',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1266545613,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1266545664,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1266545665,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1266545665,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1266546171,'203.73.79.219',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1266546172,'203.73.79.219',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1266546172,'203.73.79.219',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1266550255,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1266550354,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1266550888,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1266551075,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1266551079,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1266551573,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1266552065,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/snatch.php'),(1266552385,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1266556072,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1266556487,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1266556488,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1266556488,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1266556977,'203.73.79.219',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1266556978,'203.73.79.219',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1266556979,'203.73.79.219',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1266560610,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1266560614,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1266561058,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1266561864,'218.167.130.9',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1266561867,'218.167.130.9',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1266563226,'202.160.179.167',1,'Unknow browser','Unknown','','北京市','','','','/article.php'),(1266567286,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1266567286,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1266567287,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1266567774,'203.73.79.219',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1266567775,'203.73.79.219',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1266567785,'203.73.79.219',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1266568371,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1266569248,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1266571817,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1266573064,'218.167.130.9',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1266573075,'218.167.130.9',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1266573292,'202.160.178.222',1,'Unknow browser','Unknown','','北京市','','','','/goods.php'),(1266573422,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1266573426,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1266575426,'220.181.94.216',1,'Internet Explorer 5.5','Windows 98','zh-cn','北京市','','','','/index.php'),(1266578088,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1266578089,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1266578089,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1266578900,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1266582710,'174.129.167.253',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/index.php'),(1266583451,'218.167.130.9',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1266583454,'218.167.130.9',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1266584718,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1266585353,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266585564,'202.160.179.36',1,'Unknow browser','Unknown','','北京市','','','','/category.php'),(1266585571,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/catalog.php'),(1266586900,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1266587497,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266587902,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1266588597,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266588904,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1266588905,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1266588905,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1266591371,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1266591394,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1266593363,'208.80.193.29',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1266594257,'218.167.130.9',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1266594260,'218.167.130.9',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1266596787,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266596825,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1266597289,'124.115.4.215',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1266597782,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1266597987,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1266598362,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1266599225,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1266599931,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1266599960,'202.160.180.177',1,'Unknow browser','Unknown','','北京市','','','','/category.php'),(1266600275,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1266601456,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1266604772,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1266605057,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1266605714,'208.80.193.34',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1266606181,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1266606549,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266606943,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1266607189,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/pick_out.php'),(1266607409,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1266607457,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1266608854,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1266611248,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1266611692,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1266611989,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1266612391,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1266612617,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1266612806,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1266612842,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1266613052,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1266613351,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1266613416,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1266613695,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1266614165,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1266614391,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1266614638,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1266615075,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1266616133,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1266617195,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1266617305,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1266617378,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1266617704,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1266618422,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1266619175,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1266619746,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1266619746,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1266620423,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1266620665,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1266620781,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1266621308,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1266621347,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1266621709,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1266621811,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1266622825,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1266622957,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1266622964,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1266623776,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1266623895,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/article.php'),(1266624446,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/article.php'),(1266625442,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1266625773,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1266626899,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1266627035,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1266627312,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1266627512,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1266627534,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1266627602,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1266627630,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1266627700,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1266627716,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1266627930,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1266628514,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1266628589,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/article.php'),(1266629525,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1266630045,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1266630066,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1266630088,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1266630089,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1266630089,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1266630538,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1266630883,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1266631617,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1266631618,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1266631618,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1266631619,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1266631620,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1266631620,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1266631621,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1266631621,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1266631622,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1266631623,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1266631637,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1266631779,'150.70.84.77',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1266632069,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1266632660,'220.141.120.197',6,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1266633165,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266634002,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/catalog.php'),(1266634909,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266634919,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266634929,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1266634940,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1266634949,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266634959,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266634969,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1266634979,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1266634989,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1266634999,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266635009,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266635029,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266635039,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266635049,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266635446,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266635453,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266635459,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266635464,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266635543,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266635553,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1266635623,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266635633,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1266635643,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1266635653,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1266635663,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266635670,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1266635673,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266635703,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1266635713,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1266635723,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1266635733,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1266635743,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1266635753,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1266635763,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1266635773,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1266635783,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1266635793,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1266635803,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1266635813,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1266635823,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1266635833,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1266635843,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1266635853,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1266635863,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1266635873,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1266635883,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1266635893,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1266635903,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266635913,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1266635923,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1266635933,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1266635943,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1266635953,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1266635963,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266635973,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1266635983,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1266635993,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1266636003,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1266636013,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1266636023,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266636033,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266636043,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1266636053,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1266636063,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266636073,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266636083,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1266636093,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1266636103,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1266636123,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1266636124,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266636133,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1266636143,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1266636153,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1266636163,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1266636173,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1266636183,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1266636193,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1266636203,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1266636213,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1266636223,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1266636233,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1266636243,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1266636253,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1266636263,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1266636273,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1266636275,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266636283,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1266636293,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1266636303,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1266636313,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1266636323,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1266636333,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1266637527,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1266637531,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1266638498,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1266638926,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1266640499,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1266640536,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1266640694,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1266640852,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1266640853,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1266640853,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1266644584,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1266645370,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266645403,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1266645420,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266645430,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1266645440,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266645450,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266645460,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266645470,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266645481,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1266645500,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1266645510,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266645520,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1266645530,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266645540,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1266645550,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1266645560,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1266645570,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266645580,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266645590,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1266645600,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266645611,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1266645620,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1266645630,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266645640,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1266645650,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266645660,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266645670,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266645680,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1266645690,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1266645700,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1266645710,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1266645720,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1266645730,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1266645740,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1266645750,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266645760,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1266646066,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1266646398,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1266647012,'66.249.68.40',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1266648067,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1266648072,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1266651645,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1266651646,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1266651647,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1266653049,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1266653336,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1266654543,'118.168.14.202',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1266654544,'118.168.14.202',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1266654626,'216.104.15.138',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1266656375,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1266656684,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266657115,'218.160.155.90',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1266657118,'218.160.155.90',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1266658973,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1266660939,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266660981,'218.172.228.225',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1266661049,'216.104.15.138',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1266661668,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1266662491,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1266662492,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1266662492,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1266662697,'150.70.84.77',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1266663057,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1266664297,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1266665287,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1266669406,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1266669934,'221.126.85.1',1,'Internet Explorer 7.0','Windows XP','zh-tw','香港特别行政区','http://hk.search.yahoo.com','/search/combo?p=%E8%97%8F%E9%A6%99%E9%96%A3&fr=FP-tab-web-t-ac&fr2=sb-top&rd=r1','藏香閣','/index.php'),(1266670131,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1266670843,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266671077,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1266671220,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266672318,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1266673265,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1266673266,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1266673267,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1266676330,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1266677567,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1266677668,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1266679052,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1266680145,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1266682112,'123.195.64.13',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1266682114,'123.195.64.13',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1266682184,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1266682190,'216.104.15.142',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1266682333,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1266683060,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1266683065,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1266683480,'124.115.4.215',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1266683889,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1266684056,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1266684057,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1266684058,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1266685242,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266685400,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1266686110,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266686147,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1266686721,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1266689970,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1266694896,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266694905,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1266694915,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1266694925,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1266695055,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266695065,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1266695075,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1266695085,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1266695095,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1266695105,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1266695135,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1266695145,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266695155,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266695165,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266695175,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1266695185,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1266695205,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266695215,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266695225,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266695235,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266695245,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1266695255,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266695265,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266695275,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266695285,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266695295,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1266695305,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266695315,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266695325,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1266695335,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1266695345,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1266695355,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1266695365,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1266695375,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1266695385,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1266695395,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266695405,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1266695415,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1266695425,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1266695645,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1266696636,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266698095,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1266699367,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1266699956,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1266700147,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1266700223,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1266700353,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1266700753,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266701288,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1266701555,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266701565,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266701575,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266701605,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266701615,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266701625,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1266701635,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266701645,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266701655,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1266701665,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266701675,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1266701685,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1266701695,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1266701705,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1266701715,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266701725,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1266701749,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1266701759,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1266701767,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1266701769,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266701779,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266701789,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266701799,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1266701809,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1266701819,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266701829,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1266701839,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266701849,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266701859,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1266701869,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1266701879,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1266701889,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1266701899,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1266701909,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1266701919,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266701931,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1266701939,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1266701953,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1266701959,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266701969,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1266701979,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266701989,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266701999,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266702009,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266702019,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266702029,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266702039,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266702049,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1266702059,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1266702069,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1266702080,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266702089,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266702100,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266702109,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266702119,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266702129,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1266702139,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1266702149,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266702159,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1266702169,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1266702179,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1266702189,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1266702199,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1266702209,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266702219,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1266702229,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1266702239,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1266702249,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266702259,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1266702269,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1266702279,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1266702289,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1266702299,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1266702309,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1266702319,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266702329,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266702339,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1266702566,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1266702586,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266703152,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1266704046,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1266704084,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1266704585,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1266704901,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1266706199,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1266706261,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1266706602,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266706977,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266707373,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1266707535,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1266707837,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1266707906,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1266708160,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1266708346,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1266708860,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1266710192,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1266710957,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/article.php'),(1266711114,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1266711290,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1266711627,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1266712182,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1266712934,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1266713275,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1266713390,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1266714429,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1266715435,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1266715716,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/tag_cloud.php'),(1266715956,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266716280,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1266716281,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266716281,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1266716282,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1266716850,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1266717814,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1266717817,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1266719223,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266720196,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266720584,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1266721443,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266721916,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1266724021,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266724477,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266725770,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1266726269,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266727103,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266727658,'208.80.193.32',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1266727976,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1266728671,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1266728672,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1266728672,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1266728673,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1266728674,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1266728674,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1266728675,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1266728675,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1266728676,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1266728677,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1266728830,'150.70.84.77',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1266733794,'218.166.103.99',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.google.com.tw','/search?sourceid=navclient&hl=zh-TW&ie=UTF-8&rlz=1T4GZAZ_zh-TW___TW363&q=%e9%a0%82%e7%b4%9a%e9%a6%99%e6%b0%b4','頂級香水','/category.php'),(1266735405,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1266736466,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1266737005,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266737861,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1266737861,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1266737862,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1266739733,'208.80.193.32',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1266740825,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1266741547,'218.167.124.48',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1266741553,'218.167.124.48',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1266742666,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1266742670,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1266743301,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1266748644,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1266748645,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1266748646,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1266752326,'218.167.124.48',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1266752329,'218.167.124.48',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1266752769,'216.104.15.142',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1266754125,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1266754128,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1266756170,'218.164.13.107',1,'Safari 532.5','Windows XP','zh-TW,zh','台湾省','http://tw.search.yahoo.com','/search?p=kena+%E9%A6%99%E6%B0%B4&ei=UTF-8&fr=yfp&fr2=tab-img&xargs=0&pstart=1&b=11','kena 香水','/catalog.php'),(1266758789,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1266758793,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1266758824,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1266758828,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1266758858,'218.172.228.225',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1266758944,'216.104.15.138',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1266759457,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1266759457,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1266759458,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1266760693,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1266761572,'188.40.124.205',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1266761573,'188.40.124.205',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1266761573,'188.40.124.205',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1266761575,'188.40.124.205',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1266761575,'188.40.124.205',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1266762018,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266762028,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1266762038,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1266762048,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266762058,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266762068,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1266762078,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266762088,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266762098,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266762108,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1266762118,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1266762128,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1266762138,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1266762148,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266762158,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1266762208,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266762218,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266762238,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266762258,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1266762268,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266762288,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266762298,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266762318,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266762338,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1266762358,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1266762368,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266762378,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1266762388,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1266762398,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1266762408,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1266762418,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1266762428,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1266762438,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1266762448,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1266762458,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266762468,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266762478,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266762488,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1266762518,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1266762528,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266762568,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1266762628,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266762698,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266762748,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1266762788,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1266762798,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1266762818,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1266762848,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266762858,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266763597,'118.168.13.107',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1266763598,'118.168.13.107',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1266763653,'150.70.84.205',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1266764093,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1266766336,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1266766339,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1266769654,'124.115.4.215',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1266770070,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1266770254,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1266770254,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1266770255,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1266771598,'202.160.180.76',1,'Unknow browser','Unknown','','北京市','','','','/category.php'),(1266773939,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1266774565,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1266774568,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1266775210,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266775724,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1266775725,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1266776383,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1266776568,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266776990,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1266777179,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1266777331,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1266777478,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1266777683,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1266777848,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1266778047,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1266778261,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1266778413,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1266778593,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1266778809,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1266778959,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1266779162,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1266779538,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1266780483,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1266786722,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1266787031,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1266787224,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1266787440,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1266790120,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/flow.php'),(1266790251,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1266791047,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1266791137,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1266791175,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1266793032,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1266793428,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1266794238,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266794745,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1266795617,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1266795619,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1266795985,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/article.php'),(1266796445,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1266796553,'202.160.180.44',1,'Unknow browser','Unknown','','北京市','','','','/category.php'),(1266796789,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266797154,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266797433,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1266797796,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1266798009,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1266800855,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1266801104,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1266801297,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1266802390,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1266803266,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1266804100,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1266804101,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1266804102,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1266804120,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1266804691,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1266805950,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1266806615,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1266810921,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1266813036,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1266814788,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1266815046,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1266815047,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1266815048,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1266815478,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1266818334,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1266818524,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1266820198,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1266820620,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266821192,'66.249.68.40',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1266825692,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1266825692,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1266825693,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1266826111,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1266826112,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1266826112,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1266826113,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1266826114,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1266826115,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1266826115,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1266826116,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1266826116,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1266826117,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1266826272,'150.70.84.205',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1266836444,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1266836445,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1266836446,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1266836832,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1266836983,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266837409,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266838144,'202.160.180.103',1,'Unknow browser','Unknown','','北京市','','','','/catalog.php'),(1266839871,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1266840478,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1266841197,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266841991,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/tag_cloud.php'),(1266843195,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1266843759,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1266844282,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1266845777,'218.167.129.196',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1266845780,'218.167.129.196',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1266846582,'216.104.15.130',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1266847267,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1266847268,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1266847268,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1266850049,'123.195.64.13',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1266850050,'123.195.64.13',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1266850185,'216.104.15.142',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1266850598,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1266856199,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1266856817,'124.115.4.215',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1266857052,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1266857761,'114.46.170.1',2,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1266862137,'208.80.193.29',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1266866876,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266867138,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1266867302,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1266868111,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/catalog.php'),(1266868326,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266868567,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1266869073,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266872330,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1266872578,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article_cat.php'),(1266873250,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1266873450,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1266873670,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1266874280,'208.80.193.37',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1266874853,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1266876501,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1266876748,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1266877367,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1266877399,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1266877439,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1266878394,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1266880267,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1266880377,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1266881172,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1266881294,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/article.php'),(1266881844,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1266882018,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1266882026,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1266882210,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1266882558,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1266882906,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1266883278,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1266883295,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1266883531,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1266883612,'118.168.13.188',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1266883613,'118.168.13.188',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1266883667,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266883824,'216.104.15.142',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1266884037,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1266884801,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1266885790,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1266886148,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1266886149,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1266886149,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1266886165,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1266886209,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1266886326,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1266886682,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266886914,'218.172.232.207',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1266886996,'216.104.15.138',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1266887202,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1266887538,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1266887656,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266887991,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266888327,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1266889065,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1266890308,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1266890615,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1266891456,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1266894022,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1266895172,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1266896399,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1266896716,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1266896942,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1266896943,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1266896944,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1266897905,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1266898427,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1266899084,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1266899951,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1266900174,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1266900794,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266901833,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1266902219,'111.255.13.131',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.mc730.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1266893401&.rand=b9u06u90783k3','','/index.php'),(1266902317,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1266902320,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1266903072,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1266904123,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1266904588,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1266905081,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266905257,'38.100.41.94',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1266905257,'38.100.41.94',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1266905439,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266905736,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/tag_cloud.php'),(1266906152,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1266906527,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1266906738,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1266907793,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1266907794,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1266907794,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1266907861,'218.172.232.207',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1266912117,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266913009,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266914958,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1266917089,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1266917092,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1266917851,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1266918000,'110.50.129.159',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1266918005,'110.50.129.159',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1266918007,'110.50.129.159',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1266918010,'110.50.129.159',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1266918012,'110.50.129.159',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1266918015,'110.50.129.159',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1266918018,'110.50.129.159',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1266918021,'110.50.129.159',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1266918026,'110.50.129.159',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1266918051,'216.104.15.142',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1266918559,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1266918560,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1266918560,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1266918717,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1266923765,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266923860,'67.195.114.254',1,'Unknow browser','Unknown','en-us,en','美国','','','','/chanshanger/user.php'),(1266923907,'218.172.232.207',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1266924024,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266924034,'216.104.15.138',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1266924665,'195.128.18.19',1,'Unknow browser','Unknown','en-us,en','沙特阿拉伯','','','','/index.php'),(1266926561,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1266927308,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1266927427,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1266929378,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1266929379,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1266929380,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1266931262,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1266933573,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1266934901,'218.167.103.171',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1266934904,'218.167.103.171',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1266935266,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1266936842,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1266936914,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1266937593,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1266939573,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1266940159,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1266940160,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1266940160,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1266941597,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1266942174,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1266942538,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1266943888,'124.115.4.215',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1266943912,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1266944939,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1266946488,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1266951851,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1266953596,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1266954660,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1266956457,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1266957409,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1266960012,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1266960025,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1266960632,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1266960841,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1266961133,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1266962269,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1266962279,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1266962494,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1266962672,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1266962866,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1266964391,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1266964398,'66.249.67.212',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1266965588,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1266965845,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1266966645,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1266966782,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1266966822,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1266966912,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1266968265,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1266970639,'66.249.67.165',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1266971444,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266972377,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266972480,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1266972481,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1266972481,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1266972647,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266972870,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/flow.php'),(1266973663,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266973956,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1266974724,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266974971,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266975353,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266976430,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266977083,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1266977443,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1266981231,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1266981263,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1266982058,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/article.php'),(1266982427,'117.19.211.100',1,'Internet Explorer 6.0','Windows XP','zh-tw','APNIC','','','','/category.php'),(1266982541,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1266983693,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1266983860,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1266984006,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1266984193,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1266984568,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/user.php'),(1266985233,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1266986607,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266986971,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1266987287,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266988940,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1266990027,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1266994475,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1266995021,'38.105.71.72',1,'Internet Explorer 6.0','Windows XP','en-us','美国','http://www.google.com','/search?hl=en&source=hp&q=www.chanshanger.com.tw/&aq=f&oq=&aqi=','www.chanshanger.com.tw/','/index.php'),(1266996998,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1266997013,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1266998609,'208.80.193.39',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1266998736,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1266999955,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/group_buy.php'),(1267001827,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267002107,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1267003030,'67.195.111.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1267005815,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1267005818,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1267007391,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1267008535,'123.195.64.13',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1267008535,'123.195.64.13',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1267008603,'216.104.15.142',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1267009121,'202.160.178.222',1,'Unknow browser','Unknown','','北京市','','','','/index.php'),(1267009861,'208.80.193.38',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1267011642,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267012477,'67.195.115.36',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1267012756,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1267013090,'218.167.145.158',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1267013093,'218.167.145.158',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1267014091,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267014566,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1267014567,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267014668,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1267014671,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1267015218,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/catalog.php'),(1267015570,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267016727,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267017472,'67.195.115.59',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1267018944,'118.168.15.22',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1267018944,'118.168.15.22',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1267019027,'150.70.84.77',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1267021395,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1267023083,'150.70.84.205',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1267024757,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1267026786,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1267029910,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267030937,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267031248,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267031574,'124.115.4.215',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1267031891,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1267031895,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1267032053,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1267033033,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267037129,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267037445,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1267037446,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1267037934,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267038506,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article_cat.php'),(1267039319,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1267039686,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1267042021,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267044168,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267045009,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267045290,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267045737,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267046190,'66.249.67.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1267046299,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1267046512,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1267046701,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267046762,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1267046910,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1267047035,'66.249.67.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1267049856,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1267050324,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/article.php'),(1267050841,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1267050886,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1267051549,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1267052271,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1267052480,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1267053493,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1267053509,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1267053743,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1267054674,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1267054679,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1267055797,'66.249.67.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1267055875,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1267056025,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1267056436,'66.249.67.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1267056628,'66.249.67.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1267057924,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1267057928,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1267061200,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1267061272,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1267061473,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1267063012,'38.105.71.72',1,'Internet Explorer 6.0','Windows XP','en-us','美国','http://www.google.com','/search?hl=en&source=hp&q=chanshanger.com.tw/&aq=f&oq=&aqi=','chanshanger.com.tw/','/index.php'),(1267066439,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1267066891,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1267068944,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1267068945,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1267068946,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1267075274,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267075493,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267076042,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1267076046,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1267076046,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1267076050,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1267076154,'66.249.67.136',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1267076357,'220.136.49.66',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','','','','/category.php'),(1267076923,'218.164.124.131',2,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E5%B0%8F%E9%A6%99%E6%B0%B4%E6%89%B9%E7%99%BC&fr=yfp&fr2=sb-bot&xargs=0&pstart=1&b=31','小香水批發','/flow.php'),(1267077472,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267079013,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267079276,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267079717,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1267079718,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1267079719,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1267080101,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267080910,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267081193,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/tag_cloud.php'),(1267081764,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267081917,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267082158,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267082858,'59.175.3.140',1,'Internet Explorer 6.0','Windows XP','zh-cn','湖北省','http://www.soso.com','/q?w=%B2%D8%CF%E3%B8%F3&ch=w.h&gid=&cin=uJsdM7XjxQGbUY3JIIMxPz492w83r34G&num=10&lr=&htn=2&bs=%B2%D8%CF%E3&fil=1','','/index.php'),(1267083750,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1267083924,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267085266,'218.172.238.210',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1267085285,'110.50.135.219',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1267085290,'110.50.135.219',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1267085296,'110.50.135.219',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1267085297,'110.50.135.219',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1267085299,'110.50.135.219',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1267085301,'110.50.135.219',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1267085304,'110.50.135.219',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1267085305,'110.50.135.219',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1267085307,'110.50.135.219',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1267085349,'216.104.15.130',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1267085461,'216.104.15.130',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1267086364,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267086696,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267087584,'66.249.67.136',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1267089836,'66.249.67.136',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1267090534,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1267090535,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1267090535,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1267094157,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1267094237,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1267094505,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267094894,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267095122,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267095409,'66.249.67.136',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1267095833,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267096040,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267096187,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267096258,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1267096681,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/group_buy.php'),(1267097370,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267097536,'220.133.134.166',2,'FireFox 3.5.8','Windows XP','zh-tw,en-us','台湾省','http://www.google.com.tw','/search?hl=zh-TW&lr=lang_zh-TW&client=firefox-a&hs=ORc&rls=org.mozilla:zh-TW:official&q=%E9%A6%99%E6%B0%B4+%E6%89%B9%E7%99%BC&start=10&sa=N','香水 批發','/article.php'),(1267097700,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267097932,'123.195.64.13',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1267097933,'123.195.64.13',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1267098006,'150.70.84.205',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1267098236,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1267098968,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1267099062,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267099207,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267099512,'124.207.141.114',1,'FireFox 1.5.0.2','Windows XP','zh-cn,zh','北京市','','','','/index.php'),(1267099597,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267099866,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267100011,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267100218,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267100403,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267101243,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267101303,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1267101304,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1267101304,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1267101450,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267103159,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267103423,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267103949,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1267104302,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267104671,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1267106491,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1267107069,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1267107287,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267107598,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267107916,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267109326,'218.167.100.71',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1267109329,'218.167.100.71',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1267109552,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267111181,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1267111279,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1267112044,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267112150,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1267112151,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1267112152,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1267112692,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267113822,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1267114515,'66.249.67.136',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1267115045,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267115808,'118.168.12.13',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1267115809,'118.168.12.13',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1267115890,'150.70.84.205',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1267118044,'124.115.4.215',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1267118622,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1267118840,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1267119077,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267122480,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1267127152,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267127568,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1267132133,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1267132340,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1267132520,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267132571,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1267132985,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1267134149,'208.80.193.43',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1267134576,'66.249.67.136',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1267135499,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1267135923,'66.249.67.136',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1267136495,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1267136538,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1267136825,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1267136861,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1267136964,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1267137011,'66.249.68.9',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/user.php'),(1267137051,'66.249.68.9',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/vote.php'),(1267137122,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1267137220,'66.249.68.9',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/flow.php'),(1267137674,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1267137796,'66.249.68.9',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1267137814,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1267137892,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1267138484,'66.249.68.9',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1267138804,'66.249.68.9',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/search.php'),(1267138967,'66.249.68.9',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/snatch.php'),(1267139830,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/article.php'),(1267140794,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1267143942,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1267143945,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1267144106,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1267144418,'66.249.68.15',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/affiche.php'),(1267144461,'66.249.68.15',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/comment.php'),(1267144496,'66.249.68.15',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/receive.php'),(1267144500,'66.249.68.15',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/catalog.php'),(1267144516,'66.249.68.15',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/compare.php'),(1267144527,'66.249.68.15',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/captcha.php'),(1267144553,'66.249.68.15',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1267144555,'66.249.68.15',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/respond.php'),(1267144563,'66.249.68.15',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1267144564,'66.249.68.15',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1267144611,'66.249.68.15',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/pick_out.php'),(1267144739,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1267144792,'66.249.68.15',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1267144831,'66.249.68.15',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/group_buy.php'),(1267145221,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1267145511,'66.249.68.15',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/tag_cloud.php'),(1267145552,'66.249.68.15',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article_cat.php'),(1267146094,'208.80.193.28',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1267146473,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1267147465,'116.228.135.186',1,'Internet Explorer 6.0','Windows XP','zh-cn','上海市','http://www.google.cn','/search?hl=zh-CN&newwindow=1&rlz=1G1GGLQ_ZH-CNCN359&q=%E5%A7%AC%E9%9B%AA%E9%BE%99&aq=f&oq=','姬雪龙','/goods.php'),(1267147606,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1267147607,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1267147607,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1267150038,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1267151831,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1267152094,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1267152232,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1267152442,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267154246,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1267154250,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1267155284,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1267158403,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1267158404,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1267158405,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1267158994,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1267162485,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267162761,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267163676,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1267166009,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1267168503,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1267169198,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1267169199,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1267169200,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1267171230,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1267171413,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1267171554,'203.73.35.138',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1267171555,'203.73.35.138',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1267171556,'203.73.35.138',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1267172262,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1267173294,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1267176084,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267176636,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267176804,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1267176814,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267176897,'203.73.35.138',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1267176898,'203.73.35.138',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1267176898,'203.73.35.138',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1267177221,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267177489,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267178562,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1267178841,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1267179349,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1267179768,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1267179983,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1267179984,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1267179985,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1267180412,'220.181.94.216',1,'Internet Explorer 5.5','Windows 98','zh-cn','北京市','','','','/index.php'),(1267181505,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1267182088,'203.73.35.138',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1267182089,'203.73.35.138',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1267182090,'203.73.35.138',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1267182792,'150.70.84.77',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1267183241,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1267183502,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267183789,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1267183876,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1267184274,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1267184523,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1267185841,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1267186828,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1267187043,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1267187831,'203.73.35.138',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1267187832,'203.73.35.138',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1267187833,'203.73.35.138',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1267188236,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1267188607,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1267188697,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1267189312,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1267189385,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1267189846,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1267190832,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1267190833,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1267190833,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1267192074,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1267192570,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1267193079,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1267193358,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1267193504,'203.73.35.138',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1267193505,'203.73.35.138',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1267193505,'203.73.35.138',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1267193846,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1267197524,'218.167.125.80',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1267197527,'218.167.125.80',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1267198680,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1267198693,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1267198962,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1267199162,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1267199410,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1267199546,'203.73.35.138',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1267199548,'203.73.35.138',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1267199549,'203.73.35.138',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1267199655,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1267199942,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1267200142,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1267200544,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1267200862,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1267201142,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1267201378,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1267201577,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/pick_out.php'),(1267201779,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1267202017,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1267202220,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1267203220,'123.195.64.13',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1267203220,'123.195.64.13',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1267203303,'150.70.84.205',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1267203325,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1267203586,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1267204121,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1267204152,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1267204792,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1267205870,'118.168.12.70',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1267205871,'118.168.12.70',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1267205945,'216.104.15.134',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1267206036,'124.115.4.215',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1267206199,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1267206646,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1267206678,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1267206834,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1267207120,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1267209152,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1267209635,'203.73.35.138',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1267209636,'203.73.35.138',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1267209637,'203.73.35.138',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1267211078,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1267212828,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1267213073,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/pick_out.php'),(1267213075,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1267213172,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1267213662,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1267213839,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1267213841,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1267214125,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1267214483,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1267214614,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1267214833,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267214843,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267214883,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267214893,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267214913,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267214973,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267215013,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267215083,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267215103,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267217759,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1267218019,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1267219938,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1267220459,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1267220524,'203.73.35.138',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1267220525,'203.73.35.138',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1267220525,'203.73.35.138',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1267222049,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1267223514,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1267223748,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1267224106,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267224634,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1267224825,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1267224828,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1267225134,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1267225829,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1267226002,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267226012,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267226023,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267226033,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267226045,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267226107,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267226117,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1267226127,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1267226137,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267226147,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267226158,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267226168,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267226179,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1267226189,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1267226201,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1267226212,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1267226226,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267226239,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1267226254,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1267226270,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267226286,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1267226303,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1267226319,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267226339,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1267226358,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1267226380,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1267226407,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1267226448,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1267226496,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1267226554,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1267226618,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267226652,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1267226684,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1267226713,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267226742,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1267226769,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1267226799,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1267226824,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267226852,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1267226870,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1267226878,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1267226898,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1267226915,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1267226930,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267226943,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1267226953,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267226963,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1267226973,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1267226984,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1267226994,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1267227005,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267227016,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1267227026,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267227036,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267227046,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267227056,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1267227066,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267227077,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267227087,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1267227097,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267227107,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1267227117,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267227127,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267227137,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267227147,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1267227158,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1267227167,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1267227177,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267227186,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1267227187,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267227198,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267227208,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267227218,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267227229,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267227252,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267227264,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267227276,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267227289,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1267227303,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267227319,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267227353,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267227367,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267227401,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267227418,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267227435,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1267227455,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267227477,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267227495,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267227510,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267227529,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1267227551,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267227580,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267227602,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267227626,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1267227643,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267227659,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267227676,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267227690,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267227702,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1267227712,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267227722,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267227732,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267227742,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1267227752,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267227762,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1267227772,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267227782,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1267227792,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1267227804,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267227816,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267227828,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1267227840,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1267227855,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1267227873,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1267227894,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267227945,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1267227978,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1267228010,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1267228032,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1267228050,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1267228064,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1267228077,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267228089,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1267228099,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1267228109,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267228119,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267228129,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267228140,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267228149,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267228159,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1267228169,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1267228179,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267228189,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267228200,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1267228211,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1267228221,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1267228232,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267228243,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267228253,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267228263,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267228273,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267228284,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267228294,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267228304,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267228314,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267228325,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267228338,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267228353,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267228369,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267228398,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267228413,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1267228431,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267228448,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267228463,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267228478,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267228494,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1267228513,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267228536,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267228564,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267228599,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267228639,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267228685,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267228708,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267228723,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267228738,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1267228741,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1267228755,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267228766,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267228777,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267228787,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267228903,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1267228943,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1267229195,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1267229205,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267229215,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267229225,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1267229235,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267229245,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267229255,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267229266,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267229275,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267229285,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267229295,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1267229305,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1267229315,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1267229325,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267229336,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267229355,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1267229365,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267229376,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267229395,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267229405,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1267229415,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267229425,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267229435,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267229446,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1267229455,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267229465,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267229475,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267229485,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267229495,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1267229505,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1267229515,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1267229525,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267229545,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267229555,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267229565,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267229576,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267229585,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267229596,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267229605,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267229615,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267229625,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1267229635,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1267229645,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1267229655,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1267229665,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267229675,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267229685,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1267229695,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267229705,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1267229715,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1267229725,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1267229728,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1267229735,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1267229746,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1267229755,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267229765,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1267229785,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1267229795,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1267229805,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1267229815,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1267229825,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1267229835,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1267229845,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1267229855,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1267230307,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1267230311,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1267230730,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1267231301,'203.73.35.138',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1267231302,'203.73.35.138',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1267231303,'203.73.35.138',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1267231379,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1267233208,'111.255.83.215',1,'FireFox 3.6','Windows NT','zh-tw,en-us','IANA','http://goods.ruten.com.tw','/item/show?11090408731353','','/category.php'),(1267233209,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1267233210,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1267233211,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1267234375,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1267234624,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/article.php'),(1267234679,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1267234962,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1267235003,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1267235160,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1267235295,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1267238008,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1267238984,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/catalog.php'),(1267240606,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1267240608,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1267242093,'203.73.35.138',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1267242094,'203.73.35.138',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1267242095,'203.73.35.138',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1267242753,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267242998,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267243581,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1267243796,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267244057,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1267244078,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1267244089,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1267244100,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1267244110,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1267244120,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1267244130,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1267244140,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1267244150,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1267244160,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1267244171,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1267244180,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1267244190,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1267244200,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1267245450,'216.145.14.142',1,'FireFox 3.5.2','Windows XP','en-us,fr-be','美国','http://whois.domaintools.com','/chanshanger.com.tw','','/index.php'),(1267245491,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1267245700,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267247544,'218.167.105.119',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1267247545,'218.167.105.119',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1267247546,'218.167.105.119',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1267247547,'218.167.105.119',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1267247548,'218.167.105.119',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1267247548,'218.167.105.119',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1267247549,'218.167.105.119',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1267247550,'218.167.105.119',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1267247551,'218.167.105.119',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1267247552,'218.167.105.119',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1267247553,'218.167.105.119',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1267248304,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267248881,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/snatch.php'),(1267249985,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1267251373,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1267252900,'203.73.35.138',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1267252901,'203.73.35.138',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1267252902,'203.73.35.138',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1267253976,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/tag_cloud.php'),(1267254220,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267254463,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267254631,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267254641,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267254685,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267254698,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267254709,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267254719,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267254771,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267254813,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267254824,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267254834,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267254844,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267254846,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1267254847,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1267254848,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1267254854,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267254864,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267254875,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267254886,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267254897,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267254907,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267254928,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267254937,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267254948,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267254958,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267254997,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267255008,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267255017,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267255028,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267255040,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267255052,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267255064,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267255090,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1267255102,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267255114,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267255126,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267255138,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267255159,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267255169,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267255179,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267255190,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267255200,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267255210,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267255221,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267255230,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267255240,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267255250,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267255260,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267255270,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267255280,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267255290,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267255300,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267255311,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267255320,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267255330,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267255341,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267255353,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267255366,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267255378,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267255389,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267255401,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267255411,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267255422,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267255431,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267255441,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267255451,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267255461,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267255472,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267255503,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267255514,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267255537,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267255549,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267255559,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267255570,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1267255581,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1267255592,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1267255602,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267255613,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1267255624,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1267255635,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1267255645,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1267255655,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1267255675,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1267255685,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1267255695,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1267255705,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1267255715,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1267255725,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1267255735,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1267255745,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1267255756,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1267255767,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1267255778,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1267255788,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1267255799,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1267255810,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1267255819,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1267255850,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1267255860,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1267255870,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1267255880,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1267255890,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1267255900,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1267255911,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1267255920,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1267255930,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1267255940,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1267255950,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1267255960,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1267255970,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1267255980,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1267255992,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1267256002,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1267256013,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1267256026,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1267256037,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1267256048,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267256058,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1267256068,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1267256078,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1267256089,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1267256098,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1267256109,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1267256119,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1267256130,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1267256140,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1267256150,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1267256160,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1267256170,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1267256180,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1267256191,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1267256200,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1267256211,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1267256220,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1267256230,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1267256240,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1267256250,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1267256260,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1267256270,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1267256281,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1267256290,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1267256300,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1267256310,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1267256311,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1267256315,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1267256321,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1267256331,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1267256342,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1267256352,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1267256362,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1267259165,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267259539,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267259540,'38.100.41.120',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1267259557,'38.100.41.120',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1267259867,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267260297,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267261252,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1267265642,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1267265643,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1267265643,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1267266610,'208.80.193.34',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1267270517,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1267274403,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1267274407,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1267274430,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1267274459,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1267274763,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1267276285,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267276427,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1267276428,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1267276429,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1267276659,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267276853,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1267278014,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1267278624,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1267278640,'216.104.15.130',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1267278916,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267279165,'208.80.193.28',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1267279418,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267279705,'218.167.129.149',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1267279708,'218.167.129.149',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1267280030,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267280040,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267280051,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267280061,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267280071,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267280102,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267280111,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267280122,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267280131,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267280141,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267280151,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267280161,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267280172,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267280182,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267280191,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267281500,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1267281506,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267282282,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267282467,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267283512,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1267283741,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267285047,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1267285472,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267286338,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267286923,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1267286996,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267287127,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1267287219,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1267287220,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1267287221,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1267287375,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267287559,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1267289286,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1267290039,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1267290869,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1267290926,'218.172.238.190',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1267290996,'216.104.15.142',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1267292447,'124.115.4.215',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1267292845,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267292980,'66.249.68.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/user.php'),(1267292980,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1267293177,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267293187,'66.249.68.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/flow.php'),(1267293279,'66.249.68.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/vote.php'),(1267294000,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1267294358,'66.249.68.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1267294469,'66.249.68.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1267294740,'66.249.68.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/search.php'),(1267295679,'66.249.68.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/snatch.php'),(1267295724,'66.249.68.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/affiche.php'),(1267295740,'66.249.68.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/catalog.php'),(1267295829,'66.249.68.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/comment.php'),(1267295841,'66.249.68.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/respond.php'),(1267295870,'66.249.68.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/compare.php'),(1267295873,'66.249.68.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1267295874,'66.249.68.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1267295889,'66.249.68.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/receive.php'),(1267295921,'66.249.68.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1267295924,'66.249.68.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/captcha.php'),(1267296063,'66.249.68.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/pick_out.php'),(1267296119,'66.249.68.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1267296315,'66.249.68.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/group_buy.php'),(1267296348,'66.249.68.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/tag_cloud.php'),(1267296360,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267296368,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267296379,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267296388,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267296408,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267296418,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1267296428,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267296438,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1267296448,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267296458,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1267296468,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1267296478,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1267296488,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1267296498,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1267296508,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1267296518,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1267296528,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267296548,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1267296568,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1267296578,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1267296588,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1267296598,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267296608,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267296618,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267296628,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267296638,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267296649,'66.249.68.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article_cat.php'),(1267296649,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267296658,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267296668,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267296678,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1267296688,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267296698,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267296708,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267297227,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267298530,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267298996,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1267299410,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267299504,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1267299918,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267300444,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267300573,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1267301128,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267301429,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267301470,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1267301887,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1267302163,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267302462,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267303307,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267304075,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1267304679,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1267305212,'220.181.61.192',1,'Internet Explorer 6.0','Windows XP','zh-cn','北京市','','','','/index.php'),(1267306195,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267306748,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1267307632,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1267309227,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1267309242,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1267309439,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1267309562,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1267309936,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267309946,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1267310075,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1267310125,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1267310747,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1267311075,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1267311262,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1267311547,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1267311771,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1267312209,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1267314168,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1267314959,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1267315058,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1267315098,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1267318854,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267319042,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1267319065,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1267319438,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267320516,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1267320517,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1267320517,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1267321593,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267325050,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1267325313,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1267325571,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1267325575,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1267326097,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1267327966,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267328177,'123.205.128.138',1,'Safari 532.5','Windows XP','zh-TW,zh','台湾省','http://www.google.com.tw','/search?hl=zh-TW&rlz=1C1CHMB_zh-TWTW353TW353&q=%E9%A6%99%E6%B0%B4+%E8%A9%A6%E7%94%A8+%E7%B4%A2%E5%8F%96&btnG=%E6%90%9C%E5%B0%8B&meta=cr%3DcountryTW&aq=f&oq=','香水 試用 索取','/article.php'),(1267328230,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267328965,'118.168.13.170',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1267328966,'118.168.13.170',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1267330494,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267330706,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1267331306,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1267331307,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1267331308,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1267331969,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/user.php'),(1267332561,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/tag_cloud.php'),(1267333215,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267333522,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267333893,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267334334,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267335181,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267335804,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267336670,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267337323,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267337654,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267338208,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267339145,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267339311,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267339321,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267339332,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267339343,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267339353,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267339364,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267339374,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267339384,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267339468,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267339473,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267339485,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267339496,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267339507,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267339527,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267339548,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267339558,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267339568,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267339598,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267339618,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267339628,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267339658,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267339668,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267339698,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267339708,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267339718,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267339728,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267339738,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267339747,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267339757,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267339767,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1267339771,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267339778,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267339788,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267339811,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267339823,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267339844,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1267339855,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267339867,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267340330,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1267340330,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1267340331,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1267340332,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1267340332,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1267340333,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1267340333,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1267340334,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1267340334,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1267340335,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1267340396,'150.70.84.205',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1267341717,'123.195.74.237',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.google.com.tw','/search?hl=zh-TW&cr=countryTW&q=%E7%94%B7%E5%A3%AB%E9%A6%99%E6%B0%B4&revid=1602858164&ei=WxmKS82AIsmekQWB4KhT&sa=X&oi=revisions_inline&resnum=0&ct=broad-revision&cd=1&ved=0CB8Q1QIoAA','男士香水','/category.php'),(1267342085,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1267342086,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1267342087,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1267342208,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267342837,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1267342840,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1267343170,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267345781,'59.117.11.251',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E5%BB%89%E5%83%B9%E9%A6%99%E6%B0%B4&rd=r1&fr=yfp&fr2=sb-top&pstart=1&b=11','廉價香水','/brand.php'),(1267346189,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267347181,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267348573,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1267348891,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267352885,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1267352885,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1267352886,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1267355389,'67.195.111.165',1,'Unknow browser','Unknown','en-us,en','美国','','','','/chanshanger/brand.php'),(1267355882,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/pick_out.php'),(1267356686,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1267357379,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267357612,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267359232,'218.167.129.151',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1267359236,'218.167.129.151',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1267359969,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267360129,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1267361087,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267361504,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267362188,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267362605,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267362751,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1267363691,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1267363692,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1267363692,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1267364560,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1267364569,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1267364777,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1267365546,'220.141.128.33',7,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E5%BD%AD%E7%91%9E%E6%8F%9A&y=%E6%90%9C%E5%B0%8B&fr2=sb-top&fr=yfp&rd=r1','彭瑞揚','/article.php'),(1267365844,'123.195.64.13',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1267365845,'123.195.64.13',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1267365893,'216.104.15.138',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1267366403,'150.70.84.205',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1267366602,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267366909,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267367869,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1267368732,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1267370481,'220.133.12.152',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.google.com.tw','/search?hl=zh-TW&rlz=1T4SUNC_zh-TWTW361TW361&q=%E7%94%B7%E5%A3%AB%E9%A6%99%E6%B0%B4&btnG=%E6%90%9C%E5%B0%8B&meta=cr%3DcountryTW&aq=f&oq=','男士香水','/category.php'),(1267370967,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267370987,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267370997,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267371007,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267371017,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267371027,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267371037,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267371047,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267371057,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267371067,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267371077,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267371087,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267371097,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267371107,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267371117,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1267371127,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267371137,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267371147,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267371157,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267371451,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1267372835,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1267373698,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267374255,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267374486,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1267374487,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1267374487,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1267374662,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267374980,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267375815,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267378333,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1267378782,'124.115.4.215',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1267379733,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1267385396,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1267385570,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1267386639,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1267386642,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1267388067,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1267388885,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1267390142,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1267390802,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1267391048,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1267395741,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1267396803,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1267396847,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1267397609,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1267397640,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1267397876,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1267398088,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1267398479,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1267399010,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1267399035,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1267399264,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1267399719,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/article.php'),(1267400732,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1267400743,'208.80.193.27',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1267400978,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1267401388,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1267401668,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1267401707,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1267403027,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1267403493,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1267404496,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1267404628,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1267404629,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1267404629,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1267406749,'59.124.113.20',1,'Internet Explorer 6.0','Windows XP','','台湾省','','','','/index.php'),(1267406774,'59.124.113.20',1,'Safari 532.5','Windows XP','zh-TW,zh','台湾省','','','','/index.php'),(1267407507,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1267407667,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1267408455,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1267408458,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1267408477,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1267408480,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1267409816,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1267411579,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1267413112,'208.80.193.34',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1267415078,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1267415237,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1267415242,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1267415431,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1267415431,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1267415432,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1267416166,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1267416872,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1267418083,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267418094,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267418345,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1267419616,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1267419622,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1267419830,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1267420283,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1267420596,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1267421524,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1267421528,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1267422782,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1267423310,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1267423434,'218.167.125.139',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1267423437,'218.167.125.139',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1267425372,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1267425542,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1267425546,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1267426230,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1267426231,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1267426231,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1267426671,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1267427050,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1267427287,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1267429859,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1267430105,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1267430445,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1267431520,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1267431901,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1267432911,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1267432915,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1267433692,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267433702,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1267434151,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1267435839,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1267435958,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1267435998,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1267436822,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1267437019,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1267437020,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1267437021,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1267437119,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1267437123,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1267437568,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1267437569,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1267437570,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1267437570,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1267437571,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1267437571,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1267437572,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1267437573,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1267437573,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1267437574,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1267439138,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1267440520,'125.39.129.42',1,'Internet Explorer 7.0','Windows XP','zh-cn','天津市','http://www.google.cn','/search?hl=zh-CN&newwindow=1&q=WEINIMEI&start=10&sa=N','WEINIMEI','/brand.php'),(1267440972,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1267441588,'118.168.14.4',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1267441589,'118.168.14.4',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1267441694,'216.104.15.130',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1267445212,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/catalog.php'),(1267446253,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1267447841,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1267447842,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1267447843,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1267448716,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1267449576,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1267452487,'218.167.105.253',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1267452492,'218.167.105.253',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1267454347,'59.151.101.27',1,'Internet Explorer 6.0','Windows 2000','zh-cn','北京市','','','','/category.php'),(1267454387,'59.151.101.32',1,'Internet Explorer 6.0','Windows 2000','zh-cn','北京市','','','','/goods.php'),(1267455219,'150.70.84.77',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1267456132,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1267456509,'123.195.64.13',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1267456511,'123.195.64.13',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1267456535,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1267456554,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1267456627,'216.104.15.138',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1267456795,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1267458684,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1267458684,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1267458685,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1267461077,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1267463462,'61.63.115.43',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1267463471,'61.63.115.43',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1267463476,'61.63.115.43',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1267463486,'61.63.115.43',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1267463493,'61.63.115.43',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1267463497,'61.63.115.43',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1267463500,'61.63.115.43',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1267463503,'61.63.115.43',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1267463508,'61.63.115.43',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1267463552,'150.70.84.205',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1267463696,'124.115.4.215',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1267464044,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1267467190,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267471008,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1267471705,'118.167.134.253',1,'Internet Explorer 5.0','Windows NT','','APNIC','','','','/article.php'),(1267471706,'118.167.134.253',1,'Internet Explorer 5.0','Windows NT','','APNIC','','','','/index.php'),(1267473125,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1267473261,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1267473500,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1267473728,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1267476150,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1267476818,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1267477309,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1267477738,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/index.php'),(1267477741,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/flow.php'),(1267477742,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/pick_out.php'),(1267477743,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/group_buy.php'),(1267477744,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/snatch.php'),(1267477745,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/catalog.php'),(1267477746,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/tag_cloud.php'),(1267477748,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/user.php'),(1267477749,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/index.php'),(1267477751,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1267477752,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1267477753,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1267477754,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1267477755,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1267477756,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/index.php'),(1267477758,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/search.php'),(1267477759,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/goods.php'),(1267477760,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/search.php'),(1267477761,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/goods.php'),(1267477762,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/goods.php'),(1267477764,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1267477765,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/goods.php'),(1267477766,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1267477768,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/article.php'),(1267477769,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/search.php'),(1267477770,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/article.php'),(1267477771,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/goods.php'),(1267477772,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1267477773,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1267477775,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/goods.php'),(1267477775,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/goods.php'),(1267477777,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1267477778,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1267477779,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1267477780,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/goods.php'),(1267477781,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1267477782,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/goods.php'),(1267477783,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1267477785,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/gallery.php'),(1267477786,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/article.php'),(1267477787,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1267477788,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/search.php'),(1267477789,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/search.php'),(1267477791,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1267477792,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/goods.php'),(1267477793,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/gallery.php'),(1267477793,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/goods.php'),(1267477795,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1267477796,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1267477798,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1267477798,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1267477799,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1267477799,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/goods.php'),(1267477801,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/goods.php'),(1267477803,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1267477804,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/search.php'),(1267477805,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/goods.php'),(1267477806,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1267477807,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1267477808,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/goods.php'),(1267477810,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/article.php'),(1267477811,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/goods.php'),(1267477812,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1267477813,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/article.php'),(1267477814,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/goods.php'),(1267477815,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/gallery.php'),(1267477816,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/goods.php'),(1267477817,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1267477819,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/goods.php'),(1267477820,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/goods.php'),(1267477821,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/goods.php'),(1267477822,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1267477824,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/goods.php'),(1267477825,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/gallery.php'),(1267477826,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1267477827,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1267477828,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1267477829,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/search.php'),(1267477830,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1267477832,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1267477832,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1267477833,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/goods.php'),(1267477835,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1267477836,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1267477837,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/goods.php'),(1267477838,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/goods.php'),(1267477840,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1267477840,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/goods.php'),(1267477841,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/article.php'),(1267477843,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1267477844,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/goods.php'),(1267477845,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1267477846,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/gallery.php'),(1267477846,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/search.php'),(1267477848,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1267477849,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/gallery.php'),(1267477849,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1267477851,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/gallery.php'),(1267477852,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1267477854,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/goods.php'),(1267477855,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1267477856,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1267477857,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/gallery.php'),(1267477858,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/goods.php'),(1267477859,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1267477860,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/goods.php'),(1267477861,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/gallery.php'),(1267477862,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1267477864,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/goods.php'),(1267477865,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/search.php'),(1267477866,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/search.php'),(1267477867,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/goods.php'),(1267477869,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/goods.php'),(1267477870,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/search.php'),(1267477871,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/goods.php'),(1267477872,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1267477873,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/gallery.php'),(1267477873,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/article.php'),(1267477875,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/goods.php'),(1267477876,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/gallery.php'),(1267477877,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/search.php'),(1267477878,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1267477880,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1267477881,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1267477883,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/search.php'),(1267477884,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1267477885,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/goods.php'),(1267477887,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/goods.php'),(1267477888,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1267477889,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/goods.php'),(1267477890,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1267477891,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/search.php'),(1267477892,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/search.php'),(1267477893,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1267477894,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/gallery.php'),(1267477895,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/goods.php'),(1267477896,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/search.php'),(1267477897,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1267477899,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1267477900,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/goods.php'),(1267477901,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1267477902,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/goods.php'),(1267477904,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1267477905,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/goods.php'),(1267477906,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/article.php'),(1267477907,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/goods.php'),(1267477908,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/user.php'),(1267477909,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/goods.php'),(1267477911,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/gallery.php'),(1267477912,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/gallery.php'),(1267477913,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/search.php'),(1267477915,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/goods.php'),(1267477917,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1267477919,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1267477920,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/goods.php'),(1267477920,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1267477922,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1267477923,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1267477924,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/goods.php'),(1267477926,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1267477927,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/article.php'),(1267477928,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/search.php'),(1267477929,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1267477930,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1267477931,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1267477933,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/goods.php'),(1267477934,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1267477934,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1267477936,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1267477937,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/goods.php'),(1267477938,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1267477939,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/gallery.php'),(1267477939,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1267477941,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/gallery.php'),(1267477942,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/goods.php'),(1267477943,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/gallery.php'),(1267477944,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1267477945,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/gallery.php'),(1267477946,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1267477947,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/goods.php'),(1267477948,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1267477950,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1267477951,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1267477952,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/goods.php'),(1267477953,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/goods.php'),(1267477954,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/goods.php'),(1267477955,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/gallery.php'),(1267477956,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1267477957,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1267477959,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/goods.php'),(1267477960,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/goods.php'),(1267477961,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/search.php'),(1267477962,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1267477963,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1267477965,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/goods.php'),(1267477966,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/gallery.php'),(1267477967,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/gallery.php'),(1267477967,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/gallery.php'),(1267477968,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/article_cat.php'),(1267477970,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/gallery.php'),(1267477971,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/gallery.php'),(1267477972,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/gallery.php'),(1267477973,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1267477974,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1267477975,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/article.php'),(1267477977,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/goods.php'),(1267477977,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1267477979,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1267477980,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/gallery.php'),(1267477981,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/gallery.php'),(1267477982,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/goods.php'),(1267477982,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1267477983,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1267477984,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/gallery.php'),(1267477985,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/goods.php'),(1267477986,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1267477987,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1267477988,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/goods.php'),(1267477990,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1267477991,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/gallery.php'),(1267477991,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/gallery.php'),(1267477992,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/gallery.php'),(1267477993,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1267477995,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/goods.php'),(1267477996,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1267477997,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/gallery.php'),(1267477998,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/search.php'),(1267477999,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/goods.php'),(1267478000,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/goods.php'),(1267478001,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/goods.php'),(1267478002,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1267478003,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/gallery.php'),(1267478004,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1267478005,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1267478006,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/gallery.php'),(1267478007,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1267478008,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1267478009,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/goods.php'),(1267478010,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/gallery.php'),(1267478011,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/goods.php'),(1267478013,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/search.php'),(1267478014,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1267478015,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/gallery.php'),(1267478016,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1267478017,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/article_cat.php'),(1267478018,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1267478019,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/search.php'),(1267478020,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1267478021,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1267478022,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/gallery.php'),(1267478023,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/goods.php'),(1267478024,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/gallery.php'),(1267478025,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/goods.php'),(1267478027,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1267478028,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1267478029,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/gallery.php'),(1267478030,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1267478031,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1267478032,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/goods.php'),(1267478033,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/search.php'),(1267478034,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1267478036,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/goods.php'),(1267478037,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/goods.php'),(1267478037,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/goods.php'),(1267478039,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/gallery.php'),(1267478039,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1267478041,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/search.php'),(1267478042,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/gallery.php'),(1267478043,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/gallery.php'),(1267478044,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1267478044,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1267478045,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/goods.php'),(1267478046,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/gallery.php'),(1267478047,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1267478048,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/gallery.php'),(1267478049,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/article_cat.php'),(1267478051,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/gallery.php'),(1267478051,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1267478053,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/flow.php'),(1267478054,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/gallery.php'),(1267478055,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/goods.php'),(1267478056,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1267478057,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1267478058,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/goods.php'),(1267478059,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1267478061,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1267478062,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/article.php'),(1267478063,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1267478063,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1267478064,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/article_cat.php'),(1267478066,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1267478067,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1267478068,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/search.php'),(1267478069,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1267478070,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1267478071,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1267478072,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1267478074,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/gallery.php'),(1267478074,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1267478106,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1267479913,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267479923,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1267479933,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1267479943,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1267479953,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1267479963,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1267479973,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1267479983,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1267479994,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1267480004,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1267480014,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1267480024,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1267482558,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/tag_cloud.php'),(1267483008,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1267485020,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/article.php'),(1267486128,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1267486471,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1267487810,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1267487825,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1267487930,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1267487930,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1267487931,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1267492326,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1267493200,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1267494443,'216.104.15.138',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/goods.php'),(1267498757,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1267498758,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1267498758,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1267501274,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1267502653,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1267503615,'59.116.138.27',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E9%AB%98%E7%B4%9A%E9%A6%99%E6%B0%B4&fr2=sb-top&fr=yfp&rd=r1','高級香水','/index.php'),(1267505676,'66.249.68.209',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1267505884,'66.249.68.209',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1267509534,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1267509535,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1267509536,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1267509616,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267509626,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267509638,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267509647,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267509657,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267509667,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267509677,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267509687,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1267510035,'122.227.12.18',1,'Internet Explorer 6.0','Windows XP','zh-cn','浙江省','http://www.google.cn','/search?hl=zh-CN&newwindow=1&client=aff-os-maxthon&hs=aoL&q=oniyo++%E9%A6%99%E6%B0%B4&aq=f&oq=','oniyo  香水','/category.php'),(1267510082,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1267510451,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1267518519,'209.131.38.42',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1267520353,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1267520354,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1267520355,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1267521543,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267521553,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267521564,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267521594,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267521604,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267521615,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267521625,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267521635,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267521645,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267521655,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267521665,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267521675,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267521685,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267521695,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267521705,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267521715,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267521735,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1267521745,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267521756,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267521776,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267521786,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267521796,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267521807,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1267521879,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1267521890,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1267521901,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267521911,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267521921,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1267521931,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267521941,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267521951,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1267521961,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1267521971,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1267521981,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1267521992,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1267522001,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1267522012,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1267522023,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1267522036,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1267522049,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1267522063,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1267522076,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1267522089,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1267522108,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1267522115,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1267522129,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267522143,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267522157,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1267522172,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267522185,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267522199,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267522215,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1267522230,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1267522246,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1267522259,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267522272,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1267522282,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1267522292,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1267522302,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267522312,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267522322,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1267522332,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1267522342,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1267522352,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267522362,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267522372,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267522382,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267522392,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267522402,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1267522412,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1267522424,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1267522432,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1267522442,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1267522452,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1267522463,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1267522473,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1267522483,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1267522493,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1267522503,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1267522513,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1267522524,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1267522534,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1267522544,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1267522554,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1267522564,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1267522575,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1267522585,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1267522595,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1267522605,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267522615,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267522625,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267522635,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267522645,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267522655,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267522666,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1267522676,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267522686,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1267522696,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1267522706,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267522716,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267522726,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267522737,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267522750,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1267522763,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267522775,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1267522787,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1267522798,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1267522809,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267522819,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1267522829,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1267522840,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1267522851,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1267522863,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1267522874,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1267522884,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1267522895,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267523577,'110.75.166.135',1,'FireFox 3.0.2','Windows XP','','IANA','','','','/index.php'),(1267524139,'218.172.233.7',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1267524199,'216.104.15.134',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1267525989,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1267530239,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1267530241,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1267530241,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1267530242,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1267530242,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1267530243,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1267530244,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1267530246,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1267530247,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1267530248,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1267530314,'150.70.84.205',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1267531090,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1267531106,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1267531133,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1267531134,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1267531134,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1267531251,'38.100.41.119',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1267531253,'38.100.41.119',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1267532334,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1267533467,'118.168.14.214',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1267533468,'118.168.14.214',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1267533534,'216.104.15.142',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1267535042,'208.80.193.27',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1267535903,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1267535914,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1267535924,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1267535934,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1267535944,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267535955,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1267535957,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1267541944,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1267541945,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1267541945,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1267543120,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1267545274,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1267546378,'123.195.64.13',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1267546378,'123.195.64.13',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1267546463,'150.70.84.77',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1267548091,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1267548316,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1267548339,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1267548844,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267549185,'124.115.4.215',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1267549473,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1267549780,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1267555091,'202.160.178.54',1,'Unknow browser','Unknown','','北京市','','','','/article.php'),(1267555938,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1267558330,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1267558852,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1267559732,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1267560497,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1267561655,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267561665,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267561675,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267561684,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267561695,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267561705,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267561714,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267561737,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1267562136,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1267562377,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1267564903,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1267568489,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1267569101,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1267569282,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1267569706,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1267571752,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1267572416,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1267572613,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1267572653,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1267572702,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1267576273,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1267576274,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1267576274,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1267576779,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267576800,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267576831,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267576841,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267576860,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267576870,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267576880,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267576891,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267576901,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267576910,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267576920,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267576930,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267576940,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267576950,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267576960,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267576970,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267576980,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267576990,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267577000,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267577010,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267577020,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1267577030,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267577040,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267577050,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267577060,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267577070,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267577080,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267577090,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267577100,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267577110,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267577120,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267577130,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267577140,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267577150,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267577170,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267577174,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267577181,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267577191,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267577201,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267577211,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267577221,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267577231,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1267577241,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267577251,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267577261,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267577271,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267577281,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267577291,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267577302,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267577311,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1267577321,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267577331,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267577341,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267577351,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267577361,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267577371,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1267577381,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267577391,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267577401,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267577411,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267577421,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267577431,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267577441,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267577452,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267577461,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267577471,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267577481,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267577491,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267577501,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267577511,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267577521,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267577531,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267577541,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267577551,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267577561,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267577571,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/flow.php'),(1267577581,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/group_buy.php'),(1267577591,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/user.php'),(1267577601,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/tag_cloud.php'),(1267579006,'219.133.62.73',1,'Unknow browser','Unknown','','广东省深圳市','','','','/index.php'),(1267579439,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1267580762,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/article.php'),(1267581624,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1267584716,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1267585175,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1267585800,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/article.php'),(1267585884,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1267586217,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1267586289,'66.249.67.150',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/search.php'),(1267587122,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1267587123,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1267587123,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1267587457,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1267587480,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1267588922,'66.249.67.150',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/tag_cloud.php'),(1267589721,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1267592693,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267592706,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267592721,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267592739,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267592756,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267592803,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267592818,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267592831,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267592843,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267592854,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1267592865,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267592875,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267592886,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267592896,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267592906,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267592918,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267592927,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267592947,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267593000,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267593000,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1267593004,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1267593011,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1267593021,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267593033,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1267593043,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1267593052,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267593062,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1267593073,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1267593084,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267593095,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267593106,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267593118,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267593129,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267597882,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1267597883,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1267597885,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1267597926,'210.64.255.45',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1267597927,'210.64.255.45',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1267597928,'210.64.255.45',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1267599383,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1267599385,'58.114.231.240',1,'Safari 532.5','Windows XP','zh-TW,zh','台湾省','http://www.google.com.tw','/search?q=Kena%E9%A6%99%E6%B0%B4&btnG=%E6%90%9C%E5%B0%8B&hl=zh-TW&sa=2','Kena香水','/category.php'),(1267603338,'110.50.186.77',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1267603341,'110.50.186.77',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1267603342,'110.50.186.77',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1267603343,'110.50.186.77',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1267603345,'110.50.186.77',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1267603347,'110.50.186.77',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1267603348,'110.50.186.77',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1267603349,'110.50.186.77',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1267603351,'110.50.186.77',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1267603393,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1267603471,'216.104.15.142',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1267604341,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267604686,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267604904,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/group_buy.php'),(1267607858,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267608729,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1267608730,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1267608731,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1267608804,'210.64.255.45',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1267608805,'210.64.255.45',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1267608806,'210.64.255.45',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1267609204,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267609897,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267612737,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267615629,'202.160.178.222',1,'Unknow browser','Unknown','','北京市','','','','/index.php'),(1267617120,'150.70.84.77',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1267617316,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267617597,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1267618051,'219.133.62.73',1,'Unknow browser','Unknown','','广东省深圳市','','','','/index.php'),(1267618249,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1267619190,'218.173.137.176',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.google.com.tw','/search?hl=zh-TW&cr=countryTW&q=%E5%85%8D%E8%B2%BB%E8%A9%A6%E7%94%A8%E7%94%A2%E5%93%81%E7%B4%A2%E5%8F%96&start=70&sa=N','免費試用產品索取','/article.php'),(1267619495,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1267619496,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1267619497,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1267619523,'210.64.255.45',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1267619524,'210.64.255.45',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1267619524,'210.64.255.45',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1267620206,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1267620678,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1267622098,'220.136.2.65',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1267622350,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267623150,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267623481,'67.195.111.165',1,'Unknow browser','Unknown','en-us,en','美国','','','','/chanshanger/category.php'),(1267625224,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267625617,'118.168.13.21',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1267625617,'118.168.13.21',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1267625784,'150.70.84.205',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1267627478,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1267627479,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1267627480,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1267627480,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1267627481,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1267627482,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1267627482,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1267627483,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1267627483,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1267627484,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1267627706,'150.70.84.77',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1267628583,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267628904,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267629436,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267629503,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1267629604,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1267629607,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1267629963,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1267630059,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1267630284,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1267630285,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1267630286,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1267630327,'210.64.255.45',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1267630328,'210.64.255.45',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1267630329,'210.64.255.45',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1267630598,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267630648,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267630659,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267630670,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267632035,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267633280,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267634008,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1267634232,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1267636056,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1267636485,'124.115.4.215',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1267636762,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1267641121,'210.64.255.45',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1267641124,'210.64.255.45',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1267641125,'210.64.255.45',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1267642986,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267642987,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267642997,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267643007,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267643018,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1267643028,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267643039,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267643049,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267643059,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267643069,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267643079,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267643089,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267643090,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267643099,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267643119,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267643129,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1267643139,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267643150,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267643160,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267643170,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1267643181,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267643191,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267643202,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267643212,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267643222,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267643232,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267643243,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267643254,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267643264,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267643275,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267643284,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267643296,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267643306,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267643354,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267643687,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1267643697,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267643707,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267643717,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267643727,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1267643737,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267643747,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267643758,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267643768,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1267643778,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267643788,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1267643799,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1267643810,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1267643821,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1267643832,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1267643841,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267643873,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1267643997,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1267644102,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1267644172,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1267644236,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267644321,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1267644668,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267644797,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1267645095,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267645560,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267645802,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267647344,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267648644,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1267648671,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1267651923,'210.64.255.45',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1267651924,'210.64.255.45',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1267651925,'210.64.255.45',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1267654892,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267658345,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1267659623,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article_cat.php'),(1267659631,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1267660885,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1267661615,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1267661615,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1267661616,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1267662737,'210.64.255.45',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1267662738,'210.64.255.45',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1267662739,'210.64.255.45',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1267663410,'218.172.235.204',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1267663483,'150.70.84.205',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1267667037,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1267667316,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1267667320,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1267668688,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1267668785,'38.105.71.121',1,'Internet Explorer 6.0','Windows XP','en-us','美国','http://www.google.com','/search?hl=en&source=hp&q=chanshanger.com.tw/&aq=f&oq=&aqi=','chanshanger.com.tw/','/index.php'),(1267669674,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/article.php'),(1267671040,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1267671748,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1267672427,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1267672427,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1267672428,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1267672773,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1267672983,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1267673493,'210.64.255.45',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1267673494,'210.64.255.45',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1267673495,'210.64.255.45',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1267674469,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267675104,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/catalog.php'),(1267675750,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267676271,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267676850,'208.80.193.35',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1267678315,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267678822,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/group_buy.php'),(1267679437,'123.195.64.13',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1267679438,'123.195.64.13',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1267679555,'216.104.15.138',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1267683216,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1267683217,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1267683217,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1267684300,'210.64.255.45',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1267684301,'210.64.255.45',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1267684301,'210.64.255.45',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1267684305,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267684711,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267685441,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1267685944,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267686142,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267686601,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1267686994,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267687090,'114.27.217.215',1,'Internet Explorer 7.0','Windows NT','','IANA','','','','/index.php'),(1267687290,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267687618,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267688010,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267688337,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1267688346,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1267688466,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1267688791,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267689087,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267689495,'208.80.193.27',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1267689995,'110.50.161.219',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1267689998,'110.50.161.219',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1267689999,'110.50.161.219',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1267690000,'110.50.161.219',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1267690001,'110.50.161.219',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1267690003,'110.50.161.219',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1267690004,'110.50.161.219',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1267690005,'110.50.161.219',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1267690007,'110.50.161.219',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1267690082,'150.70.84.205',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1267691608,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1267691620,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1267692127,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1267692616,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1267692620,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1267694053,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1267694054,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1267694055,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1267695083,'210.64.255.45',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1267695084,'210.64.255.45',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1267695085,'210.64.255.45',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1267699249,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1267702788,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267703902,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1267704395,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1267704841,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1267704842,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1267704843,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1267705883,'210.64.255.45',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1267705884,'210.64.255.45',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1267705885,'210.64.255.45',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1267706895,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1267707543,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1267707994,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1267709585,'66.249.68.72',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1267711994,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1267714126,'150.70.84.77',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1267715634,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1267715635,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1267715635,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1267716691,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1267716721,'210.64.255.45',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1267716722,'210.64.255.45',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1267716723,'210.64.255.45',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1267718727,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1267719277,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267721792,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267722057,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1267722094,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267722293,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267722494,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1267722540,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267722803,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267723412,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','åŒ—äº¬å¸‚','','','','/brand.php'),(1267723574,'61.135.249.206',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267723841,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267724100,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1267724502,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1267724503,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1267724504,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1267724504,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1267724505,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1267724506,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1267724506,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1267724507,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1267724508,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1267724509,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1267724570,'150.70.84.77',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1267724732,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267725033,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267725084,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1267725472,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267725735,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267726531,'124.115.4.215',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1267727291,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1267727378,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267727525,'210.64.255.45',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1267727526,'210.64.255.45',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1267727527,'210.64.255.45',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1267727733,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1267728152,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1267728344,'66.249.67.174',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1267728938,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1267731024,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1267731485,'219.71.10.163',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1267731486,'219.71.10.163',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1267731487,'219.71.10.163',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1267731487,'219.71.10.163',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1267731488,'219.71.10.163',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1267731488,'219.71.10.163',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1267731488,'219.71.10.163',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1267731489,'219.71.10.163',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1267731489,'219.71.10.163',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1267731490,'219.71.10.163',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1267731490,'219.71.10.163',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1267731491,'219.71.10.163',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1267731491,'219.71.10.163',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1267731491,'219.71.10.163',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1267731492,'219.71.10.163',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1267731492,'219.71.10.163',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1267731493,'219.71.10.163',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1267731493,'219.71.10.163',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1267731493,'219.71.10.163',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1267731494,'219.71.10.163',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1267731495,'219.71.10.163',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1267731553,'150.70.84.205',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1267733024,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1267736224,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1267738312,'210.64.255.45',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1267738313,'210.64.255.45',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1267738314,'210.64.255.45',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1267739019,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1267739932,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1267740291,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1267744454,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1267747387,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1267747388,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1267747388,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1267747790,'118.168.13.10',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1267747791,'118.168.13.10',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1267747834,'216.104.15.130',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1267748865,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1267749140,'210.64.255.45',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1267749141,'210.64.255.45',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1267749142,'210.64.255.45',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1267749515,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1267750780,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1267751057,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1267752359,'209.131.38.88',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1267752983,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/article.php'),(1267753350,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/article.php'),(1267755448,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1267757098,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1267758201,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1267758202,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1267758203,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1267758715,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1267759934,'210.64.255.45',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1267759936,'210.64.255.45',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1267759937,'210.64.255.45',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1267764317,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1267769024,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1267769025,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1267769025,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1267770496,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1267770759,'210.64.255.45',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1267770760,'210.64.255.45',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1267770761,'210.64.255.45',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1267770918,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1267774547,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1267774551,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1267775264,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1267779057,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1267779821,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1267779822,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1267779822,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1267781542,'210.64.255.45',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1267781543,'210.64.255.45',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1267781543,'210.64.255.45',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1267788391,'218.172.226.52',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1267790605,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1267790605,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1267790606,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1267790988,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1267791361,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1267791677,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1267791965,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1267792367,'210.64.255.45',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1267792368,'210.64.255.45',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1267792369,'210.64.255.45',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1267792598,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1267792666,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/flow.php'),(1267792767,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1267793285,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1267793344,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1267793404,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1267794142,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1267794381,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1267796215,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1267797419,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1267798158,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1267799365,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1267799610,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1267799733,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1267800290,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1267800410,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1267801279,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1267801403,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1267801404,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1267801405,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1267802177,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1267802808,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1267803134,'210.64.255.45',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1267803135,'210.64.255.45',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1267803136,'210.64.255.45',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1267805458,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1267805855,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1267806087,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1267806538,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1267807628,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1267808772,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1267809178,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1267810365,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1267810493,'220.142.19.21',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E9%A6%99%E6%B0%B4%E6%89%B9%E7%99%BC%E5%85%AC%E5%8F%B8&ei=UTF-8&fr=yfp&fr2=tab-answers&xargs=0&pstart=1&b=31','香水批發公司','/flow.php'),(1267810734,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1267811070,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1267811415,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1267811928,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1267811988,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1267812683,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1267812847,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1267813422,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1267813938,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1267813940,'210.64.255.45',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1267813941,'210.64.255.45',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1267813942,'210.64.255.45',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1267814799,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1267815849,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1267816009,'124.115.4.215',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1267816061,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1267816694,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1267818041,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/pick_out.php'),(1267819502,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1267820255,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267821274,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1267821642,'208.80.193.40',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1267821796,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1267821797,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1267821798,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1267821798,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1267821799,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1267821800,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1267821800,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1267821801,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1267821801,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1267821802,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1267821844,'216.104.15.142',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1267822925,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1267824750,'210.64.255.45',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1267824751,'210.64.255.45',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1267824752,'210.64.255.45',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1267832747,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1267833446,'208.80.193.34',1,'Internet Explorer 6.0','Windows 98','','美国','','','','/index.php'),(1267834374,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1267834910,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1267834911,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1267834911,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1267835544,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1267835546,'210.64.255.45',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1267835547,'210.64.255.45',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1267835547,'210.64.255.45',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1267836357,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/article.php'),(1267837264,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/article.php'),(1267837498,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1267838306,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1267838443,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1267839489,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1267843890,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/catalog.php'),(1267845694,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1267845695,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1267845695,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1267846352,'210.64.255.45',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1267846352,'210.64.255.45',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1267846353,'210.64.255.45',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1267848881,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1267850144,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1267856529,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1267856531,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1267856531,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1267857163,'210.64.255.45',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1267857164,'210.64.255.45',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1267857165,'210.64.255.45',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1267857250,'150.70.84.77',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1267858286,'118.168.14.172',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1267858287,'118.168.14.172',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1267858383,'216.104.15.138',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1267862890,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1267864564,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1267864569,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1267865128,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1267865131,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1267866696,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1267867323,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1267867324,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1267867324,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1267867879,'140.118.41.27',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://www.google.com.tw','/search?hl=zh-TW&source=hp&q=%E4%BF%9D%E9%A4%8A%E5%93%81%E4%B8%AD%E7%9A%84%E9%AB%98%E5%88%86%E5%AD%90&meta=&aq=f&oq=','保養品中的高分子','/goods.php'),(1267867941,'210.64.255.45',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1267867942,'210.64.255.45',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1267867943,'210.64.255.45',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1267870395,'110.50.182.47',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1267870400,'110.50.182.47',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1267870402,'110.50.182.47',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1267870403,'110.50.182.47',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1267870405,'110.50.182.47',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1267870408,'110.50.182.47',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1267870410,'110.50.182.47',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1267870411,'110.50.182.47',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1267870414,'110.50.182.47',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1267870467,'150.70.84.77',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1267872231,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1267872235,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1267874889,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1267875578,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1267877403,'150.70.84.77',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1267878118,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1267878119,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1267878119,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1267878408,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1267878755,'210.64.255.45',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1267878756,'210.64.255.45',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1267878756,'210.64.255.45',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1267880422,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267880883,'66.249.68.14',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1267886450,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1267888902,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1267888903,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1267888903,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1267889544,'210.64.255.45',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1267889545,'210.64.255.45',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1267889546,'210.64.255.45',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1267890646,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1267891267,'218.172.226.52',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1267891335,'150.70.84.205',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1267891611,'216.104.15.138',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/search.php'),(1267891715,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267892629,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1267893243,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1267893431,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267896237,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267896412,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267896985,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1267897100,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1267897226,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1267897410,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1267897458,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1267897772,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1267898154,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1267898384,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1267898648,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1267898757,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1267898881,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1267899143,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1267899344,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1267899546,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1267899776,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1267899976,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1267900176,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1267900306,'210.64.255.45',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1267900308,'210.64.255.45',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1267900309,'210.64.255.45',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1267900379,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1267900580,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1267900839,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1267901068,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1267901269,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1267901273,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1267901822,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1267901872,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1267901913,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1267902181,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1267902459,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1267903186,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1267903328,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1267903667,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1267903780,'124.115.4.215',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1267904237,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1267904502,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1267904551,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/flow.php'),(1267905023,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267906313,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1267906883,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1267907061,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1267907487,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1267908412,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267911091,'210.64.255.45',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1267911092,'210.64.255.45',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1267911092,'210.64.255.45',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1267911162,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267911387,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1267911492,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1267911522,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1267912236,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1267912557,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1267912871,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1267914070,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1267914529,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1267916159,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1267916159,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1267916160,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1267916338,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1267918109,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1267919053,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1267919054,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1267919055,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1267919055,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1267919056,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1267919056,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1267919057,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1267919057,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1267919058,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1267919059,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1267919173,'150.70.84.205',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1267921903,'210.64.255.45',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1267921904,'210.64.255.45',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1267921905,'210.64.255.45',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1267924075,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1267924503,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1267926989,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1267926990,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1267926991,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1267931543,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1267932189,'66.249.68.14',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1267932681,'210.64.255.45',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1267932682,'210.64.255.45',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1267932683,'210.64.255.45',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1267932705,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/article.php'),(1267933714,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1267934301,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1267934306,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1267935112,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1267935154,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1267935746,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1267936006,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1267936406,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1267936633,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1267937762,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1267937763,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1267937763,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1267939747,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1267940169,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1267942570,'66.249.67.176',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1267942828,'66.249.67.176',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1267943176,'66.249.67.176',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1267944057,'66.249.67.176',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1267944251,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1267944786,'66.249.67.176',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1267945066,'66.249.67.176',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1267946089,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1267946116,'66.249.67.176',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1267946123,'66.249.67.176',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1267946222,'66.249.67.176',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1267946747,'61.57.65.43',1,'FireFox 3.0.18','Windows XP','zh-tw,en-us','台湾省','http://www.google.com.tw','/search?hl=zh-TW&source=hp&q=%E7%90%A5%E7%8F%80%E9%A6%99%E6%B0%B4&meta=cr%3DcountryTW&btnG=Google+%E6%90%9C%E5%B0%8B','琥珀香水','/goods.php'),(1267947321,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1267948575,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1267948576,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1267948576,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1267949302,'114.32.193.125',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','http://www.google.com.tw','/search?q=%E8%8A%AC%E5%A4%9A%E7%B2%BE+%E9%A6%99%E6%B0%B4&hl=zh-TW&sa=2','芬多精 香水','/goods.php'),(1267949312,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1267950105,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1267950951,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1267952175,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1267952376,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1267952406,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1267952696,'114.32.193.125',2,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','http://www.google.com.tw','/search?q=%E6%B8%85%E7%A7%80%E4%BD%B3%E4%BA%BA+%E9%A6%99%E6%B0%B4&hl=zh-TW&sa=2','清秀佳人 香水','/goods.php'),(1267953869,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1267954535,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1267955764,'208.80.193.35',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1267958922,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1267959366,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1267959367,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1267959368,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1267966288,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1267967424,'208.80.193.38',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1267968076,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1267968590,'216.104.15.138',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1267969766,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1267970093,'114.41.178.72',1,'Internet Explorer 7.0','Windows NT','zh-tw','IANA','','','','/article.php'),(1267970160,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1267970161,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1267970162,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1267971577,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1267972807,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1267974020,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1267975358,'220.142.6.81',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://www.google.com','/search?q=%E8%97%8F%E9%A6%99%E9%96%A3&ie=utf-8&oe=utf-8','藏香閣','/article.php'),(1267975561,'159.214.87.242',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/goods.php'),(1267975622,'62.245.87.244',1,'Internet Explorer 6.0','Windows XP','','捷克','','','','/goods.php'),(1267975693,'217.78.137.20',1,'Internet Explorer 6.0','Windows XP','','德国','','','','/article.php'),(1267975740,'62.193.13.136',1,'Internet Explorer 6.0','Windows XP','','伊朗','','','','/goods.php'),(1267975769,'112.78.196.95',1,'Internet Explorer 6.0','Windows XP','','IANA','','','','/goods.php'),(1267975815,'213.149.222.230',1,'Internet Explorer 6.0','Windows XP','','挪威','','','','/goods.php'),(1267975829,'206.251.255.61',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/goods.php'),(1267975833,'112.78.216.102',1,'Internet Explorer 6.0','Windows XP','','IANA','','','','/goods.php'),(1267975855,'196.14.219.162',1,'Internet Explorer 6.0','Windows XP','','南非','','','','/goods.php'),(1267975863,'216.104.15.138',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/goods.php'),(1267975879,'201.116.48.150',1,'Internet Explorer 6.0','Windows XP','','墨西哥','','','','/article.php'),(1267975888,'216.104.15.130',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/category.php'),(1267975888,'216.104.15.138',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/pick_out.php'),(1267975892,'216.104.15.138',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/snatch.php'),(1267975898,'150.70.84.205',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/flow.php'),(1267975900,'150.70.84.205',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1267975929,'216.104.15.138',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/user.php'),(1267975930,'150.70.84.205',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/article.php'),(1267975930,'216.104.15.134',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/article.php'),(1267975931,'150.70.84.205',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/article.php'),(1267975934,'150.70.84.205',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/article.php'),(1267975934,'150.70.84.205',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/catalog.php'),(1267975935,'216.104.15.130',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/tag_cloud.php'),(1267975935,'150.70.84.205',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1267975935,'150.70.84.205',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1267975953,'150.70.84.205',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/article.php'),(1267975970,'216.104.15.142',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/article.php'),(1267975972,'216.104.15.134',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/article.php'),(1267975975,'216.104.15.142',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/article.php'),(1267975996,'94.127.144.6',1,'Internet Explorer 6.0','Windows XP','','IANA','','','','/goods.php'),(1267976020,'150.70.84.205',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/group_buy.php'),(1267976093,'0.0.0.0',1,'Internet Explorer 6.0','Windows XP','','珊瑚虫版IP数据库','','','','/goods.php'),(1267976161,'91.55.186.87',1,'Internet Explorer 6.0','Windows XP','','德国','','','','/goods.php'),(1267976253,'201.67.157.50',1,'Internet Explorer 6.0','Windows XP','','巴西','','','','/goods.php'),(1267976256,'172.16.10.1',1,'Internet Explorer 6.0','Windows XP','','本地局域网','','','','/goods.php'),(1267976294,'41.222.2.93',1,'Internet Explorer 6.0','Windows XP','','乌干达','','','','/goods.php'),(1267976352,'213.42.178.199',2,'Internet Explorer 6.0','Windows XP','','阿联酋','','','','/flow.php'),(1267976355,'196.14.219.162',2,'Internet Explorer 6.0','Windows XP','','南非','','','','/flow.php'),(1267976371,'188.73.170.251',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/goods.php'),(1267976435,'221.238.17.245',1,'Internet Explorer 6.0','Windows XP','','天津市','','','','/goods.php'),(1267976470,'213.149.222.230',1,'Internet Explorer 6.0','Windows XP','','挪威','','','','/goods.php'),(1267976491,'131.107.33.62',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/goods.php'),(1267976562,'150.70.84.205',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/goods.php'),(1267976624,'82.224.232.175',1,'Internet Explorer 6.0','Windows XP','','法国','','','','/article.php'),(1267976690,'83.92.68.42',1,'Internet Explorer 6.0','Windows XP','','丹麦','','','','/goods.php'),(1267976698,'210.193.11.226',1,'Internet Explorer 6.0','Windows XP','','新加坡','','','','/article.php'),(1267976735,'195.62.169.225',1,'Internet Explorer 6.0','Windows XP','','意大利','','','','/article.php'),(1267976891,'123.125.156.142',1,'Internet Explorer 6.0','Windows XP','','北京市','','','','/goods.php'),(1267976913,'60.217.248.144',1,'Internet Explorer 6.0','Windows XP','','山东省济南市','','','','/goods.php'),(1267976947,'210.13.77.66',1,'Internet Explorer 6.0','Windows XP','','黑龙江省哈尔滨市','','','','/goods.php'),(1267977089,'60.62.144.39',1,'Internet Explorer 6.0','Windows XP','','日本','','','','/goods.php'),(1267977108,'174.34.168.242',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/goods.php'),(1267977331,'195.39.188.145',1,'Internet Explorer 6.0','Windows XP','','科威特','','','','/article.php'),(1267977397,'127.0.0.1',1,'Internet Explorer 6.0','Windows XP','','本地局域网','','','','/goods.php'),(1267977429,'94.94.75.122',1,'Internet Explorer 6.0','Windows XP','','IANA','','','','/article.php'),(1267977481,'213.166.224.15',1,'Internet Explorer 6.0','Windows XP','','德国','','','','/article.php'),(1267977540,'193.33.28.73',1,'Internet Explorer 6.0','Windows XP','','英国','','','','/goods.php'),(1267977630,'112.78.196.95',1,'Internet Explorer 6.0','Windows XP','','IANA','','','','/goods.php'),(1267977632,'85.22.92.163',1,'Internet Explorer 6.0','Windows XP','','德国','','','','/article.php'),(1267977681,'216.104.15.138',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/article.php'),(1267977690,'216.104.15.138',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/group_buy.php'),(1267977724,'216.104.15.138',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1267977736,'216.104.15.134',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/flow.php'),(1267977759,'216.104.15.138',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/category.php'),(1267977762,'216.104.15.138',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/article.php'),(1267977765,'150.70.84.205',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/article.php'),(1267977770,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1267977770,'216.104.15.142',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/category.php'),(1267977879,'127.0.0.1',1,'Internet Explorer 6.0','Windows XP','','本地局域网','','','','/goods.php'),(1267977895,'195.127.150.117',1,'Internet Explorer 6.0','Windows XP','','德国','','','','/goods.php'),(1267977947,'38.112.100.2',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/goods.php'),(1267977986,'159.214.87.242',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/goods.php'),(1267978017,'212.43.68.73',1,'Internet Explorer 6.0','Windows XP','','德国','','','','/goods.php'),(1267978042,'153.19.53.113',1,'Internet Explorer 6.0','Windows XP','','波兰','','','','/goods.php'),(1267978056,'89.203.82.227',1,'Internet Explorer 6.0','Windows XP','','欧洲','','','','/goods.php'),(1267978092,'219.238.191.11',1,'Internet Explorer 6.0','Windows XP','','北京市','','','','/goods.php'),(1267978095,'122.160.177.66',2,'Internet Explorer 6.0','Windows XP','','印度','','','','/goods.php'),(1267978096,'218.83.175.129',1,'Internet Explorer 6.0','Windows XP','','上海市','','','','/goods.php'),(1267978124,'115.89.146.79',1,'Internet Explorer 6.0','Windows XP','','IANA','','','','/goods.php'),(1267978130,'213.152.3.166',1,'Internet Explorer 6.0','Windows XP','','希腊','','','','/goods.php'),(1267978135,'70.102.218.105',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/goods.php'),(1267978160,'219.95.108.38',2,'Internet Explorer 6.0','Windows XP','','马来西亚','','','','/category.php'),(1267978188,'150.70.84.205',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1267978189,'150.70.84.205',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/user.php'),(1267978197,'216.104.15.138',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/tag_cloud.php'),(1267978200,'192.168.10.253',1,'Internet Explorer 6.0','Windows XP','','本地局域网','','','','/goods.php'),(1267978207,'192.168.0.4',1,'Internet Explorer 6.0','Windows XP','','本地局域网','','','','/goods.php'),(1267978230,'150.70.84.77',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1267978281,'205.202.121.244',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/goods.php'),(1267978283,'218.83.175.129',3,'Internet Explorer 6.0','Windows XP','','上海市','','','','/article.php'),(1267978287,'82.128.240.167',3,'Internet Explorer 6.0','Windows XP','','芬兰','','','','/article.php'),(1267978293,'188.117.1.76',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/goods.php'),(1267978316,'194.110.165.86',2,'Internet Explorer 6.0','Windows XP','','芬兰','','','','/article.php'),(1267978328,'91.55.186.87',1,'Internet Explorer 6.0','Windows XP','','德国','','','','/goods.php'),(1267978334,'216.104.15.130',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/article.php'),(1267978335,'76.96.55.190',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/goods.php'),(1267978359,'82.224.232.175',1,'Internet Explorer 6.0','Windows XP','','法国','','','','/goods.php'),(1267978382,'119.163.193.241',1,'Internet Explorer 6.0','Windows XP','','APNIC','','','','/goods.php'),(1267978528,'12.38.86.183',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/goods.php'),(1267978543,'192.168.10.253',2,'Internet Explorer 6.0','Windows XP','','本地局域网','','','','/flow.php'),(1267978568,'123.125.156.138',1,'Internet Explorer 6.0','Windows XP','','北京市','','','','/goods.php'),(1267978591,'82.114.160.45',3,'Internet Explorer 6.0','Windows XP','','也门','','','','/article.php'),(1267978621,'79.4.255.77',3,'Internet Explorer 6.0','Windows XP','','意大利','','','','/article.php'),(1267978630,'79.4.255.77',4,'Internet Explorer 6.0','Windows XP','','意大利','','','','/article.php'),(1267978698,'203.152.196.53',1,'Internet Explorer 6.0','Windows XP','','日本','','','','/goods.php'),(1267978791,'210.193.11.226',1,'Internet Explorer 6.0','Windows XP','','新加坡','','','','/goods.php'),(1267978795,'203.217.177.4',1,'Internet Explorer 6.0','Windows XP','','APNIC','','','','/goods.php'),(1267978842,'153.19.53.113',1,'Internet Explorer 6.0','Windows XP','','波兰','','','','/goods.php'),(1267978843,'213.166.224.15',1,'Internet Explorer 6.0','Windows XP','','德国','','','','/article.php'),(1267978882,'194.178.123.18',1,'Internet Explorer 6.0','Windows XP','','荷兰','','','','/goods.php'),(1267978892,'212.219.163.212',2,'Internet Explorer 6.0','Windows XP','','英国','','','','/article.php'),(1267978896,'193.173.63.81',2,'Internet Explorer 6.0','Windows XP','','荷兰','','','','/article.php'),(1267978902,'0.0.0.0',1,'Internet Explorer 6.0','Windows XP','','珊瑚虫版IP数据库','','','','/goods.php'),(1267978983,'118.71.254.150',1,'Internet Explorer 6.0','Windows XP','','APNIC','','','','/goods.php'),(1267979017,'85.22.92.163',1,'Internet Explorer 6.0','Windows XP','','德国','','','','/goods.php'),(1267979028,'60.217.248.77',1,'Internet Explorer 6.0','Windows XP','','山东省济南市','','','','/goods.php'),(1267979081,'95.82.33.202',2,'Internet Explorer 6.0','Windows XP','','IANA','','','','/article.php'),(1267979126,'216.104.15.134',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/goods.php'),(1267979365,'188.40.110.15',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/goods.php'),(1267979400,'192.168.0.2',1,'Internet Explorer 6.0','Windows XP','','本地局域网','','','','/goods.php'),(1267979419,'193.173.63.81',1,'Internet Explorer 6.0','Windows XP','','荷兰','','','','/article.php'),(1267979564,'87.249.62.114',2,'Internet Explorer 6.0','Windows XP','','欧洲','','','','/article.php'),(1267979677,'94.94.75.122',1,'Internet Explorer 6.0','Windows XP','','IANA','','','','/goods.php'),(1267979967,'76.96.39.212',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/goods.php'),(1267980026,'201.67.157.50',1,'Internet Explorer 6.0','Windows XP','','巴西','','','','/goods.php'),(1267980026,'113.161.75.17',1,'Internet Explorer 6.0','Windows XP','','IANA','','','','/goods.php'),(1267980116,'93.100.136.197',1,'Internet Explorer 6.0','Windows XP','','IANA','','','','/goods.php'),(1267980186,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1267980305,'210.193.11.226',1,'Internet Explorer 6.0','Windows XP','','新加坡','','','','/goods.php'),(1267980332,'127.0.0.1',2,'Internet Explorer 6.0','Windows XP','','本地局域网','','','','/pick_out.php'),(1267980709,'113.161.75.17',1,'Internet Explorer 6.0','Windows XP','','IANA','','','','/goods.php'),(1267980767,'196.38.158.196',1,'Internet Explorer 6.0','Windows XP','','南非','','','','/goods.php'),(1267980948,'189.158.196.166',1,'Internet Explorer 6.0','Windows XP','','墨西哥','','','','/goods.php'),(1267980952,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1267980952,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1267980953,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1267981173,'203.152.196.53',2,'Internet Explorer 6.0','Windows XP','','日本','','','','/article.php'),(1267981193,'127.0.0.1',1,'Internet Explorer 6.0','Windows XP','','本地局域网','','','','/goods.php'),(1267981545,'208.74.30.28',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/goods.php'),(1267981679,'127.0.0.1',1,'Internet Explorer 6.0','Windows XP','','本地局域网','','','','/goods.php'),(1267981732,'92.61.230.200',1,'Internet Explorer 6.0','Windows XP','','IANA','','','','/goods.php'),(1267981809,'76.96.39.212',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/goods.php'),(1267985988,'118.232.230.96',1,'Internet Explorer 6.0','Windows XP','zh-tw','APNIC','http://tw.search.yahoo.com','/search?p=%E9%A6%99%E6%B0%B4%E6%89%B9%E7%99%BC&y=%E6%90%9C%E5%B0%8B&rd=r1&fr=yfp-ss&fr2=sb-top&pstart=1&b=11','香水批發','/index.php'),(1267986610,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1267989174,'124.115.4.215',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1267989906,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1267990284,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1267991753,'218.172.235.147',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1267991819,'216.104.15.130',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1267992868,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1267996565,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1267998839,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1268004751,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1268005848,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1268005919,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1268007758,'66.249.67.176',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1268008681,'66.249.67.176',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1268008900,'66.249.67.176',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1268009257,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1268009257,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1268009258,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1268009451,'66.249.67.176',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1268009624,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1268009687,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1268010184,'66.249.67.176',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1268010620,'66.249.67.176',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1268010787,'66.249.67.176',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1268010791,'66.249.67.176',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1268010991,'66.249.67.176',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1268011167,'66.249.67.176',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1268011418,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1268011435,'66.249.67.176',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1268011751,'66.249.67.176',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1268011779,'66.249.67.176',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1268011948,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1268012787,'66.249.67.176',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1268012804,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1268012808,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1268012899,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1268013055,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1268013572,'66.249.67.176',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1268013682,'66.249.67.176',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1268013897,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1268013947,'66.249.67.176',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1268013965,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1268013988,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1268014105,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/article.php'),(1268014318,'66.249.67.176',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1268014443,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1268014578,'66.249.67.176',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1268014600,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1268016414,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1268016415,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1268016416,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1268016416,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1268016417,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1268016417,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1268016418,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1268016418,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1268016419,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1268016420,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1268016495,'150.70.84.77',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1268017758,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1268018138,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/article.php'),(1268018241,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/article.php'),(1268018656,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1268019397,'207.46.195.239',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1268019773,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1268019776,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1268020061,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1268020062,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1268020062,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1268020290,'172.20.2.104',1,'FireFox 3.0.7','Windows XP','zh-tw,en-us','本地局域网','','','','/article.php'),(1268021035,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1268024342,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1268024884,'116.48.152.34',1,'Internet Explorer 6.0','Windows XP','zh-tw','香港特别行政区','http://hk.search.yahoo.com','/search/combo?p=%E9%A6%99%E6%B0%B4%E6%89%B9%E7%99%BC%E9%9B%B6%E5%94%AE&ei=UTF-8&rd=r1&fr=FP-tab-web-t&fr2=rs-top&rs=8&pstart=1&b=31','香水批發零售','/index.php'),(1268025232,'110.50.162.126',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1268025234,'110.50.162.126',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1268025237,'110.50.162.126',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1268025238,'110.50.162.126',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1268025240,'110.50.162.126',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1268025242,'110.50.162.126',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1268025244,'110.50.162.126',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1268025245,'110.50.162.126',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1268025247,'110.50.162.126',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1268025302,'150.70.84.205',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1268026368,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1268026372,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1268026482,'123.195.64.13',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1268026483,'123.195.64.13',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1268026561,'150.70.84.77',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1268026584,'67.195.111.165',1,'Unknow browser','Unknown','en-us,en','美国','','','','/chanshanger/article_cat.php'),(1268026599,'66.249.67.176',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1268026604,'66.249.67.176',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1268026635,'66.249.67.176',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1268026667,'66.249.67.176',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1268026703,'66.249.67.176',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1268027536,'66.249.67.176',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1268027684,'66.249.67.176',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1268027713,'66.249.67.176',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1268028101,'66.249.67.176',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1268028339,'66.249.67.176',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1268028556,'66.249.67.176',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1268028581,'66.249.67.176',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1268028672,'66.249.67.176',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1268028826,'66.249.67.176',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1268029607,'66.249.67.176',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1268029940,'66.249.67.176',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1268030189,'66.249.67.176',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1268030871,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1268030872,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1268030872,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1268030955,'66.249.67.176',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1268032374,'66.249.67.176',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1268034332,'66.249.68.14',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1268036413,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1268037406,'118.233.133.80',1,'Internet Explorer 6.0','Windows XP','zh-tw','APNIC','http://www.google.com.tw','/search?source=ig&hl=zh-TW&rlz=1G1GGLQ_ZH-TWTW356&q=%E9%A0%82%E7%B4%9A%E9%A6%99%E6%B0%B4&meta=lr%3D&aq=f&oq=','頂級香水','/category.php'),(1268038201,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1268038538,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1268040746,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1268041606,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1268041653,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1268041654,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1268041654,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1268042921,'75.101.203.73',1,'Internet Explorer 6.0','Windows XP','','ARIN','','','','/index.php'),(1268047208,'218.163.47.188',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E9%A6%99%E6%B0%B4%E8%A9%A6%E7%94%A8%E5%93%81&ei=utf-8&fr=yfp-ss&pstart=1&b=41','香水試用品','/flow.php'),(1268049151,'118.168.13.240',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1268049152,'118.168.13.240',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1268049750,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1268051241,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268051251,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1268054375,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1268054724,'207.46.204.229',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1268055737,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1268056828,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1268059670,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1268059680,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268062358,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1268062438,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1268062449,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1268062563,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1268062889,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1268065784,'114.42.24.100',1,'Internet Explorer 5.0','Windows NT','','IANA','','','','/goods.php'),(1268065784,'114.42.24.100',1,'Internet Explorer 5.0','Windows NT','','IANA','','','','/index.php'),(1268065943,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268066202,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/tag_cloud.php'),(1268066363,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1268069892,'124.115.4.215',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1268070099,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1268070584,'67.202.8.74',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1268070695,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1268071120,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1268071688,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1268072013,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1268072357,'59.105.91.14',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1268072358,'59.105.91.14',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1268072359,'59.105.91.14',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1268072446,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1268073295,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1268073798,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1268074174,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1268074471,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1268074736,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1268075102,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1268076086,'118.167.137.104',1,'Internet Explorer 5.0','Windows NT','','APNIC','','','','/article.php'),(1268076089,'118.167.137.104',1,'Internet Explorer 5.0','Windows NT','','APNIC','','','','/index.php'),(1268078342,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1268079501,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1268080032,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1268080288,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1268080684,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268081250,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1268081330,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268081658,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1268082409,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1268082831,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1268083181,'59.105.91.14',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1268083182,'59.105.91.14',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1268083182,'59.105.91.14',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1268083770,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268084031,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1268084598,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1268084925,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1268085820,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1268086390,'208.80.193.42',1,'Internet Explorer 6.0','Windows 2000','','美国','','','','/index.php'),(1268086504,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1268086832,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1268087288,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1268087514,'218.172.235.147',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1268087600,'216.104.15.142',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1268087746,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1268088987,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1268089646,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1268090985,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268091424,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1268092033,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1268092976,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268093324,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/article.php'),(1268093693,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1268093962,'59.105.91.14',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1268093963,'59.105.91.14',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1268093964,'59.105.91.14',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1268094551,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1268094627,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1268094803,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/article.php'),(1268095818,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1268095843,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1268097716,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1268097716,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1268097717,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1268099846,'208.80.193.27',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1268100579,'61.135.249.221',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268101601,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1268101604,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1268101674,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1268101982,'61.135.249.221',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268103786,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1268105438,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1268105442,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1268106730,'61.135.249.221',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1268107010,'61.135.249.221',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1268107373,'61.135.249.221',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1268107888,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268107898,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268107908,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268107918,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268107988,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268107998,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268108008,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268108012,'61.135.249.221',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1268108018,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268108028,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268108038,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1268108097,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268108107,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268108117,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268108127,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268108147,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268108158,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1268108168,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268108178,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1268108187,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1268108198,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268108207,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268108217,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1268108227,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268108237,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1268108247,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1268108249,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1268108257,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1268108267,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1268108277,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1268108288,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1268108300,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1268108310,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1268108329,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1268108339,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1268108349,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1268108359,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1268108369,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1268108380,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1268108389,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1268108399,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268108409,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1268108419,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268108429,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1268108439,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268108449,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1268108459,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1268108470,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268108479,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1268108483,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1268108484,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1268108484,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1268108489,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1268108500,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1268108519,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1268108531,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1268108541,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1268108549,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1268108559,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1268108569,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268108579,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268108619,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1268108629,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1268108639,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1268108665,'61.135.249.221',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1268108679,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1268108689,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1268108699,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1268108729,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1268108739,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1268108749,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1268108759,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1268108769,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1268108779,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1268108789,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268108819,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1268108839,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1268108849,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1268108859,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1268108879,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268108889,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1268108909,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268108929,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1268108941,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1268108949,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268108959,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1268108969,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1268108973,'61.135.249.221',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1268108979,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1268108982,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1268108989,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1268109002,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1268109012,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1268109022,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1268109032,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1268109042,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1268109052,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1268109062,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1268109072,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1268109082,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1268109092,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268109102,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1268109112,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1268109122,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1268109132,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1268109142,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268109155,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1268109162,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1268109172,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1268109182,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1268109192,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1268109202,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1268109223,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1268109232,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268109242,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1268109252,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268109262,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268109272,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1268109282,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1268109292,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268109302,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1268109312,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268109322,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1268109332,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268109342,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268109352,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1268109362,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268109373,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1268109382,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1268109392,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268109403,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1268109412,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1268109422,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1268109432,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1268109442,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1268109452,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1268109462,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1268109472,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1268109482,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1268109492,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268109502,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1268109512,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1268109522,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1268109532,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1268109542,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268109552,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1268109562,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1268109572,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1268109582,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1268109592,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268109602,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1268109612,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1268109622,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268109632,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1268109642,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1268109652,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268109662,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1268109672,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1268109682,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1268109692,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268109702,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268109712,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1268109723,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1268109732,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1268109742,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1268109752,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1268109762,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1268109772,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1268109782,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1268109792,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1268109802,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268109813,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1268109822,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1268109832,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1268109842,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1268109852,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1268109862,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1268109872,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1268109882,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1268109892,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1268109902,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1268109912,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1268109932,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1268109942,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1268109952,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268109972,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268109992,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1268110002,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1268110008,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1268110012,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268110022,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268110032,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268110042,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1268110052,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1268110146,'61.135.249.221',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1268110545,'61.135.249.221',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1268111117,'61.135.249.221',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1268111233,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1268111445,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1268111541,'61.135.249.221',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1268112000,'61.135.249.221',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/flow.php'),(1268112032,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1268112067,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/tag_cloud.php'),(1268112686,'61.135.249.221',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1268112715,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1268112718,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1268113004,'61.135.249.221',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268113549,'61.135.249.221',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1268113630,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1268113631,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1268113631,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1268113632,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1268113633,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1268113633,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1268113634,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1268113635,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1268113635,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1268113636,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1268113711,'216.104.15.142',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1268114370,'61.135.249.221',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1268114935,'61.135.249.221',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1268115307,'61.135.249.221',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1268115761,'61.135.249.221',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1268117095,'61.135.249.221',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1268117522,'61.135.249.221',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1268117549,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1268117978,'61.135.249.221',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1268118695,'61.135.249.221',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1268119321,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1268119322,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1268119322,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1268119655,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1268119859,'61.135.249.221',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1268120231,'61.135.249.221',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1268120688,'61.135.249.221',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1268121574,'61.135.249.221',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1268121953,'110.50.133.200',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1268121956,'110.50.133.200',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1268121957,'110.50.133.200',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1268121958,'110.50.133.200',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1268121960,'110.50.133.200',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1268121961,'110.50.133.200',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1268121963,'110.50.133.200',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1268121964,'110.50.133.200',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1268121965,'110.50.133.200',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1268122041,'150.70.84.77',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1268123173,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1268123183,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1268123193,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1268123203,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1268123213,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1268123223,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1268123243,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1268123253,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1268123263,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1268123274,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1268123283,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1268123293,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268123303,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268123314,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1268123323,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1268123333,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268123343,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1268123353,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1268123363,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1268123383,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1268123391,'61.135.249.221',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1268123393,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1268123403,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1268123413,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1268123423,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1268123433,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268123443,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268123453,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268123463,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268123473,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1268123513,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1268123523,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1268123533,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1268123543,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1268123553,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1268123563,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1268123573,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268123583,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1268123593,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1268124261,'61.135.249.221',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1268125127,'61.135.249.221',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268126234,'61.135.249.221',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268126243,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1268128000,'61.135.249.221',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1268129555,'67.195.111.165',1,'Unknow browser','Unknown','en-us,en','美国','','','','/chanshanger/vote.php'),(1268130107,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1268130107,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1268130108,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1268131285,'66.249.67.176',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1268131319,'66.249.67.176',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1268131484,'66.249.67.176',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1268131489,'66.249.67.176',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1268131736,'66.249.67.176',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1268131747,'66.249.67.176',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1268132471,'66.249.67.176',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1268132499,'66.249.67.176',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1268132791,'66.249.67.176',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1268133007,'66.249.67.176',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1268133017,'66.249.67.176',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1268134676,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268134686,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268134696,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1268134706,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268134716,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268134726,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268134736,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1268134746,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1268134756,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268134766,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1268134776,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268134786,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1268134796,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1268134806,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268134818,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268134826,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268134836,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268134846,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1268134856,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1268134866,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1268134876,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268134886,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268134896,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268134906,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268134916,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268134926,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268134936,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268134946,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268134956,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268134968,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268135003,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1268135009,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1268135015,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268135025,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268135035,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268135045,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268135055,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268135065,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268135075,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268135085,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1268135095,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1268135105,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268135115,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268135125,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1268135135,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268135145,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1268135155,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268135165,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268135175,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268135185,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268135195,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268135205,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268135215,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268135225,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268135235,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1268135235,'66.249.67.176',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1268135245,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268135255,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1268135265,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268135275,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1268135285,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268135295,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268135305,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1268135315,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268135325,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1268135335,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268135345,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268135355,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268135365,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268135375,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268135385,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1268135395,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1268135405,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1268135415,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1268135425,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1268135435,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1268135445,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268135456,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1268135465,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1268135475,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1268140193,'118.168.14.97',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1268140194,'118.168.14.97',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1268140261,'150.70.84.77',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1268140963,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1268140964,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1268140968,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1268141724,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1268143033,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1268145771,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1268146167,'216.104.15.130',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1268147723,'123.195.64.13',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1268147724,'123.195.64.13',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1268150011,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1268150148,'150.70.84.205',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1268154845,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1268154848,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1268157271,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1268158347,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1268158811,'124.115.4.215',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1268159331,'216.104.15.138',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/goods.php'),(1268159471,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1268161447,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268161456,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1268161466,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1268161476,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1268161486,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1268161496,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1268161507,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1268161516,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1268161526,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1268161536,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268161546,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1268161557,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268161566,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1268161576,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php');
INSERT INTO `ecs_stats` (`access_time`, `ip_address`, `visit_times`, `browser`, `system`, `language`, `area`, `referer_domain`, `referer_path`, `keywords`, `access_url`) VALUES (1268161586,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1268162218,'66.249.68.14',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1268162739,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1268168574,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1268169678,'220.181.61.192',1,'Internet Explorer 6.0','Windows XP','zh-cn','北京市','','','','/index.php'),(1268176265,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268176274,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268176284,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268176295,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268176304,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268176314,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268176324,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268176334,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268176344,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268176356,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268176364,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1268176374,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1268176384,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268176394,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268176404,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1268176414,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1268176424,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1268176434,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268176444,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268176454,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268177407,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1268177782,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1268179325,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1268180601,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1268180744,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/article.php'),(1268182577,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1268183357,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1268184112,'218.172.229.160',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1268184191,'150.70.84.77',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1268184326,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/article.php'),(1268184442,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1268185155,'66.249.67.176',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/search.php'),(1268185821,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268188519,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1268191537,'211.141.86.10',1,'Unknow browser','Unknown','en, zh-cn','江西省南昌市','http://www.google.cn','/m?client=ms-aff-ucweb&q=%E8%80%B3%E7%8E%AF%E4%BF%9D%E5%85%BB&output=xhtml&channel=homepage&start=10&sa=N','耳环保养','/category.php'),(1268191544,'61.152.251.54',1,'Unknow browser','Unknown','zh-cn','上海市','http://www.google.cn','/m?client=ms-aff-ucweb&q=%E8%80%B3%E7%8E%AF%E4%BF%9D%E5%85%BB&output=xhtml&channel=homepage&start=10&sa=N','耳环保养','/category.php'),(1268193439,'114.32.154.192',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=%E5%8C%96%E5%A6%9D%E5%93%81%E4%BB%A3%E7%90%86&rd=r1&fr=yfp&fr2=sb-top&xargs=12KPjg1upStYGmmvmnN%2DmZDrDaoAtP0cHwsd5sCpIIXYZL8wZsUPV9aOGQxZ4kfN1n%2DwzWzV6kyPZFOfCPmfurIj4%2E&pstart=8&b=101','化妝品代理','/index.php'),(1268193680,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1268194206,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1268194207,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1268194207,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1268198968,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1268198972,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1268199875,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268200478,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268200729,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1268202375,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1268202379,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1268203250,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1268203463,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1268204092,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268204854,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1268205014,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1268205014,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1268205015,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1268205910,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1268208493,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/pick_out.php'),(1268210208,'66.249.67.176',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1268210557,'66.249.67.176',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1268211873,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1268211874,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1268211875,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1268211875,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1268211876,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1268211877,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1268211877,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1268211878,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1268211878,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1268211879,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1268212014,'150.70.84.205',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1268212994,'66.249.67.176',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1268214753,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1268215517,'66.249.67.176',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1268215806,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1268215806,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1268215807,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1268217487,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1268218818,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/user.php'),(1268219207,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1268219226,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1268219250,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268219270,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268219292,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1268219318,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268219345,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268219366,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1268219432,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268219442,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268219452,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1268219462,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268219481,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268219491,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268219502,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268219561,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268219571,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1268219591,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1268219601,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268219611,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1268219631,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268219641,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268219651,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268219661,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268219681,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268219701,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268219711,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268219721,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268219731,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268219742,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268219751,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1268219761,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1268219772,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1268219792,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1268219802,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1268219841,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1268220465,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/user.php'),(1268221000,'208.80.193.42',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1268222734,'202.160.178.222',1,'Unknow browser','Unknown','','北京市','','','','/index.php'),(1268223551,'216.104.15.138',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1268225466,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/group_buy.php'),(1268226244,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268226597,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1268226598,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1268226599,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1268226740,'216.145.11.94',1,'FireFox 3.5.2','Windows XP','en-us,fr-be','美国','http://whois.domaintools.com','/chanshanger.com.tw','','/index.php'),(1268231401,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1268231405,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1268232675,'208.80.193.28',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1268232729,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1268233732,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1268234619,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268235091,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1268235557,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1268235561,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1268235822,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1268236960,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1268237133,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1268238686,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1268240747,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1268240844,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1268241346,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1268241733,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1268243539,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1268244935,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1268245186,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1268245196,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1268245206,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1268245216,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1268245226,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1268245236,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1268245247,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1268245256,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1268245266,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1268245276,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1268245306,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1268245316,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1268245326,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1268245336,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1268245346,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1268245356,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1268245362,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268245366,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1268245376,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1268245386,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1268245396,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1268245406,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1268245416,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1268245426,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1268245436,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1268245446,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1268245456,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1268245486,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1268245496,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1268245497,'66.249.68.14',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1268245506,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1268245543,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1268246210,'124.115.4.215',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1268246400,'66.249.68.14',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1268246433,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1268246470,'66.249.68.14',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1268247636,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1268248842,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268251147,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268251467,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1268251956,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1268252192,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1268254942,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268256251,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1268256261,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1268256272,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1268256282,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1268256292,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1268256303,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1268256313,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1268256323,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1268256334,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268256344,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1268256354,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268256365,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268256375,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1268256386,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1268256396,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1268256407,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1268256417,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1268256427,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1268256437,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1268256448,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1268258235,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/tag_cloud.php'),(1268258960,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1268259901,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1268261352,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1268261926,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268261940,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1268262194,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1268262602,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268263632,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268263958,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1268264010,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268264089,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1268264411,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268264667,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1268264975,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268266112,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268266854,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1268267105,'61.148.14.2',1,'Internet Explorer 7.0','Windows XP','zh-cn','北京市','http://www.google.cn','/search?q=%E4%B8%80%E5%93%81%E8%97%8F%E9%A6%99%E8%8C%B6%E5%8F%B6%E5%85%AC%E5%8F%B8&client=aff-maxthon&channel=channel2','一品藏香茶叶公司','/goods.php'),(1268267151,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1268267381,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268267924,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268268288,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268269200,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1268270059,'66.249.65.243',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/search.php'),(1268270080,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1268270516,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1268273846,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1268273856,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1268273867,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1268273877,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1268273887,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1268273898,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1268273908,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1268273918,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1268273928,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1268273939,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1268273949,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1268273959,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1268273969,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1268273979,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1268273989,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1268273999,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1268274009,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1268274020,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1268274030,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1268274040,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1268274051,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1268274062,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1268274073,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1268274085,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1268274096,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1268274107,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1268274118,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1268274129,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1268274140,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1268274150,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1268274172,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1268274184,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1268274196,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1268274207,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1268274219,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1268274229,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1268274240,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1268274252,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1268274265,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1268274278,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1268274290,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1268274301,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1268274312,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1268274325,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1268274342,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1268274356,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1268274371,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1268274387,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1268274402,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1268274416,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1268274430,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1268274444,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1268274456,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1268276567,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268276780,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1268277952,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1268277953,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1268277953,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1268280488,'218.172.229.160',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1268280512,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1268280567,'216.104.15.130',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1268286544,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268286641,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1268286980,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1268287631,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/flow.php'),(1268287697,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268287707,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268287717,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1268288732,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1268288734,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1268288734,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1268289819,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1268290397,'66.249.65.243',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/search.php'),(1268291679,'66.249.65.243',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1268291694,'66.249.65.243',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1268291725,'66.249.65.243',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1268291737,'66.249.65.243',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1268294049,'66.249.65.243',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/tag_cloud.php'),(1268294821,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1268294826,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1268295417,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/pick_out.php'),(1268295690,'110.50.179.34',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1268295704,'110.50.179.34',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1268295710,'110.50.179.34',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1268295713,'110.50.179.34',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1268295715,'110.50.179.34',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1268295720,'110.50.179.34',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1268295739,'110.50.179.34',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1268295743,'216.104.15.138',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/category.php'),(1268295775,'110.50.179.34',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1268295817,'150.70.84.205',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1268295817,'150.70.84.205',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1268295844,'150.70.84.205',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1268295845,'216.104.15.138',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/category.php'),(1268295856,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268295871,'216.104.15.138',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/category.php'),(1268295874,'216.104.15.138',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/category.php'),(1268296497,'216.104.15.138',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/category.php'),(1268296736,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1268299412,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1268299533,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1268299533,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1268299534,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1268299889,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1268300187,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1268302252,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1268302462,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1268305397,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1268309227,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1268309228,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1268309229,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1268309229,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1268309230,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1268309231,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1268309231,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1268309232,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1268309233,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1268309234,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1268309331,'150.70.84.77',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1268310353,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1268310353,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1268310354,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1268312010,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1268313200,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1268317622,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1268317632,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1268317643,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1268317655,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1268317666,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1268317677,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1268317688,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1268317701,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1268317713,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1268317724,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1268317735,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1268317746,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1268319766,'150.70.84.205',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1268319769,'123.195.64.13',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1268319770,'123.195.64.13',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1268319845,'216.104.15.138',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1268321135,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268321151,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1268321152,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1268321152,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1268321866,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1268322041,'118.168.13.53',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1268322042,'118.168.13.53',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1268324025,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1268326666,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1268328643,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1268330818,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1268331125,'66.249.67.176',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1268331193,'66.249.67.176',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1268331328,'66.249.67.176',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1268331363,'66.249.67.176',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1268331612,'66.249.67.176',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1268331709,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1268331710,'66.249.67.176',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1268331847,'66.249.67.176',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1268332005,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article_cat.php'),(1268335365,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268336340,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268336592,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268337035,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268337221,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268337478,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1268337776,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/catalog.php'),(1268338275,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1268338641,'124.115.4.215',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1268338958,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268339440,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1268339513,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1268340190,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1268340509,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1268340808,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1268340942,'66.249.67.234',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1268341004,'66.249.67.234',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1268341207,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1268341544,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268341687,'66.249.67.234',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1268342126,'66.249.67.234',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1268344004,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1268347477,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1268347488,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268347576,'66.249.67.170',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1268347996,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1268348472,'66.249.67.170',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1268348482,'66.249.67.170',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1268348963,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268348967,'66.249.67.170',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1268349953,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268350713,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268350878,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1268350879,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1268350879,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1268351479,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/group_buy.php'),(1268351786,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268352241,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268352793,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268353167,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268353470,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268353686,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268354120,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268354335,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268354573,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268354855,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268355296,'208.80.193.31',1,'Internet Explorer 6.0','Windows 2000','','美国','','','','/index.php'),(1268355542,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1268355865,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268356909,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1268359774,'216.104.15.130',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/goods.php'),(1268361715,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1268361716,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1268361717,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1268363330,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1268363344,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1268367255,'208.80.193.43',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1268370605,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1268370922,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1268371293,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1268371348,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1268371669,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1268372569,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1268372571,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1268372572,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1268372826,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1268372830,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1268374784,'66.249.68.20',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1268377328,'218.172.237.169',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1268377388,'72.30.161.254',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1268380415,'123.110.15.120',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.e1515.com.tw','/Detail.asp?ID=732999','','/goods.php'),(1268380815,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1268380852,'110.50.146.140',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1268380928,'216.104.15.130',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1268381920,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1268383332,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1268383333,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1268383334,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1268383944,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1268387381,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1268390383,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268390393,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268390404,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268390435,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268390467,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268390478,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1268390519,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268390529,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268390539,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268391971,'220.141.125.239',8,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1268394075,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1268394076,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1268394077,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1268395446,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1268397428,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1268399013,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/flow.php'),(1268402942,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1268404237,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268404259,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268404269,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1268404280,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268404291,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268404311,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268404322,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268404334,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268404343,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268404354,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1268404363,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1268404374,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1268404384,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268404406,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1268404417,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268404427,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268404439,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1268404451,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1268404475,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1268404487,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268404499,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268404511,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1268404524,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1268404535,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1268404546,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1268404557,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268404568,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268404579,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1268404590,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1268404601,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1268404611,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1268404621,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1268404632,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1268404643,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1268404653,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1268404664,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1268404674,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1268404685,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1268404695,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1268404706,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1268404716,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1268404726,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1268404738,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1268404748,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1268404758,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1268404769,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1268404778,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1268404789,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1268404800,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1268404810,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1268404820,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268404831,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268404841,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1268404852,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268404862,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1268404873,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1268404883,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1268404895,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1268404907,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1268404917,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1268404929,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1268404936,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1268404937,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1268404937,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1268404940,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1268404950,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1268404960,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1268404971,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268404981,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268404991,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1268405003,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268405012,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1268405023,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1268405034,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268405044,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1268405055,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1268405065,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1268405076,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1268405087,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1268405100,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1268405109,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1268405119,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1268405130,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1268405140,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1268405151,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1268405161,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1268405183,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1268405193,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1268405207,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1268405214,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1268405225,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1268405236,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268405245,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1268405255,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268405265,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268405276,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268405286,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1268405296,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1268405306,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1268406616,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1268406617,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1268406618,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1268406618,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1268406619,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1268406619,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1268406620,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1268406620,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1268406621,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1268406622,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1268406699,'150.70.84.77',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1268407629,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1268410750,'216.104.15.138',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1268412062,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1268416946,'66.249.67.129',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1268418012,'66.249.67.129',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1268418157,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1268418166,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1268418176,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1268418242,'66.249.67.129',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1268418355,'66.249.67.129',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1268418625,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1268418925,'66.249.67.129',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1268419111,'66.249.67.129',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1268420890,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1268421337,'66.249.67.129',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1268421339,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1268421761,'66.249.67.129',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1268422007,'66.249.67.129',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1268422325,'66.249.67.129',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1268422955,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/pick_out.php'),(1268423216,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268423236,'66.249.67.129',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1268423297,'66.249.67.129',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1268423514,'66.249.67.129',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1268423545,'66.249.67.129',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1268423697,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268424110,'66.249.67.129',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1268424491,'66.249.67.129',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1268424760,'66.249.67.129',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1268425516,'66.249.67.129',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1268425749,'66.249.67.129',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1268428168,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1268428873,'66.249.68.20',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1268434814,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268434853,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268434873,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268434883,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268434893,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268434903,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268434913,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268434923,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268436817,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268437030,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1268437750,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268438557,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1268439992,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1268440561,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1268441444,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268441899,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1268444259,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1268444376,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1268445679,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268446565,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1268446649,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268446679,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1268447817,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/tag_cloud.php'),(1268448065,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1268449572,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1268449953,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268450118,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268450129,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268450140,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268450150,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1268450171,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268450181,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268450191,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268450212,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268450222,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268450232,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268450263,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268450273,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268450284,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268450295,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268450304,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268450315,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268450325,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268450335,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268450345,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1268450345,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268450346,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1268450346,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1268450356,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268450366,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268450376,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268450386,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268450397,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1268451063,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1268451510,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268451876,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1268452177,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268452625,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1268452916,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1268453177,'66.249.67.129',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1268453481,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1268453619,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1268453643,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1268453837,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1268453877,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/catalog.php'),(1268454186,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268454378,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1268454924,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1268456574,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1268457005,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1268457301,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268457605,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1268457848,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1268457925,'66.249.67.129',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1268458106,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1268458133,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1268458488,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268458969,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1268458995,'66.249.68.20',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1268459078,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1268459954,'210.64.255.227',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1268459955,'210.64.255.227',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1268459956,'210.64.255.227',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1268460208,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/snatch.php'),(1268460618,'118.168.14.15',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1268460619,'118.168.14.15',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1268460859,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268461188,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1268461189,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1268461189,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1268461778,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/user.php'),(1268462267,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1268462812,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/user.php'),(1268463228,'116.116.212.162',1,'Internet Explorer 6.0','Windows XP','zh-cn','APNIC','http://www.google.cn','/search?hl=zh-CN&newwindow=1&client=aff-sogou-hp1&hs=0Qg&q=story+of+love%E9%A6%99%E6%B0%B4&start=10&sa=N','story of love香水','/category.php'),(1268463838,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1268465360,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268465462,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268465472,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1268465483,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1268465493,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1268465512,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268465522,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1268465564,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1268465575,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1268465586,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1268465597,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268465608,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1268465619,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1268465673,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268465683,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268465693,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1268465704,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268465715,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1268465726,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1268465739,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1268465750,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1268465761,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1268465772,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1268465782,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1268465792,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1268465803,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1268465813,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1268465824,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1268465834,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268465845,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1268465855,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268465865,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268465875,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1268465887,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1268465899,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268465911,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268465923,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1268465936,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1268465945,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268465956,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268465967,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268465978,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1268465988,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1268465999,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1268466010,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1268466021,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1268466032,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1268466042,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1268466053,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1268466064,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1268466075,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1268466086,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1268466097,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1268469336,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1268469434,'66.249.68.20',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1268470396,'218.172.236.239',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1268470475,'216.104.15.138',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1268470750,'210.64.255.227',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1268470751,'210.64.255.227',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1268470752,'210.64.255.227',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1268471900,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268471926,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1268471927,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1268471927,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1268472260,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268472747,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268472969,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268473352,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268473371,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1268473978,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268474371,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268474716,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1268475010,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268475447,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268475647,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268475930,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268476172,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268478132,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1268478443,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268479327,'220.181.94.216',1,'Internet Explorer 5.5','Windows 98','zh-cn','北京市','','','','/index.php'),(1268480506,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1268480516,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1268480528,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1268480539,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1268480552,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1268480576,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1268480587,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268480599,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268480612,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268480623,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1268480635,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1268480646,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1268480658,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1268480669,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1268480680,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1268480692,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1268480702,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1268480714,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1268480725,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268480735,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1268480747,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1268480759,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1268480772,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1268480784,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1268480799,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1268480811,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268480824,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1268480837,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1268480848,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1268480861,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1268480873,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268481554,'210.64.255.227',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1268481556,'210.64.255.227',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1268481556,'210.64.255.227',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1268481919,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1268482015,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1268482478,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268482750,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1268482751,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1268482751,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1268483011,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1268486634,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1268489099,'123.203.59.240',1,'Internet Explorer 8.0','Windows NT','zh-HK','香港特别行政区','http://hk.search.yahoo.com','/search?p=%E8%97%8F%E9%A6%99%E9%96%A3&fr=FP-tab-web-t-ac&ei=UTF-8&meta=rst%3Dhk','藏香閣','/catalog.php'),(1268489789,'208.80.193.40',1,'Internet Explorer 6.0','Windows ME','','美国','','','','/index.php'),(1268491270,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1268491322,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1268493582,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1268493583,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1268493583,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1268495310,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268495859,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1268496227,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268497259,'116.118.155.14',1,'Internet Explorer 6.0','Windows XP','zh-tw','APNIC','http://tw.search.yahoo.com','/search?p=%E6%A2%A8%E5%B1%B1%E8%B3%A3%E8%8C%B6+&fr2=sb-top&rd=r1','梨山賣茶','/goods.php'),(1268498014,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1268499134,'66.249.67.129',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1268499746,'66.249.67.129',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1268500103,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268500967,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268501469,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268501598,'208.80.193.30',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1268502445,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/tag_cloud.php'),(1268502771,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1268505124,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1268505746,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268510880,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1268512314,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268513458,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1268513476,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268514299,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1268514738,'66.249.68.20',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1268521329,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1268522494,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268525324,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1268528132,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1268528133,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1268528133,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1268528216,'66.249.67.129',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/search.php'),(1268528306,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/article.php'),(1268529422,'66.249.67.129',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1268529937,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1268529971,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/article.php'),(1268530721,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1268531590,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1268531886,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1268532377,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1268532825,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1268534211,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1268534214,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1268534481,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1268535313,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1268536294,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268536322,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268536337,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268538171,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268538922,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1268538924,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1268538924,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1268540854,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1268542099,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1268543097,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1268544334,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1268545316,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1268549751,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1268549752,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1268549753,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1268550206,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1268553017,'66.249.68.20',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1268553106,'150.70.84.205',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1268553900,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268553914,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1268553925,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1268553937,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1268553949,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1268553962,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1268553975,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268553986,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1268553997,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1268554009,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268554022,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268554054,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268554063,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268554074,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1268554086,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268554095,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268554109,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268554121,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1268554146,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268554158,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268554169,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1268554181,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1268554193,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1268554205,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268554218,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1268554232,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1268554245,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1268554257,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1268554269,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268554282,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1268554293,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1268554304,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268554315,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1268554325,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268554335,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1268554345,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1268554356,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1268554361,'118.168.13.49',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1268554362,'118.168.13.49',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1268554367,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1268554379,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268554390,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1268554401,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268554412,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1268554423,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268554433,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1268554444,'150.70.84.45',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1268554694,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268554750,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268554781,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1268554885,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1268555824,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1268555842,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1268556419,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1268557709,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1268559476,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1268559746,'66.249.67.129',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1268560541,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1268560542,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1268560543,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1268560829,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1268561099,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1268561225,'66.249.68.20',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1268561823,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1268562862,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1268562904,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1268563939,'123.195.64.13',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1268563940,'123.195.64.13',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1268564075,'150.70.84.205',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1268564313,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1268564425,'114.40.167.41',1,'Internet Explorer 7.0','Windows NT','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=%E4%BF%9D%E9%A4%8A%E5%93%81%E6%89%B9%E7%99%BC%E7%B6%B2&fr2=sb-top&fr=yfp&rd=r1','保養品批發網','/index.php'),(1268564718,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1268564743,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1268564798,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1268565161,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1268565927,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1268566066,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1268566942,'66.249.68.20',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1268567022,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1268568571,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1268570716,'123.116.182.15',1,'Internet Explorer 6.0','Windows XP','zh-cn','北京市','http://www.google.cn','/search?hl=zh-CN&newwindow=1&q=story+of+love+%E9%A6%99%E6%B0%B4&start=10&sa=N','story of love 香水','/category.php'),(1268571125,'218.76.5.85',1,'Safari 532.5,gzip(gfe)','Windows XP','','湖南省长沙市','http://translate.google.cn','/translate_p?hl=zh-CN&sl=zh-TW&u=http://www.chanshanger.com.tw/&prev=/search%3Fq%3Dchanshanger.com.tw%26hl%3Dzh-CN%26newwindow%3D1%26client%3Daff-avalanche%26sa%3DG%26tbo%3D1%26channel%3Dtextlink%26so','','/index.php'),(1268571400,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1268571401,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1268571401,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1268571698,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1268572670,'220.141.131.94',9,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1268572674,'66.249.68.20',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1268572889,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1268572977,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1268573620,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1268574981,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1268576790,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1268576820,'113.61.246.9',1,'Internet Explorer 8.0','Windows XP','zh-TW','IANA','','','','/category.php'),(1268577954,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1268578192,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268578566,'218.172.224.142',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1268578637,'150.70.84.77',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1268578921,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1268580230,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1268580303,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268580502,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1268580665,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1268581072,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1268583224,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1268583747,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1268584670,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1268585412,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1268587505,'218.172.224.142',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1268587579,'150.70.84.205',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1268587925,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1268589017,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1268589788,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1268590108,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1268591262,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1268591295,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1268591504,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1268591627,'66.249.68.20',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1268592686,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1268593004,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1268594278,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1268594435,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1268595752,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1268596736,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1268597633,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1268599222,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1268599930,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1268600298,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1268603179,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1268604925,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1268606700,'66.249.67.129',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/flow.php'),(1268608496,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1268608888,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1268610081,'66.249.67.129',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/user.php'),(1268610384,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268610588,'66.249.67.129',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/user.php'),(1268610909,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1268611112,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1268611280,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1268611483,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1268611687,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1268611875,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1268612280,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1268612464,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1268612722,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1268612871,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1268612872,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1268612872,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1268613058,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1268613410,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1268613413,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1268613633,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1268613780,'66.249.68.20',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1268613852,'124.115.4.215',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1268614342,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1268614943,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1268615611,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1268616015,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1268616725,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1268616795,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1268616825,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1268618036,'122.116.208.128',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc729.mail.yahoo.com','/mc/showMessage?sMid=0&fid=%2540B%2540Bulk&filterBy=&.rand=2139820552&midIndex=0&mid=1_11086_12929_ANnIvMsAAW72S5mjMgL5uRy6rXk&f=1','','/index.php'),(1268618211,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/article.php'),(1268618318,'66.249.67.129',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/user.php'),(1268618392,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1268618428,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1268619212,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1268619666,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/article.php'),(1268619718,'99.184.159.235',1,'FireFox 3.6','Windows NT','zh-cn,zh','IANA','http://www.google.com','/search?source=ig&hl=en&rlz=&=&q=%E5%A7%AC%E9%9B%AA%E9%BE%99&btnG=Google+Search&aq=f&aqi=&oq=','姬雪龙','/goods.php'),(1268619928,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1268621782,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1268623032,'122.117.220.134',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.google.com.tw','/search?hl=zh-TW&q=%E7%94%B7%E5%A3%AB%E9%A6%99%E6%B0%B4&btnG=%E6%90%9C%E5%B0%8B&meta=cr%3DcountryTW&aq=f&aqi=&aql=&oq=','男士香水','/category.php'),(1268623717,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1268623717,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1268623718,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1268624018,'208.80.193.29',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1268624531,'66.249.68.20',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1268627307,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1268629214,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1268629757,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1268630168,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1268630693,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1268630698,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1268634090,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1268634580,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1268634581,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1268634581,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1268634980,'220.132.116.154',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E4%BF%9D%E9%A4%8A%E5%93%81%E6%89%B9%E7%99%BC&ei=utf-8&fr=yfp&pstart=1&b=61','保養品批發','/index.php'),(1268635990,'208.80.193.28',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1268636041,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1268636992,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1268640583,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1268640911,'211.74.229.34',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1268640912,'211.74.229.34',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1268640912,'211.74.229.34',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1268641020,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1268642769,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1268643107,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268643190,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1268643202,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1268645306,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1268645307,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1268645307,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1268647358,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1268649314,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1268651765,'211.74.229.34',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1268651766,'211.74.229.34',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1268651767,'211.74.229.34',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1268653056,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1268654144,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1268655711,'150.70.84.205',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1268655768,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1268656058,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268656107,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1268656108,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1268656108,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1268659370,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1268659376,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1268659767,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1268660771,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1268661043,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1268662637,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1268662982,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1268663060,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1268663533,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1268663541,'123.195.64.13',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1268663542,'123.195.64.13',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1268663680,'150.70.84.205',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1268664104,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1268664158,'118.168.15.58',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1268664159,'118.168.15.58',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1268665183,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1268666307,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1268666422,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1268666707,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1268668409,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1268668615,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1268670254,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1268671611,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268671669,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1268672311,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1268673290,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1268673778,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1268674557,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1268675283,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1268676014,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1268676095,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1268677602,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1268678085,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1268678095,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1268678386,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1268678734,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1268683600,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1268685113,'66.249.68.20',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1268685832,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1268685854,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1268686555,'66.249.67.129',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1268687208,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1268689608,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1268690000,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1268690395,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268691506,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268692187,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1268692715,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1268694084,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1268695400,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268696029,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268696294,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268697213,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1268697511,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1268697512,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1268697512,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1268697687,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1268699211,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268699426,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268699720,'124.115.4.215',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1268700032,'66.249.68.20',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1268700601,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1268701623,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/article.php'),(1268701780,'66.249.68.20',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1268701856,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1268702542,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1268702660,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1268703492,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/article.php'),(1268703598,'66.249.67.129',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1268703768,'66.249.67.129',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1268704503,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/tag_cloud.php'),(1268704842,'66.249.67.129',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1268705162,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1268705212,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268705723,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1268705989,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1268706392,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1268707684,'66.249.67.129',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1268707756,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268708318,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1268708319,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1268708320,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1268709246,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1268710551,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1268710956,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1268710960,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1268710987,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1268711367,'66.249.68.20',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1268711445,'218.103.240.34',1,'Internet Explorer 7.0','Windows XP','zh-tw','香港特别行政区','http://hk.search.yahoo.com','/search?p=%E8%97%8F%E9%A6%99%E9%96%A3&fr=FP-tab-web-t&ei=UTF-8&meta=rst%3Dhk','藏香閣','/catalog.php'),(1268711467,'218.103.240.34',2,'Internet Explorer 8.0','Windows XP','zh-tw','香港特别行政区','http://www.chanshanger.com.tw','/catalog.php','','/search.php'),(1268711937,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1268712257,'66.249.68.20',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1268714891,'66.249.68.20',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1268714919,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1268716678,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268717621,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1268718268,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1268718886,'124.219.9.234',1,'FireFox 2.0.0.20','Windows XP','zh-tw,en-us','台湾省','http://tw.search.yahoo.com','/search?p=%E5%8C%96%E8%A3%9D%E5%93%81%E6%89%B9%E7%99%BC&y=%E6%90%9C%E5%B0%8B&rd=r1&fr=yfp&fr2=sb-top&pstart=1&b=31','化裝品批發','/user.php'),(1268719069,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/catalog.php'),(1268719134,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1268719135,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1268719135,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1268721995,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1268722459,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1268723592,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1268725066,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1268726188,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1268728114,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1268730020,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1268730021,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1268730021,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1268732610,'218.172.237.191',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1268732721,'150.70.84.77',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1268734448,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/tag_cloud.php'),(1268734684,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1268736636,'203.73.35.251',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1268736637,'203.73.35.251',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1268736638,'203.73.35.251',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1268737761,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1268740738,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1268740739,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1268740739,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1268742510,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1268745126,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1268745581,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1268746148,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1268747430,'203.73.35.251',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1268747430,'203.73.35.251',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1268747431,'203.73.35.251',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1268747824,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1268748170,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1268748229,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1268748244,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1268748255,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1268748855,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1268749960,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1268750932,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1268752016,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1268752552,'123.195.64.13',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1268752553,'123.195.64.13',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1268752641,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1268752739,'150.70.84.205',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1268753548,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1268754305,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1268754491,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1268754596,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1268754965,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1268755737,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1268756234,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1268758293,'66.249.68.20',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1268759239,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1268760319,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1268760398,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1268761523,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1268761645,'208.80.193.34',1,'Internet Explorer 7.0','Windows NT','','美国','','','','/index.php'),(1268762389,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1268763833,'66.249.68.20',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1268766330,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1268767493,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1268768740,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1268769110,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1268769497,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1268769647,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1268770313,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1268773491,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1268774240,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1268776107,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1268776335,'208.80.193.39',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1268778424,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268778860,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1268779417,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1268780283,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1268780348,'124.115.4.215',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1268780844,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1268781214,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1268781655,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1268781902,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1268782476,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1268782524,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1268782610,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1268782614,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1268782886,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1268783126,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1268783179,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1268783182,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1268783289,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1268783866,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1268784173,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1268784350,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1268784615,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1268784768,'118.168.13.135',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1268784769,'118.168.13.135',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1268784863,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1268784864,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1268784864,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1268784881,'216.104.15.138',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1268784908,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1268785426,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1268785937,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1268786861,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1268787156,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1268787347,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1268788140,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1268788533,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1268788740,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1268788984,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1268789090,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1268789363,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1268789388,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1268789456,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1268789951,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1268790531,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1268790700,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1268790830,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1268793336,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1268794556,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1268794659,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1268794743,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1268795576,'66.249.68.20',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1268795696,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1268795697,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1268795698,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1268796027,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1268796557,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1268796560,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1268797093,'66.249.68.20',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1268798209,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1268798663,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1268799673,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1268799825,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1268801540,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1268801884,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1268802208,'38.105.109.12',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1268802210,'38.105.109.12',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1268802950,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1268805533,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1268805608,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1268806570,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1268806571,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1268806572,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1268806686,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1268807352,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1268807634,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1268807679,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1268807683,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1268809989,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1268813319,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1268816405,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1268817300,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1268817301,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1268817302,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1268817484,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1268818436,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1268819687,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1268819812,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1268819993,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1268820278,'66.249.68.20',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1268820401,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1268820990,'208.80.193.60',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1268822705,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1268822919,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1268823118,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1268823340,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1268823550,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1268823822,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1268824037,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1268824092,'208.80.193.58',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1268824750,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1268825180,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1268826163,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1268826233,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1268826509,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1268826743,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1268827760,'66.249.68.20',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1268828084,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1268828085,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1268828086,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1268828282,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1268828910,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1268828914,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1268829650,'202.160.178.222',1,'Unknow browser','Unknown','','北京市','','','','/index.php'),(1268829669,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1268829900,'150.70.84.205',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1268830037,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1268830106,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1268830396,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/group_buy.php'),(1268832018,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1268832885,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1268833666,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1268834191,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1268836901,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1268837844,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1268837910,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1268838620,'66.249.68.20',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1268840136,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1268840654,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1268841071,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1268841872,'218.172.229.243',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1268841928,'150.70.84.77',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1268842519,'219.71.10.163',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1268842519,'219.71.10.163',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1268842520,'219.71.10.163',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1268842520,'219.71.10.163',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1268842521,'219.71.10.163',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1268842522,'219.71.10.163',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1268842522,'219.71.10.163',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1268842522,'219.71.10.163',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1268842523,'219.71.10.163',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1268842523,'219.71.10.163',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1268842524,'219.71.10.163',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1268842524,'219.71.10.163',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1268842525,'219.71.10.163',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1268842525,'219.71.10.163',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1268842526,'219.71.10.163',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1268842526,'219.71.10.163',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1268842526,'219.71.10.163',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1268842527,'219.71.10.163',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1268842527,'219.71.10.163',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1268842528,'219.71.10.163',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1268842530,'219.71.10.163',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1268842637,'216.104.15.138',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1268843102,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1268843775,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1268844081,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1268844222,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1268844313,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1268845674,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1268846894,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1268847215,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1268847706,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1268849307,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268849472,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1268849527,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268849790,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/tag_cloud.php'),(1268850114,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268850286,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1268850308,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268850523,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268850848,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1268851369,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1268852583,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1268855648,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1268862014,'124.115.4.215',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1268863196,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1268865608,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1268871732,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1268871733,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1268871733,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1268872946,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1268873444,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1268873447,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1268877720,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1268878711,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1268880386,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1268881011,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1268882659,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1268882661,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1268882662,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1268883566,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1268889227,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1268889274,'123.195.64.13',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1268889279,'123.195.64.13',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1268889371,'150.70.84.205',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1268889985,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1268891199,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1268891208,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1268893254,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1268893443,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1268893444,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1268893444,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1268893601,'211.74.229.4',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1268893602,'211.74.229.4',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1268893603,'211.74.229.4',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1268897542,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1268897586,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268897800,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1268899101,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1268900130,'208.80.193.37',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1268900912,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1268903506,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1268903510,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1268904384,'211.74.229.4',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1268904385,'211.74.229.4',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1268904386,'211.74.229.4',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1268905954,'114.32.56.121',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=%E5%85%8D%E8%B2%BB%E5%8C%96%E5%A6%9D%E5%93%81%E7%B4%A2%E5%8F%96&rd=r1&fr=yfp&fr2=sb-top&xargs=0&pstart=1&b=161','免費化妝品索取','/user.php'),(1268907056,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1268907371,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1268907524,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1268908328,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1268908329,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1268908329,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1268908331,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1268908332,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1268908332,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1268908333,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1268908333,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1268908334,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1268908335,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1268908412,'150.70.84.77',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1268909022,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1268909415,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1268910064,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1268911376,'59.121.193.34',1,'FireFox 3.6','Windows NT','zh-tw,en-us','台湾省','http://tw.search.yahoo.com','/search?p=%E9%A6%99%E6%B0%B4%E6%89%B9%E7%99%BC&ei=utf-8&fr=yfp&xargs=12KPjg1upStYGmmvmnN%2DmZDrDaoAtP0cHwsd5sCpIIXYZL8wZsUvV9aOGQxZ4kfN1l%2DwzWzV6kyPZFOfCPmfmrIj4%2E&pstart=8&b=11','香水批發','/index.php'),(1268912133,'111.252.212.39',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://www.google.com.tw','/search?hl=zh-TW&source=hp&q=%E8%8C%B6%E7%B2%BE&meta=&aq=f&aqi=g2g-m1&aql=&oq=&gs_rfai=','茶精','/goods.php'),(1268912762,'208.80.193.34',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1268912763,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1268914956,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1268914957,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1268914957,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1268915183,'211.74.229.4',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1268915184,'211.74.229.4',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1268915185,'211.74.229.4',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1268917454,'66.249.67.129',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1268917517,'66.249.67.129',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1268918149,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1268919269,'118.168.15.147',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1268919269,'118.168.15.147',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1268919390,'150.70.84.205',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1268922488,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1268922497,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1268924706,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1268925596,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1268925902,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268925983,'211.74.229.4',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1268925984,'211.74.229.4',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1268925985,'211.74.229.4',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1268926204,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268926818,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/tag_cloud.php'),(1268927135,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/catalog.php'),(1268927493,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268928693,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1268928833,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1268929725,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1268929913,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268930334,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1268930704,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1268931278,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1268931411,'114.46.148.81',1,'Internet Explorer 7.0','Windows NT','zh-tw','IANA','http://www.google.com.tw','/search?hl=zh-TW&rlz=1G1GGLQ_ZH-TWTW249&q=%E9%A0%82%E7%B4%9A%E9%A6%99%E6%B0%B4&meta=&aq=0&aqi=g2&aql=&oq=%E9%A0%82%E7%B4%9A%E9%A6%99&gs_rfai=','頂級香水','/category.php'),(1268931645,'66.249.67.129',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/tag_cloud.php'),(1268932281,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1268932749,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268936745,'218.172.229.243',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1268936855,'216.104.15.130',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1268938056,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1268938810,'61.144.39.116',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省广州市','http://images.google.cn','/imglanding?q=%E9%A1%B6%E7%BA%A7%E9%A6%99%E6%B0%B4&imgurl=http://1851.img.pp.sohu.com.cn/images/blog/2009/1/11/17/5/11f6e35e84eg213.jpg&imgrefurl=http://haotongyang.blog.sohu.com/108358298.html&usg=__','顶级香水','/goods.php'),(1268941282,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1268942407,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1268944709,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268946271,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268946666,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268948721,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1268949580,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268954778,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1268954779,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1268954780,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1268957059,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1268957269,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1268958762,'66.196.97.157',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1268958765,'66.196.97.157',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1268958807,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1268959130,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/article.php'),(1268959710,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268961052,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1268961762,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/article.php'),(1268963432,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/article.php'),(1268964107,'66.249.67.129',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1268964426,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1268965676,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/article.php'),(1268966896,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1268969627,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1268970809,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1268970813,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1268974027,'89.248.168.60',1,'Internet Explorer 6.0','Windows XP','','欧洲','','','','/catalog.php'),(1268975383,'66.249.67.129',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1268976111,'66.249.67.129',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1268976386,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1268976387,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1268976387,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1268976941,'66.249.67.129',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1268978623,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1268979192,'61.217.63.176',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E9%A6%99%E6%B0%B4+%E6%89%B9%E7%99%BC&ei=utf-8&fr=yfp&pstart=1&b=11','香水 批發','/index.php'),(1268981505,'66.249.68.20',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1268982841,'210.64.255.74',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1268982843,'210.64.255.74',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1268982843,'210.64.255.74',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1268984385,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1268984389,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1268985387,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268985683,'74.222.2.74',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1268986140,'110.50.144.234',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1268986140,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1268986143,'110.50.144.234',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1268986145,'110.50.144.234',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1268986147,'110.50.144.234',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1268986154,'110.50.144.234',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1268986156,'110.50.144.234',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1268986158,'110.50.144.234',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1268986160,'110.50.144.234',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1268986214,'216.104.15.142',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/category.php'),(1268986215,'216.104.15.138',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/category.php'),(1268986215,'216.104.15.138',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/category.php'),(1268986216,'216.104.15.130',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/category.php'),(1268986220,'216.104.15.134',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/category.php'),(1268986243,'216.104.15.138',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/category.php'),(1268986244,'216.104.15.130',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/category.php'),(1268986252,'110.50.144.234',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1268986334,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1268986338,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1268986382,'216.104.15.130',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1268986694,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268986888,'123.195.64.13',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1268986889,'123.195.64.13',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1268986985,'150.70.84.205',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1268986987,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/catalog.php'),(1268987193,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1268987193,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1268987194,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1268987678,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268988198,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268988600,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1268988828,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268989115,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1268990216,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1268991977,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1268992230,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1268993681,'210.64.255.74',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1268993682,'210.64.255.74',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1268993683,'210.64.255.74',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1268995153,'220.181.94.216',1,'Internet Explorer 5.5','Windows 98','zh-cn','北京市','','','','/index.php'),(1268996477,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1268997147,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1268997148,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1268997149,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1268997488,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1268998588,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269002284,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269002285,'123.194.84.91',1,'Internet Explorer 8.0','Windows NT','zh-TW','台湾省','http://tw.mc730.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1269002244&.rand=a1buuqmqihfgs','','/index.php'),(1269002985,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1269003204,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269003295,'66.249.68.20',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1269003409,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1269004422,'210.64.255.74',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1269004422,'210.64.255.74',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269004423,'210.64.255.74',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269005055,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269005283,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1269005283,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269005284,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269005285,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269005285,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269005286,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269005286,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269005287,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269005287,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1269005288,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1269005354,'150.70.84.77',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1269005972,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269007332,'66.249.68.20',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1269007586,'118.168.14.147',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1269007587,'118.168.14.147',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1269008133,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1269008218,'216.104.15.130',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1269008808,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1269008809,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1269008809,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1269009617,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269009627,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269011810,'61.31.134.131',23,'Internet Explorer 8.0','Windows NT','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E8%97%8F%E9%A6%99%E9%96%A3&fr2=sb-top&fr=slv8-msgr&rd=r1','藏香閣','/index.php'),(1269012763,'66.249.68.20',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1269014373,'66.249.68.20',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1269014711,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1269015216,'210.64.255.74',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1269015217,'210.64.255.74',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269015217,'210.64.255.74',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269015469,'66.249.68.20',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1269016452,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1269017488,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1269018826,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269018937,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1269020814,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269020852,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269020882,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269020892,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269020902,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269020912,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269020953,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269020963,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269020983,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269020993,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269021004,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269021035,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269021045,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269021076,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269021086,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269021096,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269021107,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269021117,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269021148,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269021158,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269021168,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269021178,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269021198,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269021219,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269021229,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269021259,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269021322,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269021342,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269021352,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269021362,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269021372,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269021382,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269021432,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269021443,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269021453,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269021473,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269021483,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269021553,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269021573,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269021583,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269021655,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269021666,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269021676,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269021728,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269021738,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269021748,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269021768,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269021779,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269021789,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269021830,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269021876,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1269021890,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269021920,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269021940,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269021950,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269021981,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269021990,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1269022001,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1269022011,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1269022022,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269022055,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269022066,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269022077,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269022088,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269022100,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1269022111,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269022122,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269022132,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269022142,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1269022152,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269022163,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1269022174,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269022185,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1269022195,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1269022205,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269022216,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269022237,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1269022248,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1269022260,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1269022271,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269022293,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269022335,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269022345,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269022355,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269022365,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269022375,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1269022385,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1269022405,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1269022415,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1269022426,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269022458,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269022468,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269022479,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269022489,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269022511,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269022522,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1269022532,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269022542,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269022552,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1269022562,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1269022572,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1269022582,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269022592,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1269022603,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269022613,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269022624,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269022634,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269022644,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1269022655,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1269022665,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1269022675,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269022685,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269022695,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269022715,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1269022725,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1269022745,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269022765,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269022775,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269022796,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269022828,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1269022837,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269022847,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1269022858,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1269022868,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1269022878,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1269022888,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269022898,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269022908,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269022919,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269022929,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1269022940,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269022949,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269022960,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1269022969,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1269022980,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1269022990,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1269023000,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1269023010,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1269023021,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269023032,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1269023042,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269023052,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1269023062,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269023072,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1269023083,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269023093,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269023104,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269023114,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269023125,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1269023136,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269023145,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269023154,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1269023164,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1269023174,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1269023184,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269023194,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1269023204,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1269023214,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269023224,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269023234,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1269023244,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269023254,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1269023264,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269023274,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269023286,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1269023294,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269023304,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269023324,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269023334,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269023344,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269023354,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269023364,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1269023374,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269023384,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269023394,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1269023404,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269023414,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269023424,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269023434,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1269023444,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269023454,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269023464,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269023474,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269023484,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269023494,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269023504,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1269023514,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1269023524,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1269023534,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1269023544,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269023554,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269023564,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269023574,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1269023584,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1269023594,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269023604,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1269023614,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269023624,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269023634,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269023644,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269023654,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1269023664,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1269023674,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269023684,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269023694,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269023704,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269023714,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269023723,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1269023724,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1269023734,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269023754,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1269023764,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1269023774,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1269023784,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1269023794,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269023804,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1269023814,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269023824,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269023834,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269023844,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269023854,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269023864,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269023884,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269023894,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269023904,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269024857,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1269025450,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1269026013,'210.64.255.74',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1269026015,'210.64.255.74',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269026015,'210.64.255.74',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269026949,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1269029799,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1269030823,'124.115.4.215',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1269031929,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1269032647,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1269034472,'218.172.229.243',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1269034591,'150.70.84.205',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1269036831,'210.64.255.74',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1269036832,'210.64.255.74',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269036832,'210.64.255.74',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269036833,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269036843,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269036854,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269036863,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269036874,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269036883,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1269036893,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1269036903,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1269036913,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1269036923,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269036934,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269036944,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1269036954,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1269036963,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1269036973,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269036984,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269036994,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269037004,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1269037015,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269037025,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269037036,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269037047,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269037057,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269037067,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269037077,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269037087,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269037097,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1269037108,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1269037118,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1269037161,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1269037209,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1269037219,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1269037229,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1269037239,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1269037250,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1269037263,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1269037270,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1269037280,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1269037290,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1269037301,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1269037311,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1269037321,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1269037334,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1269037342,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1269037352,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1269037363,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1269037373,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1269037383,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1269037393,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1269037403,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1269037413,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1269037423,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1269037437,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1269037445,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1269037456,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1269037466,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1269037477,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1269037487,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1269037498,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1269037510,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1269037520,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1269037531,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1269037541,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1269037551,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1269037562,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1269037572,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1269037583,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1269037594,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1269037605,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1269037616,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1269037626,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1269037638,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269037648,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269037659,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269037669,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1269037689,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269037700,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269037709,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269037719,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269037729,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269037739,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1269037749,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1269037759,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1269037769,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1269037779,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1269037789,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1269037799,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1269037809,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1269037829,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1269037849,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1269037899,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1269037919,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1269037929,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1269037959,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1269037969,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1269037979,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1269037999,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1269038009,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1269038019,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1269038029,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1269038049,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1269038059,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1269038069,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269038089,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269038099,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269038109,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269038149,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1269039195,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1269040395,'66.249.68.20',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1269040615,'208.80.193.30',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1269043173,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1269043173,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1269043174,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1269043377,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269043699,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/catalog.php'),(1269044382,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269044991,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269045276,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269045596,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269046097,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269047171,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269047632,'210.64.255.74',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1269047633,'210.64.255.74',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269047633,'210.64.255.74',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269047747,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1269048875,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1269050321,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269051849,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269052436,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/pick_out.php'),(1269053179,'208.80.193.30',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1269054034,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1269054035,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1269054035,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1269055393,'218.167.130.11',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1269055396,'218.167.130.11',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1269056493,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1269056950,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269056960,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269056971,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269056982,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269056989,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1269056992,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269057002,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269057013,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269057024,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269057035,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269057046,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269057057,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269057068,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269057079,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269057089,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269057112,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269057122,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269057135,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269057146,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269057156,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269057168,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269057180,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269057191,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269057203,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269057214,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269057224,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269057235,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269057246,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269057257,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269057268,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1269057280,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269057290,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269057301,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269057311,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269057322,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269057336,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269058122,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1269058126,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1269058416,'210.64.255.74',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1269058417,'210.64.255.74',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269058418,'210.64.255.74',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269059253,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269062249,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1269063408,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269063649,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1269063676,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1269063754,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269064001,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1269064032,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1269064112,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1269064119,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1269064194,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/flow.php'),(1269064234,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1269064745,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1269064795,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1269064796,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269064796,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1269064976,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1269065630,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269066129,'218.167.130.11',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1269066132,'218.167.130.11',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1269066224,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1269066628,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269066814,'66.249.68.20',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1269067187,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1269067324,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1269068182,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/article.php'),(1269068211,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1269069220,'210.64.255.74',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1269069221,'210.64.255.74',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269069222,'210.64.255.74',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269070337,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/article.php'),(1269070341,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1269070671,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1269071091,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1269071457,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1269072345,'114.33.4.84',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=%E4%BF%9D%E9%A4%8A%E5%93%81%2B%E6%A8%A3%E5%93%81&ei=utf-8&fr=yfp&xargs=0&pstart=1&b=11','保養品+樣品','/index.php'),(1269075274,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1269075581,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1269075582,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1269075583,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1269076977,'218.167.130.11',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1269076980,'218.167.130.11',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1269077483,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1269079845,'123.195.64.13',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1269079846,'123.195.64.13',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269079898,'150.70.84.77',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1269080547,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1269082443,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1269083375,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1269086239,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1269086372,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1269086373,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1269086374,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1269086484,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1269087043,'216.104.15.130',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1269087670,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1269087681,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269087695,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1269087705,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269087715,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269087725,'218.167.130.11',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1269087726,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269087728,'218.167.130.11',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1269087804,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269087814,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269087845,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269087855,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269087865,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269087875,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269088473,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1269088664,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1269088698,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1269090253,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1269091547,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1269091548,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1269093206,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1269094161,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1269097182,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1269097183,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269097184,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1269097822,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1269098212,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1269102369,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1269102410,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1269102413,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269102414,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269102415,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269102416,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269102417,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269102418,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269102419,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269102420,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1269102421,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1269102464,'150.70.84.205',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1269103338,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1269104323,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269104354,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269104364,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269104378,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269104438,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269104458,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269104488,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269104498,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269104510,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269104529,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269104544,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1269104558,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269104568,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269104578,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269104588,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269104609,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269104619,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269104629,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269104639,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269104649,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269104659,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269104669,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269104679,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269104689,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269104699,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1269104712,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269104722,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269104732,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269104742,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269104752,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1269104802,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269105052,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1269105943,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1269106250,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1269106350,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1269108048,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269108302,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1269108419,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1269108463,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/catalog.php'),(1269108744,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1269109942,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269110942,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269111201,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269111607,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269111794,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1269111884,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1269111902,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1269112338,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269112759,'118.168.12.15',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1269112760,'118.168.12.15',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1269112829,'150.70.84.205',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1269113446,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269113841,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1269114987,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1269117189,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1269117194,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1269118514,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1269120440,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1269124471,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1269126035,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269128422,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1269128423,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269128423,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1269130761,'218.172.232.102',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1269130849,'150.70.84.205',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1269131402,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1269132966,'218.160.155.193',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1269132969,'218.160.155.193',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1269133308,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1269133501,'124.115.4.215',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1269133700,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1269134125,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269134145,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269134155,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269134166,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269134175,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269134185,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269134195,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269134205,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269134215,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269134225,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269134235,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269134244,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/article.php'),(1269134245,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269134256,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269134266,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269134286,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269134297,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269134307,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1269134317,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269134327,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1269134337,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1269134347,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1269134357,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1269134367,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1269134377,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1269134387,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1269134399,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1269134410,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1269134420,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1269134517,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1269134936,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1269135355,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1269135360,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1269135909,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1269137467,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1269137736,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1269139231,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1269139232,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1269139233,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1269140104,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/article.php'),(1269141865,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1269141961,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1269142357,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1269143774,'218.160.155.193',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1269143777,'218.160.155.193',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1269147090,'66.249.67.129',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1269150033,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1269150034,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1269150034,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1269150268,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1269150288,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1269153107,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1269153203,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1269154557,'218.160.155.193',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1269154560,'218.160.155.193',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1269155845,'64.246.161.30',1,'FireFox 3.5.2','Windows XP','en-us,fr-be','美国','http://whois.domaintools.com','/chanshanger.com.tw','','/index.php'),(1269160832,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1269160833,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269160833,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1269161601,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1269164507,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1269165134,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1269165381,'218.160.155.193',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1269165384,'218.160.155.193',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1269165746,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/snatch.php'),(1269165939,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1269165949,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269165960,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269166601,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1269166742,'66.249.68.20',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1269167622,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1269168097,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1269169296,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1269170404,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1269171265,'114.45.52.206',1,'Internet Explorer 6.0','Windows XP','zh-TW','IANA','','','','/brand.php'),(1269171266,'114.45.52.206',1,'Internet Explorer 6.0','Windows XP','zh-TW','IANA','','','','/category.php'),(1269171641,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1269171642,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269171642,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1269173258,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1269174063,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1269175586,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1269176158,'218.160.155.193',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1269176161,'218.160.155.193',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1269176735,'150.70.84.77',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1269178980,'208.80.193.38',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1269179214,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1269179525,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1269181400,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1269182417,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1269182418,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269182418,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1269183866,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1269184640,'123.195.64.13',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1269184641,'123.195.64.13',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269184738,'216.104.15.130',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1269191643,'208.80.193.30',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1269195103,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1269196221,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1269199584,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1269199585,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269199586,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269199586,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269199587,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269199587,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269199588,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269199588,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269199589,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1269199590,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1269199650,'150.70.84.205',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1269200249,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269201009,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1269202726,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1269211442,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1269215507,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/catalog.php'),(1269215639,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1269215640,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1269215641,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1269221345,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/article.php'),(1269221366,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1269222277,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1269224106,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1269224874,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1269224926,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/article.php'),(1269225058,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1269225251,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1269225657,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1269226475,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1269226476,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269226476,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1269227756,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1269229217,'124.115.4.215',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1269229491,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269229538,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1269230962,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1269232224,'118.167.135.73',1,'Internet Explorer 5.0','Windows NT','','APNIC','','','','/article.php'),(1269232224,'118.167.135.73',1,'Internet Explorer 5.0','Windows NT','','APNIC','','','','/index.php'),(1269236430,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1269236565,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1269236742,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1269236756,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1269237084,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1269237262,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1269237263,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1269237264,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1269238006,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/tag_cloud.php'),(1269239169,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1269245895,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1269245916,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269246212,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/flow.php'),(1269246223,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/tag_cloud.php'),(1269246233,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/user.php'),(1269246243,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/group_buy.php'),(1269248107,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1269248107,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269248108,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1269248755,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1269257132,'118.168.13.44',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1269257137,'118.168.13.44',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1269257297,'150.70.84.205',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1269258631,'114.45.48.42',1,'Internet Explorer 6.0','Windows XP','zh-TW','IANA','','','','/goods.php'),(1269258859,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1269258860,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269258860,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1269259077,'218.167.222.76',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1269259079,'218.167.222.76',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1269259455,'125.74.14.192',1,'Internet Explorer 7.0','Windows NT','zh-cn','甘肃省兰州市','http://www.google.cn','/search?q=%B6%A5%BC%B6%D7%CF%C9%AB%D6%AE%D0%C7&ie=gb2312&=%B9%C8%B8%E8%CB%D1%CB%F7&client=aff-360homepage&hl=zh-CN','','/goods.php'),(1269259508,'114.42.33.145',1,'Internet Explorer 6.0','Windows XP','zh-TW','IANA','','','','/category.php'),(1269259508,'114.42.33.145',1,'Internet Explorer 6.0','Windows XP','zh-TW','IANA','','','','/index.php'),(1269259508,'114.42.33.145',1,'Internet Explorer 6.0','Windows XP','zh-TW','IANA','','','','/chanshanger/tag_cloud.php'),(1269259508,'114.42.33.145',1,'Internet Explorer 6.0','Windows XP','zh-TW','IANA','','','','/chanshanger/goods.php'),(1269262334,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269262345,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269262401,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269262412,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269262422,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269262434,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269262456,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269262480,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1269262510,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269262521,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269262532,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269266138,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1269266589,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1269267693,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1269268264,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1269269058,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1269269230,'216.104.15.134',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1269269889,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1269272417,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269274648,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1269274652,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1269275801,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1269276528,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269277213,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1269277585,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1269278413,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1269279170,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/catalog.php'),(1269285163,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1269285234,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1269285602,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1269286112,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1269286485,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1269286707,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1269286950,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1269287306,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1269287882,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1269288899,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1269289250,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1269292158,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1269292672,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1269292716,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269292726,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269292736,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269292746,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269292756,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269292776,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269292786,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269292796,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269292806,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269292816,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269292826,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269292836,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269292846,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269292856,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269292866,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269292877,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269292888,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269292902,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1269292914,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269292924,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1269292934,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269292945,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269292964,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1269292965,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1269292975,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1269292985,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1269292995,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1269293005,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1269293015,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1269293076,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1269293086,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269293096,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269293106,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1269293116,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1269293126,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1269293136,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1269293146,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1269293156,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1269293167,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269293177,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269293187,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269293197,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269293207,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1269293218,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1269293228,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1269293238,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1269293241,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1269293248,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1269293258,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1269293268,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1269293278,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1269293288,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1269293298,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1269293308,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1269293318,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1269293328,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1269293338,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269293348,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1269293358,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269293368,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269293379,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269293389,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269293399,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1269293411,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1269293422,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269293432,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269293443,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1269293453,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1269293464,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269293475,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1269293486,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1269293497,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1269293508,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269293518,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1269293518,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1269293529,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1269293539,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269293549,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269293559,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269293569,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1269293579,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1269293588,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1269293599,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1269293608,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1269293618,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1269293628,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1269293638,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1269293648,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1269293658,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1269293668,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1269293679,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1269293689,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269293699,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269293709,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269293734,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269293744,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1269293754,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1269293910,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1269294319,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1269294755,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1269295146,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1269295676,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1269296822,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1269296823,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269296824,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269296825,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269296825,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269296826,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269296826,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269296827,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269296828,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1269296829,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1269296900,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/catalog.php'),(1269296927,'216.104.15.130',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1269297454,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1269297538,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1269298163,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269298754,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1269299228,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1269299579,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1269299858,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269300135,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269300206,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1269300207,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269300207,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1269300448,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269300841,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269301197,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269301593,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269302941,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269304192,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1269309170,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1269309799,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269309860,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269309871,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269309881,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269309891,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269309902,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269309912,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269309922,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1269309942,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1269310462,'66.249.68.20',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1269311068,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1269311069,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269311069,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1269311185,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269311853,'124.115.4.215',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1269312523,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1269313752,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1269315663,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1269317807,'208.80.193.39',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1269318491,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1269321839,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1269321840,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269321841,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1269322705,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269323645,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1269324408,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1269325587,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269325802,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1269326524,'218.167.107.26',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269326525,'218.167.107.26',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269326526,'218.167.107.26',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269326527,'218.167.107.26',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269326528,'218.167.107.26',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1269326529,'218.167.107.26',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269326530,'218.167.107.26',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269326531,'218.167.107.26',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269326531,'218.167.107.26',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1269326532,'218.167.107.26',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1269326533,'218.167.107.26',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269327178,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1269327444,'203.73.35.221',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1269327446,'203.73.35.221',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269327447,'203.73.35.221',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269327716,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269327725,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269327735,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269327746,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269327756,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269327766,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269327776,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269327798,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269327808,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269327818,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269327829,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269327839,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269327849,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269327860,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269327870,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269327880,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269327891,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269327902,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269327914,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269327925,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269327937,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269327947,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269327958,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269327970,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269330453,'208.80.193.36',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1269331612,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1269332625,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1269332626,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1269332626,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1269333951,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1269336844,'218.167.107.26',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269336845,'218.167.107.26',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269336846,'218.167.107.26',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269336848,'218.167.107.26',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269336849,'218.167.107.26',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1269336849,'218.167.107.26',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269336850,'218.167.107.26',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269336852,'218.167.107.26',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269336854,'218.167.107.26',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1269336855,'218.167.107.26',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1269336856,'218.167.107.26',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269337201,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1269340310,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1269342308,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269342362,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269342376,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269342388,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269342398,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269342409,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269342419,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269342430,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269342441,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1269342451,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269342461,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269342471,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269342481,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269342492,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269342502,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269342514,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269342523,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269342533,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269343412,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1269343413,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1269343414,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1269345557,'118.168.13.208',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1269345558,'118.168.13.208',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1269345742,'216.104.15.130',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1269347835,'210.64.255.198',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1269347836,'210.64.255.198',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269347837,'210.64.255.198',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269348180,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1269352136,'123.195.64.13',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1269352137,'123.195.64.13',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269352286,'216.104.15.134',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1269352659,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1269353031,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1269353138,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1269354379,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1269354383,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269354385,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1269355675,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1269356885,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1269357410,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1269358043,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269358153,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269358163,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269358173,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269358183,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269358213,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269358223,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269358234,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269358285,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269358297,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269358308,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269358319,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269358329,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1269358339,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269358350,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269358360,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269358370,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269358380,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269358390,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269358400,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269358410,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269358420,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269358430,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1269358441,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1269358444,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1269358450,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269358460,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269358470,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269358480,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269358490,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1269358500,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1269358511,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269358522,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269358532,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269358542,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269358552,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269358562,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269358572,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269358582,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269358592,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269358602,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269358612,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269358622,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269358632,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269358638,'210.64.255.198',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1269358639,'210.64.255.198',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269358639,'210.64.255.198',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269358642,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269358652,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1269358662,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269358672,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269358682,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269358693,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1269358702,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269358713,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269358723,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1269358734,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269358744,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269358755,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269358768,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269358778,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269358788,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269358799,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1269358810,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269358821,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269358831,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269358841,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269358852,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269358861,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269358871,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1269359747,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1269365696,'218.160.155.246',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://www.google.com.tw','/search?hl=zh-TW&cr=countryTW&q=%E5%AD%94%E9%9B%80%E7%BF%8E&start=10&sa=N','孔雀翎','/goods.php'),(1269366271,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1269366954,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1269368582,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1269369428,'210.64.255.198',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1269369429,'210.64.255.198',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269369430,'210.64.255.198',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269369768,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1269370111,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1269373077,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1269377181,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1269377205,'119.77.233.136',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/catalog.php'),(1269377232,'119.77.233.136',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/category.php'),(1269380306,'210.64.255.198',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1269380307,'210.64.255.198',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269380307,'210.64.255.198',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269382847,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1269383244,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1269383846,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1269387036,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1269387036,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1269387037,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1269389107,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1269389108,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269389108,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269389109,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269389109,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269389110,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269389110,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269389111,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269389111,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1269389112,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1269389229,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1269389337,'150.70.84.77',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1269389667,'124.115.4.215',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1269390706,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1269391104,'210.64.255.198',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1269391105,'210.64.255.198',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269391106,'210.64.255.198',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269392019,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1269392577,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1269394863,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1269397747,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1269397848,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1269397849,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269397850,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1269401923,'210.64.255.198',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1269401927,'210.64.255.198',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269401927,'210.64.255.198',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269401958,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269402320,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1269402628,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1269402992,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1269403321,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1269403964,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1269404855,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1269406793,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269406803,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269406814,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269408651,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1269408652,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269408653,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1269409023,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1269409515,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1269409945,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1269409956,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1269410223,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1269413311,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1269414350,'114.44.18.31',1,'Internet Explorer 6.0','Windows XP','zh-TW','IANA','','','','/category.php'),(1269414354,'114.44.18.31',1,'Internet Explorer 6.0','Windows XP','zh-TW','IANA','','','','/catalog.php'),(1269416830,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1269418289,'66.249.68.20',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1269419477,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1269419478,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269419479,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1269420576,'218.172.238.19',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1269420636,'150.70.84.77',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1269421678,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1269423501,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269423511,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269423522,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269423532,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269425780,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1269425784,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1269429912,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1269430263,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1269430263,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269430264,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1269432238,'218.167.222.60',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1269432241,'218.167.222.60',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1269432545,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1269434891,'118.168.14.99',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1269434892,'118.168.14.99',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1269434995,'216.104.15.130',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1269435315,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/group_buy.php'),(1269436948,'202.160.178.222',1,'Unknow browser','Unknown','','北京市','','','','/index.php'),(1269440478,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269440489,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269440499,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269440509,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269440519,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269440530,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269440540,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269440550,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1269440560,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269440570,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269440581,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269440591,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269440601,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269440611,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269440622,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269440632,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269440643,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269440653,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1269440664,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269440674,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269440684,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269440695,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269440705,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1269440715,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269440725,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269440735,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269440745,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269440756,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269440766,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1269440776,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269441081,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1269441082,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269441082,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1269441171,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1269441182,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1269441191,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269441202,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269441212,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1269441223,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1269441233,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269441244,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1269441254,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269441264,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1269441275,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1269441285,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269443299,'114.39.164.209',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','http://www.google.com.tw','/search?hl=zh-TW&sa=N&tab=Tw&q=weinimei','weinimei','/brand.php'),(1269444790,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1269447247,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1269450465,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269451653,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269454738,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1269456422,'208.80.193.41',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1269461093,'124.115.4.215',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1269462137,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1269462648,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269462876,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269463541,'61.229.222.75',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E4%BF%9D%E9%A4%8A%E5%93%81&y=%E6%90%9C%E5%B0%8B&rd=r1&fr=slv8-msgr&fr2=sb-top&pstart=1&b=61','保養品','/index.php'),(1269463681,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269464096,'61.229.222.75',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1269465145,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269466271,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1269466724,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269467865,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269468320,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1269468703,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269468813,'208.80.193.43',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1269469815,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269470502,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269471590,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269471879,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269473397,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1269473735,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269474400,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1269474401,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1269474401,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1269474475,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269474864,'61.217.161.21',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?ei=utf-8&fr=slv8-msgr&p=%e6%89%b9%e7%99%bc%e7%b6%b2%e5%8c%96%e5%a6%9d%e5%93%81&type=','批發網化妝品','/index.php'),(1269475844,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269477204,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269477645,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269477911,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1269478316,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269478536,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269479173,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269479670,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269480167,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269480805,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269481136,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/group_buy.php'),(1269481632,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269482741,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269484344,'207.46.195.229',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1269485244,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1269485244,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269485245,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1269485487,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269486251,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1269486252,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269486253,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269486253,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269486254,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269486254,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269486255,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269486255,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269486256,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1269486257,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1269486343,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269487008,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269487745,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1269488039,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1269488599,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1269489575,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1269490004,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1269490698,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269490895,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1269491066,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1269491103,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269491369,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269491844,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269492198,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269493057,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1269493427,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1269493639,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269494212,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269494764,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1269494973,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1269495403,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1269495710,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1269496015,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1269496016,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1269496017,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1269497062,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1269497063,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269497064,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269497064,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269497065,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269497065,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269497066,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269497067,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269497067,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1269497068,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1269497141,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1269498316,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1269500263,'210.7.132.77',1,'Internet Explorer 7.0','Windows XP','zh-tw','Concert','http://www.google.com','/search?hl=zh-TW&lr=lang_zh-TW&q=%E9%A0%82%E7%B4%9A/%E6%9C%83%E5%93%A1%E4%B8%AD%E5%BF%83&start=180&sa=N','頂級/會員中心','/category.php'),(1269500282,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1269500496,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1269500806,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1269500809,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1269503616,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1269503764,'110.50.160.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1269503765,'110.50.160.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1269503767,'110.50.160.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1269503769,'110.50.160.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1269503772,'110.50.160.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1269503774,'110.50.160.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1269503777,'110.50.160.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1269503779,'110.50.160.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1269503838,'150.70.84.77',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1269503843,'216.104.15.142',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/category.php'),(1269503878,'216.104.15.130',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/category.php'),(1269503881,'110.50.160.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1269503881,'216.104.15.142',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/category.php'),(1269503881,'216.104.15.138',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/category.php'),(1269503883,'150.70.84.77',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1269504006,'150.70.84.205',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1269504673,'207.46.204.232',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1269505090,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1269506447,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1269506679,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1269506829,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1269506831,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269506831,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1269506860,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269507053,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1269507056,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1269507070,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269507329,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1269507634,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1269507768,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1269507950,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1269508115,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1269508299,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1269508466,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1269508717,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1269508879,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1269508896,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1269509139,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1269509231,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1269509362,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1269509830,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1269510439,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1269510588,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1269510972,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269511197,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1269511645,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1269511851,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269512071,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1269512371,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269512453,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1269512622,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269513069,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1269513263,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269513461,'66.249.67.129',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/tag_cloud.php'),(1269514340,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269514673,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1269515476,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1269516114,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1269517598,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1269517612,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1269517612,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1269517613,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1269519359,'218.172.238.19',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1269519526,'216.104.15.134',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1269519742,'218.172.239.185',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=Eunas+%E5%8C%96%E5%A6%9D%E6%B0%B4&rd=r1&fr=slv8-msgr&fr2=sb-top&xargs=12KPjg1upStYGmmvmnN%2DmZDrDaoAtP0cHwsd5sCpIIXYZL8wZsUfV9aOGQxZ6kfOzL3jqBnueXiKYWDcPL&pstart=8&b=11','Eunas 化妝水','/category.php'),(1269523041,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1269524423,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1269524492,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article_cat.php'),(1269524600,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1269525109,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269527023,'216.104.15.142',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1269527380,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1269527850,'118.168.12.66',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1269527851,'118.168.12.66',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1269527924,'66.249.67.145',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1269528414,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1269528415,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269528416,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1269528962,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269530559,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1269532157,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269534407,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1269537972,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1269538356,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1269541917,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269543688,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1269546792,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269546999,'66.249.68.20',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1269550304,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1269553942,'66.249.71.215',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1269555961,'66.249.71.130',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1269559438,'66.249.71.130',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1269560852,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1269560853,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269560854,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1269565289,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1269569271,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1269569276,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1269571646,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1269571647,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269571647,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1269573759,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1269574047,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1269577933,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1269580418,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1269580586,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1269588061,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1269588723,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1269590022,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1269590610,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1269590614,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1269593329,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1269593356,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269593571,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269593808,'66.249.71.130',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/search.php'),(1269593835,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1269593852,'66.249.71.130',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/search.php'),(1269593940,'66.249.71.130',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/search.php'),(1269593962,'66.249.71.130',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/search.php'),(1269594066,'66.249.71.130',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/search.php'),(1269594086,'66.249.71.130',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/search.php'),(1269594287,'66.249.71.130',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/search.php'),(1269594363,'66.249.71.130',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/search.php'),(1269594394,'66.249.71.130',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/search.php'),(1269594443,'66.249.71.130',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/search.php'),(1269594982,'66.249.71.130',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/search.php'),(1269595030,'66.249.71.130',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/search.php'),(1269595421,'66.249.71.130',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/search.php'),(1269595486,'66.249.71.130',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/search.php'),(1269595743,'66.249.71.130',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/search.php'),(1269595792,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1269595862,'66.249.71.130',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/search.php'),(1269595878,'66.249.71.130',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/search.php'),(1269596062,'66.249.71.130',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/search.php'),(1269596128,'66.249.71.130',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/search.php'),(1269596196,'66.249.71.215',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1269596275,'208.80.193.33',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1269596902,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269597260,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269597342,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1269599706,'220.181.94.216',1,'Internet Explorer 5.5','Windows 98','zh-cn','北京市','','','','/index.php'),(1269601417,'66.249.71.215',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1269601690,'66.249.71.130',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1269601787,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1269602687,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1269603343,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1269604057,'66.249.71.130',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1269604279,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1269604281,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1269604282,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1269604332,'66.249.71.130',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1269604388,'66.249.71.130',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1269604591,'66.249.71.130',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1269604597,'66.249.71.130',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1269605139,'66.249.71.130',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1269605229,'66.249.71.130',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1269605314,'66.249.71.130',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1269605473,'66.249.71.130',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/search.php'),(1269605552,'66.249.71.130',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1269605607,'66.249.71.130',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1269605618,'66.249.71.130',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1269606002,'66.249.71.130',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1269606008,'66.249.71.130',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1269606390,'66.249.71.130',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1269606476,'66.249.71.130',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1269606487,'66.249.71.130',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1269606504,'66.249.71.130',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1269606591,'66.249.71.130',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1269606642,'66.249.71.130',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1269606801,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1269607001,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1269607098,'66.249.71.130',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1269607668,'66.249.71.130',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1269607753,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1269607952,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1269607982,'66.249.71.130',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1269608012,'66.249.71.130',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1269608151,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1269608246,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1269608481,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1269608579,'66.249.71.130',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1269608697,'208.80.193.30',1,'Internet Explorer 6.0','Windows 2000','','美国','','','','/index.php'),(1269608711,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269608828,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1269608926,'66.249.71.130',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1269609198,'66.249.71.130',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1269609270,'66.249.71.130',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1269609342,'66.249.71.130',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1269609454,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1269609499,'66.249.71.130',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1269609553,'66.249.71.130',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1269609995,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1269610021,'66.249.71.130',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1269610166,'66.249.71.130',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1269610573,'66.249.71.130',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1269610787,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1269612175,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1269613239,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269614017,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1269614572,'216.104.15.138',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1269614988,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1269615129,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1269615130,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1269615131,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1269616611,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1269616927,'203.73.79.168',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1269616928,'203.73.79.168',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269616928,'203.73.79.168',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269617051,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1269617660,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1269618209,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1269618591,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1269618687,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1269618725,'66.249.71.215',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1269619546,'218.172.238.171',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1269619612,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1269619627,'216.104.15.138',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1269620175,'118.168.13.74',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1269620176,'118.168.13.74',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1269620258,'150.70.84.77',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1269621928,'66.249.71.215',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1269622410,'66.249.71.215',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1269624972,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1269626213,'66.249.71.18',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1269627199,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article_cat.php'),(1269627736,'203.73.79.168',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1269627737,'203.73.79.168',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269627737,'203.73.79.168',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269628580,'66.249.71.215',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1269629069,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1269631301,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1269633757,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1269638527,'203.73.79.168',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1269638528,'203.73.79.168',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269638528,'203.73.79.168',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269644147,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1269645672,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1269646081,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1269647181,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269648279,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/user.php'),(1269648893,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269649060,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1269649336,'203.73.79.168',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1269649337,'203.73.79.168',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269649337,'203.73.79.168',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269650268,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1269651467,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1269652463,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1269652463,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269652464,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1269653556,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1269655123,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269656127,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269657348,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/pick_out.php'),(1269657473,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1269657474,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269657475,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269657475,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269657476,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269657476,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269657477,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269657477,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269657478,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1269657479,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1269657977,'66.249.71.214',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1269658420,'66.249.71.214',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1269660138,'203.73.79.168',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1269660139,'203.73.79.168',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269660140,'203.73.79.168',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269662492,'66.249.71.18',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1269663334,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1269663334,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269663335,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1269666656,'66.249.71.214',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1269666832,'66.249.71.195',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1269667839,'114.42.140.26',1,'Internet Explorer 8.0','Windows NT','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=%E9%A6%99%E6%B0%B4%E5%B0%88%E8%B3%A3%E5%BA%97&y=%E6%90%9C%E5%B0%8B&fr=yfp-ss&fr2=sb-bot&pstart=1&b=151','香水專賣店','/index.php'),(1269669017,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1269669287,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1269669580,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1269669625,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1269669646,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1269670930,'203.73.79.168',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1269670931,'203.73.79.168',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269670932,'203.73.79.168',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269672492,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269673445,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269674108,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1269674109,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269674109,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1269674428,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269674696,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269675175,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269675224,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1269675570,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1269675627,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269675829,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1269676135,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269676358,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1269676711,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269676993,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269677057,'66.249.71.214',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1269677063,'66.249.71.214',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1269677299,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269677372,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/flow.php'),(1269677549,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269677792,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269678361,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269678656,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/group_buy.php'),(1269678877,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269679155,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269679979,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1269680088,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269680430,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269680833,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269681228,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269681560,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269681742,'203.73.79.168',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1269681743,'203.73.79.168',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269681743,'203.73.79.168',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269681854,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269682282,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269683530,'66.249.71.18',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1269683854,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269684186,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269684886,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1269684887,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269684887,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1269685179,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269685527,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/snatch.php'),(1269686224,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269686641,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269687852,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269688357,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269689044,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269689334,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269689729,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269690977,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1269690979,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269691389,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1269691811,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269692540,'203.73.79.168',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1269692541,'203.73.79.168',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269692542,'203.73.79.168',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269693830,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1269694351,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269694627,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1269694811,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269694972,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1269695699,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1269695700,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269695701,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1269696116,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1269698240,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/user.php'),(1269699063,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1269699350,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1269701987,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1269702022,'216.104.15.134',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1269702824,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1269703333,'203.73.79.168',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1269703334,'203.73.79.168',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269703334,'203.73.79.168',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269704474,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269705659,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269706473,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1269706474,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269706474,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1269711504,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269712658,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269713064,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1269713378,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269713718,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269713860,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1269713997,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269714146,'203.73.79.168',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1269714147,'203.73.79.168',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269714148,'203.73.79.168',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269714895,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269715505,'218.172.232.245',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1269715606,'150.70.84.205',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1269715611,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1269715613,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1269715794,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1269718421,'66.249.71.195',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1269718947,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1269720028,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/pick_out.php'),(1269723407,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1269724946,'203.73.79.168',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1269724947,'203.73.79.168',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269724948,'203.73.79.168',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269725138,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article_cat.php'),(1269726659,'66.249.71.195',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/search.php'),(1269726711,'66.249.71.195',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/search.php'),(1269726756,'66.249.71.195',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/search.php'),(1269727355,'66.249.71.195',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/search.php'),(1269727769,'66.249.71.195',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/search.php'),(1269727793,'66.249.71.195',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/search.php'),(1269727907,'66.249.71.195',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/search.php'),(1269727916,'66.249.71.195',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/search.php'),(1269727949,'66.249.71.195',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/search.php'),(1269728017,'66.249.71.195',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/search.php'),(1269728039,'66.249.71.195',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/search.php'),(1269728533,'66.249.71.195',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/search.php'),(1269728536,'66.249.71.195',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/search.php'),(1269728627,'66.249.71.195',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/search.php'),(1269728655,'66.249.71.195',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/search.php'),(1269728706,'66.249.71.195',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/search.php'),(1269728731,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269729058,'66.249.71.195',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/search.php'),(1269729141,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1269729167,'66.249.71.195',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/search.php'),(1269729453,'66.249.71.195',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/search.php'),(1269729496,'66.249.71.195',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/search.php'),(1269729544,'66.249.71.195',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/search.php'),(1269729569,'66.249.71.195',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/search.php'),(1269729594,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1269729866,'66.249.71.195',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/search.php'),(1269729874,'66.249.71.195',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/search.php'),(1269729900,'66.249.71.195',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/search.php'),(1269729952,'66.249.71.195',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/search.php'),(1269730040,'66.249.71.195',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/search.php'),(1269730058,'66.249.71.195',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/search.php'),(1269735754,'203.73.79.168',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1269735755,'203.73.79.168',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269735756,'203.73.79.168',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269735954,'208.80.193.36',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1269736010,'218.167.124.18',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1269736013,'218.167.124.18',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1269737587,'66.249.71.214',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1269738443,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1269738444,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269738445,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1269738647,'66.249.71.195',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/search.php'),(1269739613,'66.249.71.195',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/search.php'),(1269739965,'66.249.71.195',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/search.php'),(1269739982,'66.249.71.195',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/search.php'),(1269740159,'66.249.71.195',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/search.php'),(1269740458,'66.249.71.195',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/search.php'),(1269740572,'66.249.71.195',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/search.php'),(1269741228,'66.249.71.195',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/search.php'),(1269742098,'66.249.71.195',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/search.php'),(1269742147,'66.249.71.195',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/search.php'),(1269742323,'66.249.71.195',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/search.php'),(1269742371,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1269742375,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1269742403,'66.249.71.195',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/search.php'),(1269742431,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1269742453,'66.249.71.195',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/search.php'),(1269742940,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1269743210,'66.249.71.195',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/search.php'),(1269743384,'66.249.71.195',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/search.php'),(1269743561,'66.249.71.195',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/search.php'),(1269743965,'66.249.71.195',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/search.php'),(1269744063,'66.249.71.195',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/search.php'),(1269744360,'66.249.71.195',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/search.php'),(1269744733,'66.249.71.195',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/search.php'),(1269744814,'66.249.71.195',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/search.php'),(1269744885,'66.249.71.195',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/search.php'),(1269744954,'66.249.71.195',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/search.php'),(1269745479,'66.249.71.195',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/search.php'),(1269745635,'66.249.71.195',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/search.php'),(1269745934,'66.249.71.195',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/search.php'),(1269745976,'66.249.71.195',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/search.php'),(1269746097,'66.249.71.195',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/search.php'),(1269746559,'203.73.79.168',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1269746560,'203.73.79.168',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269746561,'203.73.79.168',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269746616,'218.167.124.18',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1269746619,'218.167.124.18',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1269748515,'208.80.193.34',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1269749282,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1269749282,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1269749283,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1269750209,'66.249.71.214',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1269750810,'118.168.12.94',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1269750811,'118.168.12.94',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1269750910,'150.70.84.77',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1269752517,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1269752518,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269752518,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269752519,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269752519,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269752520,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269752520,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269752521,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269752522,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1269752524,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1269752588,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1269755016,'66.249.71.214',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1269755047,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1269755485,'218.167.128.101',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269755486,'218.167.128.101',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269755486,'218.167.128.101',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269755487,'218.167.128.101',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269755488,'218.167.128.101',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1269755489,'218.167.128.101',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269755490,'218.167.128.101',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269755491,'218.167.128.101',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269755492,'218.167.128.101',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1269755492,'218.167.128.101',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1269755493,'218.167.128.101',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269757359,'203.73.79.168',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1269757360,'203.73.79.168',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269757360,'203.73.79.168',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269757570,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1269757574,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1269757628,'218.167.124.18',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1269757631,'218.167.124.18',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1269757933,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1269759245,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1269760032,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1269760033,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269760033,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1269763302,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1269763303,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269763304,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269763304,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269763305,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269763305,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269763306,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269763306,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269763307,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1269763308,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1269767248,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1269767831,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1269768151,'203.73.79.168',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1269768152,'203.73.79.168',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269768152,'203.73.79.168',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269768218,'218.167.124.18',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1269768221,'218.167.124.18',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1269769122,'66.249.71.18',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1269769567,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1269770852,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1269770853,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269770853,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1269772717,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1269773702,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1269774127,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1269774127,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269774128,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269774129,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269774129,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269774130,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269774130,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269774131,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269774131,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1269774132,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1269775368,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1269778370,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1269779079,'218.167.124.18',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1269779082,'218.167.124.18',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1269779922,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1269781614,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1269781615,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269781615,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1269782122,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1269782536,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1269784497,'66.249.71.214',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1269784909,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1269784910,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269784910,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269784911,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269784912,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269784912,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269784913,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269784913,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269784914,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1269784914,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1269785423,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1269785429,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1269785954,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1269786659,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1269786989,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1269787404,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1269787513,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1269788129,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1269788694,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1269789072,'66.249.71.214',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1269790526,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1269791058,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1269792425,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1269792426,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269792426,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1269795145,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1269795750,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1269795751,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269795752,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269795752,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269795753,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269795753,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269795754,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269795754,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269795755,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1269795756,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1269796268,'66.249.71.214',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1269797783,'66.249.71.214',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1269800354,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1269800783,'66.249.71.18',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1269801126,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1269802682,'66.249.71.214',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1269802912,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1269805458,'220.130.188.76',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://www.google.com.tw','/search?hl=zh-TW&source=hp&q=%E8%97%8F%E9%A6%99%E9%96%A3&btnG=Google+%E6%90%9C%E5%B0%8B&meta=&rlz=1R2SHCN_zh-TWTW329&aq=f&aqi=&aql=&oq=&gs_rfai=','藏香閣','/index.php'),(1269805864,'66.249.71.214',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1269806045,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1269806128,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1269806549,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1269806550,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269806551,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269806552,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269806552,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269806553,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269806553,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269806554,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269806554,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1269806555,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1269807812,'218.172.236.87',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1269807899,'216.104.15.134',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1269809067,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1269809584,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1269811030,'66.249.71.214',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1269812494,'66.249.71.214',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1269817350,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1269817351,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269817352,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269817352,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269817353,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269817353,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269817354,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269817354,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269817355,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1269817356,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1269817739,'66.249.71.214',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1269818867,'66.249.71.214',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1269820215,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1269820447,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1269820725,'58.114.157.222',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1269820726,'58.114.157.222',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269820727,'58.114.157.222',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269820727,'58.114.157.222',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1269820728,'58.114.157.222',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1269820728,'58.114.157.222',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1269820729,'58.114.157.222',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269820729,'58.114.157.222',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269820729,'58.114.157.222',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269820730,'58.114.157.222',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269820730,'58.114.157.222',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269820731,'58.114.157.222',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269820731,'58.114.157.222',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269820731,'58.114.157.222',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269820732,'58.114.157.222',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1269820732,'58.114.157.222',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269820733,'58.114.157.222',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269820733,'58.114.157.222',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269820734,'58.114.157.222',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269820734,'58.114.157.222',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269820736,'58.114.157.222',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269820827,'216.104.15.130',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1269821180,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1269821180,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1269821181,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1269821196,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1269823854,'218.160.152.136',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269823854,'218.160.152.136',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269823855,'218.160.152.136',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269823856,'218.160.152.136',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269823858,'218.160.152.136',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1269823859,'218.160.152.136',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269823860,'218.160.152.136',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269823861,'218.160.152.136',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269823862,'218.160.152.136',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1269823862,'218.160.152.136',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1269823863,'218.160.152.136',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269825960,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1269827589,'218.164.227.162',1,'FireFox 3.5.8','Windows NT','zh-tw,en-us','台湾省','http://www.google.com.tw','/search?q=xenium+%E9%A6%99%E6%B0%B4&ie=utf-8&oe=utf-8&aq=t&rls=org.mozilla:zh-TW:official&client=firefox-a','xenium 香水','/brand.php'),(1269828271,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1269828271,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269828272,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269828272,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269828273,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269828274,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269828276,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269828278,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269828281,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1269828282,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1269829718,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1269830989,'114.43.8.243',1,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://tw.mc729.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1269830859&.rand=e29udct39mn6m','','/index.php'),(1269831422,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1269831425,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1269831849,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/article.php'),(1269831967,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1269831968,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269831969,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1269832947,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1269834056,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1269834057,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1269834083,'67.195.111.165',1,'Unknow browser','Unknown','en-us,en','美国','','','','/chanshanger/gallery.php'),(1269834085,'67.195.111.165',1,'Unknow browser','Unknown','en-us,en','美国','','','','/chanshanger/goods.php'),(1269834256,'67.195.111.165',1,'Unknow browser','Unknown','en-us,en','美国','','','','/chanshanger/brand.php'),(1269834607,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1269835078,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1269835555,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269835566,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269835577,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269835655,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1269835666,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1269835679,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1269835693,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1269835706,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1269835717,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1269837168,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1269839143,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/article.php'),(1269839152,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1269839153,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269839153,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269839154,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269839154,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269839155,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269839155,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269839156,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269839157,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1269839157,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1269839293,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269839818,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269840456,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1269841387,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1269842045,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1269842800,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1269842802,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1269842802,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1269842922,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/tag_cloud.php'),(1269843916,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1269844991,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1269845556,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1269846118,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/tag_cloud.php'),(1269846822,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269847173,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269847417,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269847597,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269847882,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269848474,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269849907,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1269849908,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269849909,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269849909,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269849910,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269849910,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269849911,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269849911,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269849912,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1269849913,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1269850022,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269852768,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269852778,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1269852808,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1269852818,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1269852828,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1269852838,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1269852849,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1269852861,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1269852869,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1269852880,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1269852890,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1269852900,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1269852910,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1269852920,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1269852931,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1269853573,'110.50.148.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1269853577,'110.50.148.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1269853579,'110.50.148.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1269853581,'110.50.148.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1269853583,'110.50.148.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1269853586,'110.50.148.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1269853587,'110.50.148.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1269853590,'110.50.148.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1269853644,'110.50.148.50',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1269853655,'216.104.15.138',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/category.php'),(1269853674,'216.104.15.130',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/category.php'),(1269853674,'216.104.15.134',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/category.php'),(1269853675,'216.104.15.134',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/category.php'),(1269853680,'216.104.15.130',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/category.php'),(1269853682,'216.104.15.130',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/category.php'),(1269853707,'216.104.15.138',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/category.php'),(1269853758,'150.70.84.77',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1269854039,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1269854040,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269854040,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1269856911,'218.167.103.20',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269856912,'218.167.103.20',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269856913,'218.167.103.20',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269856914,'218.167.103.20',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269856915,'218.167.103.20',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1269856916,'218.167.103.20',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269856917,'218.167.103.20',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269856917,'218.167.103.20',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269856918,'218.167.103.20',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1269856919,'218.167.103.20',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1269856920,'218.167.103.20',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269857088,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1269858588,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1269860720,'216.104.15.134',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1269860742,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1269860743,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269860743,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269860744,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269860745,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269860745,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269860747,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269860749,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269860749,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1269860750,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1269863058,'66.249.71.214',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1269863478,'220.136.9.202',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1269863783,'218.167.146.68',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1269863786,'218.167.146.68',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1269864483,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1269864484,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269864484,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1269864659,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1269869130,'118.168.14.74',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1269869131,'118.168.14.74',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1269869238,'216.104.15.142',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1269870496,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1269870508,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1269870518,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1269870529,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1269870540,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1269870550,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1269870560,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1269870570,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1269870580,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1269870590,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1269870600,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1269870610,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1269870621,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1269870631,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1269871224,'208.80.193.30',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1269871556,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1269871557,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269871557,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269871558,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269871558,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269871559,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269871559,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269871560,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269871561,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1269871561,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1269872577,'66.249.71.214',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1269874224,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1269875177,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1269875178,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269875178,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1269875472,'110.75.167.196',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1269876484,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1269877987,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1269878965,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1269882340,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1269882341,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269882342,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269882343,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269882343,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269882344,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269882345,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269882346,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269882347,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1269882348,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1269882442,'208.80.193.28',1,'Internet Explorer 7.0','Windows NT','','美国','','','','/index.php'),(1269883292,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1269883417,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269886974,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1269889347,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1269889501,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1269891483,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1269892436,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1269892761,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1269893143,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1269893144,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269893144,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269893145,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269893146,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269893147,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269893147,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269893148,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269893149,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1269893149,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1269894815,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1269899528,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/user.php'),(1269900530,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269900560,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269900570,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269900580,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269900600,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269900610,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269900630,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269900650,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269900690,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269900700,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269900790,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269900820,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269900830,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269900860,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269901010,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269901020,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269901030,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269901040,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269901050,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269901060,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269901070,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269901080,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269901110,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269901120,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269903114,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269903997,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1269903997,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269903998,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269903998,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269903999,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269903999,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269904000,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269904000,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269904001,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1269904002,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1269907366,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1269907367,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269907367,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1269907536,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1269910066,'66.249.71.214',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1269911479,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269911887,'218.167.107.143',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269911888,'218.167.107.143',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269911889,'218.167.107.143',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269911890,'218.167.107.143',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269911891,'218.167.107.143',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1269911892,'218.167.107.143',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269911893,'218.167.107.143',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269911894,'218.167.107.143',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269911895,'218.167.107.143',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1269911895,'218.167.107.143',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1269911896,'218.167.107.143',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269912039,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269912267,'66.249.71.214',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1269913540,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269914699,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1269914700,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269914700,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269914701,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269914701,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269914702,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269914702,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269914703,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269914703,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1269914704,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1269914834,'124.115.4.215',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1269915000,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269915010,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269915020,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269915030,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269915039,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269915050,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269915152,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269915162,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269915172,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269915181,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269915191,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269915201,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269915211,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269915221,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269915231,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269915252,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269915262,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269915273,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1269915284,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269915294,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269915304,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269915316,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269915325,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269915336,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269915345,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269915355,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269915375,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269915385,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269915395,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269915405,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269915416,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269915425,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269915517,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269915527,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269915538,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269915547,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269915557,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269915568,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269915578,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269915588,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269915598,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1269915609,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269915623,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269915633,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269915646,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269915657,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269915669,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269915679,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269915689,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269915700,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269915720,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269915731,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1269915741,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269915751,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269915823,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1269915833,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1269915844,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1269915854,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269915864,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269915874,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269915884,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269915894,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1269915905,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269915914,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269915924,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1269915946,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269915957,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1269915968,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1269915979,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269915990,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1269916001,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269916012,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269916023,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269916034,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269916045,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1269916056,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269916068,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1269916080,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1269916092,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269916105,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1269916117,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1269916130,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1269916141,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269916153,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1269916164,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1269916176,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269916187,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1269916198,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1269916200,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1269916210,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269916222,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1269916233,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1269916244,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1269916254,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269916265,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1269916274,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1269916285,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1269916295,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1269916306,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1269916316,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269916326,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269916336,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269916346,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1269916356,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269916366,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269916377,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1269916388,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269916398,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269916409,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1269916420,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269916431,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1269916441,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1269916451,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269916461,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269916472,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1269916482,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269916492,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1269916502,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1269916512,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1269916522,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1269916533,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1269916542,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269916552,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269916562,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269916573,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269916582,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269916592,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269916602,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269916613,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269916623,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1269916631,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1269916633,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269916644,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269916655,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1269916656,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1269916665,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1269916678,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269916686,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269916697,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1269916707,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1269916717,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269916727,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1269916737,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269916747,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269916758,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1269916768,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269916778,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269916788,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1269916798,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269916808,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1269916819,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269916829,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269916839,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269916849,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1269916859,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269916870,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269916880,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269916891,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1269916900,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269916910,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1269916920,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1269916930,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1269916940,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1269916950,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1269916960,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1269916970,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269916980,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269916990,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1269917000,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269917010,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1269917021,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1269917032,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269917042,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269917053,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1269917063,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269917074,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1269917084,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1269917094,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269917104,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269917114,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269917124,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269917134,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269917154,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269917196,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1269917210,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269917216,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269917246,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269917256,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269917266,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269917276,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269917296,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269917306,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1269917316,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269917326,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269917337,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269917348,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269917359,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269917369,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269917380,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269917391,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269917401,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269917412,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1269917432,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269917442,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1269917452,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269917463,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269917473,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269917484,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1269917495,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269917506,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269917517,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269917528,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269917539,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269917550,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269917560,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269917570,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1269917580,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1269917590,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1269917600,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1269917610,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1269917620,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1269917630,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1269917641,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1269917652,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1269917663,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1269917674,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1269917685,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1269917696,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1269917705,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1269917715,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1269917725,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1269917735,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1269917745,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1269917755,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1269917765,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1269917775,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1269917785,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1269917795,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1269917805,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1269917815,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1269917825,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1269917836,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1269917847,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1269917858,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1269917869,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269917880,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1269917890,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1269917901,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1269917911,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269917921,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1269917932,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1269917943,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269917953,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1269917964,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1269917974,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1269917985,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269917996,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269918007,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1269918017,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1269918027,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1269918038,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1269918048,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1269918059,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1269918070,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1269918081,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1269918091,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1269918101,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1269918121,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1269918125,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1269918131,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1269918151,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1269918161,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1269918171,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269918175,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1269918183,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1269918193,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269918203,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269918214,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1269918215,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1269918219,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1269918220,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1269918220,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1269918225,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1269918235,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1269918245,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1269918255,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1269918266,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1269918275,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1269918288,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1269918288,'221.194.136.12',1,'Internet Explorer 6.0','Windows XP','zh-cn, *','河北省廊坊市','','','','/index.php'),(1269918296,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1269918306,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1269918316,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1269918326,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269918336,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1269918346,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1269918356,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1269918366,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269918377,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269918387,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269918397,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269918923,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269921903,'218.167.107.143',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269921904,'218.167.107.143',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269921905,'218.167.107.143',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269921906,'218.167.107.143',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269921906,'218.167.107.143',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1269921907,'218.167.107.143',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269921908,'218.167.107.143',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269921909,'218.167.107.143',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269921910,'218.167.107.143',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1269921911,'218.167.107.143',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1269921912,'218.167.107.143',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269922198,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1269922714,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1269923502,'38.105.109.12',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1269923515,'38.105.109.12',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1269925452,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1269925453,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269925453,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269925454,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269925454,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269925455,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269925455,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269925456,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269925456,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1269925457,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1269926978,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269928356,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1269928360,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1269929019,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1269929020,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269929020,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1269930801,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1269930804,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1269931527,'66.249.71.214',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1269931611,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269932695,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1269932702,'66.249.71.214',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1269934943,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1269934944,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1269934944,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1269935023,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269935045,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269935056,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269935067,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269935077,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269935087,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269935108,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269935128,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1269935138,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269935148,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269936298,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1269936299,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269936299,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269936300,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269936300,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269936301,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269936301,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269936302,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269936302,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1269936303,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1269939168,'66.249.71.214',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1269941119,'66.249.71.214',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1269942197,'66.249.71.195',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1269942664,'66.249.71.214',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1269943381,'66.249.71.214',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1269944440,'111.255.28.20',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://www.google.com.tw','/search?sourceid=navclient&hl=zh-TW&ie=UTF-8&rlz=1T4ADFA_zh-TWTW366TW367&q=BOOS+%e9%a6%99%e6%b0%b4','BOOS 香水','/category.php'),(1269944478,'66.249.71.214',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1269945355,'66.249.71.214',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1269945719,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1269945719,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269945720,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1269946741,'66.249.71.214',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1269947130,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1269947131,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269947131,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269947132,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269947132,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269947133,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269947133,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269947134,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269947134,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1269947136,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1269947189,'110.50.160.195',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1269947190,'110.50.160.195',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1269947193,'110.50.160.195',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1269947195,'110.50.160.195',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1269947197,'110.50.160.195',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1269947199,'110.50.160.195',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1269947201,'110.50.160.195',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1269947203,'110.50.160.195',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1269947247,'216.104.15.134',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/category.php'),(1269947247,'216.104.15.138',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/category.php'),(1269947247,'216.104.15.134',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/category.php'),(1269947249,'216.104.15.134',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/category.php'),(1269947253,'110.50.160.195',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1269947270,'216.104.15.138',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/category.php'),(1269947273,'216.104.15.134',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/category.php'),(1269947278,'216.104.15.138',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/category.php'),(1269947281,'216.104.15.130',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/category.php'),(1269947336,'150.70.84.77',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1269948522,'66.249.71.18',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1269949188,'66.249.71.214',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1269949971,'66.249.71.214',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1269950233,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269950243,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269950253,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269950263,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269950287,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269950299,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269950304,'66.249.71.214',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1269950322,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269950333,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269950344,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269950355,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269950366,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269950377,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269950388,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269950398,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269950409,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269950419,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269950429,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269950440,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269950452,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269950463,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269950474,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269950486,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269950498,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269950509,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269950520,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269950529,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1269951433,'66.249.71.214',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1269952173,'216.104.15.130',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1269954331,'218.167.130.30',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1269954334,'218.167.130.30',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1269954855,'66.249.71.214',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1269954907,'66.249.71.214',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1269956273,'66.249.71.214',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1269956583,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1269956584,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269956584,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1269958024,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1269958025,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269958025,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269958026,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269958026,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269958027,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269958027,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269958028,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269958028,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1269958029,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1269959033,'66.249.71.214',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1269960464,'118.168.14.161',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1269960464,'118.168.14.161',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1269960532,'216.104.15.130',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1269963431,'218.172.232.71',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1269963528,'150.70.84.77',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1269963622,'66.249.71.214',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1269967804,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269967814,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269967824,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269967834,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269967874,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269967884,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269968759,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1269968760,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269968761,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269968762,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269968762,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269968763,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269968763,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269968764,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269968764,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1269968765,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1269969991,'218.167.192.136',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.google.com.tw','/search?source=ig&hl=zh-TW&rlz=1G1GGLQ_ZH-TWTW373&q=%E5%BB%89%E5%83%B9%E9%A6%99%E6%B0%B4&btnG=Google+%E6%90%9C%E5%B0%8B&meta=cr%3DcountryTW&aq=f&aqi=&aql=&oq=&gs_rfai=','廉價香水','/goods.php'),(1269972823,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1269973859,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1269979542,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1269979543,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269979543,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269979544,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269979545,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269979545,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269979546,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269979547,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269979547,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1269979548,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1269982514,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1269983089,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269983099,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269983109,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269983119,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269983180,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269983189,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269983199,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269983209,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269983259,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269983269,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269983279,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269983289,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269983319,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269983329,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269983339,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269983359,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269983369,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269983379,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269983389,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269983399,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269983409,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269983419,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269983429,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269983439,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1269983449,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269983459,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1269983469,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269983490,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269983500,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1269983510,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1269986363,'66.249.71.214',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1269986713,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1269990347,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1269990348,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269990348,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269990349,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269990349,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269990350,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269990350,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269990351,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269990351,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1269990352,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1269993114,'208.80.193.38',1,'Internet Explorer 6.0','Windows ME','','美国','','','','/index.php'),(1269994127,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1269994909,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1269995313,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1269995672,'218.167.106.202',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269995673,'218.167.106.202',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269995674,'218.167.106.202',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269995675,'218.167.106.202',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269995676,'218.167.106.202',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1269995677,'218.167.106.202',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269995680,'218.167.106.202',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269995681,'218.167.106.202',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269995682,'218.167.106.202',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1269995684,'218.167.106.202',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1269995685,'218.167.106.202',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1269996949,'124.115.4.215',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1269997252,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1269998328,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1269999624,'66.249.71.214',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1269999905,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1269999944,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1270001019,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1270001020,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270001021,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270001021,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270001022,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270001023,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270001023,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270001024,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270001025,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1270001026,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1270001893,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1270002258,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1270002453,'66.249.71.214',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1270004379,'208.80.193.29',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1270004538,'61.135.249.221',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270004741,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1270004742,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270004742,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1270008030,'218.167.106.202',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270008031,'218.167.106.202',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270008032,'218.167.106.202',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270008033,'218.167.106.202',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270008034,'218.167.106.202',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1270008035,'218.167.106.202',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270008036,'218.167.106.202',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270008037,'218.167.106.202',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270008038,'218.167.106.202',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1270008039,'218.167.106.202',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1270008040,'218.167.106.202',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270008232,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1270008298,'207.46.195.228',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1270008510,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1270008634,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1270009213,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1270009216,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1270009479,'61.135.249.221',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1270009818,'61.135.249.221',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1270010922,'61.135.249.221',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1270011158,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1270011224,'61.135.249.221',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1270011873,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1270011873,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270011874,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270011874,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270011875,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270011876,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270011876,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270011877,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270011877,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1270011878,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1270014808,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1270014812,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1270014855,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270014865,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270014875,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270014886,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270014897,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270014908,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270014919,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270014930,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270014942,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270014953,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1270014964,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270014974,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270014985,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270014996,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270015008,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270015019,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270015031,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270015043,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270015575,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1270015576,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1270015579,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1270017028,'66.249.65.202',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1270017100,'66.249.65.216',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1270017204,'218.167.106.202',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270017205,'218.167.106.202',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270017206,'218.167.106.202',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270017207,'218.167.106.202',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270017208,'218.167.106.202',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1270017209,'218.167.106.202',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270017209,'218.167.106.202',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270017210,'218.167.106.202',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270017211,'218.167.106.202',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1270017212,'218.167.106.202',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1270017213,'218.167.106.202',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270022124,'66.249.65.216',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1270022711,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1270022711,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270022712,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270022712,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270022713,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270022714,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270022714,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270022715,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270022715,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1270022716,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1270023629,'66.249.65.239',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1270024982,'61.135.249.221',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1270025315,'61.135.249.221',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1270025701,'61.135.249.221',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1270026151,'61.135.249.221',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1270026173,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1270026405,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1270026406,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270026407,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1270026521,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1270026525,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1270027011,'61.135.249.221',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1270027635,'61.135.249.221',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1270028481,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1270030061,'208.80.193.60',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1270030498,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1270030519,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1270033314,'61.135.249.221',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270033491,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1270033492,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270033493,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270033494,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270033494,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270033495,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270033495,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270033496,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270033497,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1270033497,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1270034115,'66.249.65.216',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1270034894,'208.80.193.64',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1270035320,'114.45.40.46',1,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=xenium%E9%A6%99%E6%B0%B4&fr2=sb-bot&fr=yfp','xenium香水','/catalog.php'),(1270037167,'110.50.130.208',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1270037169,'110.50.130.208',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1270037171,'110.50.130.208',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1270037173,'110.50.130.208',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1270037175,'110.50.130.208',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1270037177,'110.50.130.208',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1270037184,'110.50.130.208',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1270037189,'110.50.130.208',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1270037226,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1270037227,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1270037227,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1270037238,'110.50.130.208',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1270037704,'66.249.65.216',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1270040228,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/group_buy.php'),(1270042236,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1270042246,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1270042969,'66.249.65.216',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1270043074,'218.167.249.129',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1270043077,'218.167.249.129',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1270044342,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1270044343,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270044343,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270044344,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270044344,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270044345,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270044345,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270044346,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270044347,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1270044347,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1270044868,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1270045597,'61.135.249.221',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270045835,'61.135.249.221',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1270047278,'61.135.249.221',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1270047346,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270047356,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270047603,'61.135.249.221',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1270047799,'61.135.249.221',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1270048011,'61.135.249.221',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1270048393,'61.135.249.221',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1270049653,'61.135.249.221',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270049960,'66.249.65.216',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1270050299,'61.135.249.221',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1270050990,'59.117.188.66',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.mc728.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1270050860&.rand=f40baocqi2b3q','','/index.php'),(1270051238,'61.135.249.221',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1270051676,'61.135.249.221',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1270051865,'66.249.65.216',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1270053789,'61.135.249.221',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1270053972,'66.249.65.216',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1270054473,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1270054789,'61.135.249.221',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1270055132,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1270055134,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270055135,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270055136,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270055137,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270055137,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270055138,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270055138,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270055139,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1270055140,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1270056379,'61.135.249.221',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1270056985,'202.160.178.222',1,'Unknow browser','Unknown','','北京市','','','','/index.php'),(1270057131,'61.135.249.221',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1270057200,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1270059118,'66.249.65.216',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1270059464,'66.249.65.216',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1270059949,'66.249.65.216',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1270060330,'66.249.65.216',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1270060596,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1270062045,'218.172.238.52',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1270063457,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1270063639,'66.249.65.216',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1270063820,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1270063821,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270063821,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270063822,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270063822,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270063823,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270063823,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270063824,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270063824,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1270063825,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1270066736,'66.249.65.216',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1270067290,'66.249.65.216',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1270069023,'66.249.65.216',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1270070260,'66.249.65.216',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1270070632,'66.249.65.216',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1270071639,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1270074666,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1270074667,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270074668,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270074668,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270074669,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270074669,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270074670,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270074670,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270074671,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1270074672,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1270074869,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270076137,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1270076706,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1270077571,'66.249.65.216',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1270078567,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1270079620,'124.115.4.215',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1270080069,'218.167.104.89',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270080070,'218.167.104.89',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270080071,'218.167.104.89',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270080072,'218.167.104.89',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270080073,'218.167.104.89',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1270080074,'218.167.104.89',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270080075,'218.167.104.89',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270080076,'218.167.104.89',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270080077,'218.167.104.89',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1270080078,'218.167.104.89',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1270080078,'218.167.104.89',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270080720,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270080762,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270080769,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1270081086,'218.167.124.75',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1270081088,'218.167.124.75',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1270082042,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1270082042,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1270082043,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1270083264,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1270083265,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270083265,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1270083845,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1270085021,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270085367,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1270085367,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270085368,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270085368,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270085369,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270085370,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270085370,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270085371,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270085371,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1270085372,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1270091876,'218.167.124.75',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1270091879,'218.167.124.75',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1270092032,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1270092036,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1270093279,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270094115,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1270094115,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270094116,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1270094855,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1270099072,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1270099082,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1270099092,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1270099103,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1270099113,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1270099123,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1270099133,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1270099143,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1270099153,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1270099163,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1270099173,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1270099184,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270101549,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270101661,'203.73.35.52',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1270101662,'203.73.35.52',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270101663,'203.73.35.52',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270102054,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270102248,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270102469,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270102681,'218.167.124.75',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1270102684,'218.167.124.75',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1270102800,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270103222,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/tag_cloud.php'),(1270103752,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270104950,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1270104950,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270104951,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1270105026,'66.249.65.216',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1270112458,'203.73.35.52',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1270112459,'203.73.35.52',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270112460,'203.73.35.52',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270113469,'218.167.124.75',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1270113472,'218.167.124.75',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1270113826,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1270113829,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1270114207,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/user.php'),(1270114688,'208.80.193.37',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1270114854,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270115234,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270115612,'119.77.141.141',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','http://tw.search.yahoo.com','/search?p=xenium++%E9%A6%99%E6%B0%B4&fr2=sb-top&fr=yfp&rd=r1','xenium  香水','/catalog.php'),(1270115744,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1270115745,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1270115745,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1270118121,'118.168.13.208',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1270118122,'118.168.13.208',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1270118703,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1270120344,'66.249.65.216',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1270120902,'66.249.65.216',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1270123263,'203.73.35.52',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1270123264,'203.73.35.52',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270123265,'203.73.35.52',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270124302,'218.167.124.75',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1270124305,'218.167.124.75',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1270125244,'38.100.41.119',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1270125525,'38.105.109.12',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1270125798,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270125937,'208.80.193.43',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1270126572,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1270126572,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1270126573,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1270126647,'66.249.65.216',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1270128562,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270130403,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270130876,'114.24.12.43',9,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1270134062,'203.73.35.52',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1270134063,'203.73.35.52',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270134064,'203.73.35.52',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270135816,'66.249.65.216',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1270135939,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270136596,'114.47.250.231',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1270141250,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270144874,'203.73.35.52',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1270144877,'203.73.35.52',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270144878,'203.73.35.52',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270145987,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270146198,'66.249.65.216',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1270146815,'66.249.65.216',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1270146981,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1270148803,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270151325,'66.249.65.216',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1270152619,'66.249.65.216',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1270155716,'203.73.35.52',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1270155717,'203.73.35.52',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270155718,'203.73.35.52',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270155767,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1270157202,'66.249.65.239',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1270158227,'66.249.65.216',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1270164807,'66.249.65.216',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1270164891,'66.249.65.216',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1270165462,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1270165463,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1270165463,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1270166154,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1270166488,'203.73.35.52',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1270166489,'203.73.35.52',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270166489,'203.73.35.52',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270166979,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270166990,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270167000,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270167011,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1270167021,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270167031,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270167042,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1270167052,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1270167063,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1270167074,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1270167086,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1270167096,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1270167106,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1270167117,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1270167127,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1270167137,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270167147,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1270167157,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270167218,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270167242,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270167253,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270167309,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270167320,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270167330,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1270167343,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270167353,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1270167364,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270167374,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270167385,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270167397,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270167485,'66.249.65.239',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1270167584,'218.167.100.181',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270167585,'218.167.100.181',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270167585,'218.167.100.181',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270167586,'218.167.100.181',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270167587,'218.167.100.181',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1270167588,'218.167.100.181',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270167589,'218.167.100.181',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270167590,'218.167.100.181',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270167591,'218.167.100.181',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1270167592,'218.167.100.181',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1270167592,'218.167.100.181',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270168274,'66.249.65.216',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1270168613,'66.249.65.216',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1270169082,'66.249.65.239',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1270169616,'66.249.65.216',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1270173941,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1270176287,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1270176288,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270176289,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1270177242,'218.167.100.181',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270177242,'218.167.100.181',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270177243,'218.167.100.181',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270177244,'218.167.100.181',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270177245,'218.167.100.181',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1270177246,'218.167.100.181',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270177247,'218.167.100.181',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270177248,'218.167.100.181',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270177249,'218.167.100.181',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1270177249,'218.167.100.181',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1270177250,'218.167.100.181',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270177286,'203.73.35.52',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1270177287,'203.73.35.52',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270177287,'203.73.35.52',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270181928,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1270181931,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1270181933,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1270181935,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1270181937,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1270181939,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1270181941,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1270181943,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1270181945,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1270181949,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1270181951,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1270181953,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1270181956,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1270181958,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1270181960,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1270181963,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1270181965,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1270181967,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1270181969,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1270181971,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1270181973,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1270181976,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1270181978,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1270181980,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1270181982,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1270181985,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1270181987,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1270181989,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1270181991,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1270181993,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1270181995,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1270181998,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1270182000,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1270182002,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1270182006,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1270182008,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1270182010,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1270182012,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1270182014,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1270182016,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1270182019,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1270182021,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1270182023,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1270182025,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1270182028,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1270182030,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1270182032,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1270182034,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1270182037,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1270182039,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1270182041,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1270182043,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1270182045,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1270182048,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1270182052,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1270182055,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1270182057,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1270182059,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1270182061,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1270182063,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1270182066,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1270182068,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1270182070,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1270182072,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1270182075,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1270182077,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1270182079,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1270182081,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1270182083,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1270182085,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1270182088,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1270182090,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1270182092,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1270182094,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1270182097,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1270182099,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1270182101,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1270182103,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1270182106,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1270182108,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1270182109,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1270182112,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1270182114,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1270182117,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1270182119,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1270182121,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1270182123,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1270182125,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1270182128,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1270182130,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1270182132,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1270182134,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1270182136,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1270182139,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1270182141,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1270182143,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1270182145,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1270182148,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1270182150,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1270182152,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1270182154,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1270182156,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1270182158,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1270182161,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1270182163,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1270182165,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1270182167,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1270182169,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1270182171,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1270182174,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1270182176,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1270182178,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1270182180,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1270182182,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1270182184,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1270182186,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1270182188,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1270182191,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1270182193,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1270182195,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1270182198,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1270182200,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1270182202,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1270182204,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1270182206,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1270182208,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1270182211,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1270182213,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1270182216,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1270182218,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1270182220,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1270182223,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1270182225,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1270182227,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1270182229,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1270182231,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1270182234,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1270182236,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1270182238,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1270182240,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1270182243,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1270182245,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1270182247,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1270182249,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1270182251,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1270182253,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1270182256,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1270182258,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1270182260,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1270182262,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1270182265,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1270182267,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1270182269,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1270182271,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1270182273,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1270182276,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1270182278,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1270182280,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1270182282,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1270182284,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1270182286,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1270182289,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1270182291,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1270182294,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1270182296,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1270182298,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1270182300,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1270182302,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1270182305,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1270182307,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1270182309,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1270182312,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1270182314,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1270182317,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1270182319,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1270182321,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1270182324,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1270182326,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1270182328,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1270182330,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1270182332,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1270182336,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1270182338,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1270182340,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1270182343,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1270182345,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1270182347,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1270182349,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1270182352,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1270182354,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1270182356,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1270182358,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1270182360,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1270182362,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1270182364,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1270182367,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1270182369,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1270182371,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1270182373,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1270182376,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1270182378,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1270182381,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1270182384,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1270182386,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1270182388,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1270182390,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1270182392,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1270182394,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1270182396,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1270182399,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1270182401,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1270182403,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1270182405,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1270182407,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1270182409,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1270182412,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1270182414,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1270182416,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1270182418,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1270182420,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1270182422,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1270182425,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1270182427,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1270182429,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1270182431,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1270182433,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1270182436,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1270182438,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1270182440,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1270182442,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1270182444,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1270182446,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1270182449,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1270182451,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1270182453,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1270182455,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1270182459,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1270182462,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1270182464,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1270182466,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1270182468,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1270182470,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1270182472,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1270182475,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1270182477,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1270182479,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1270182481,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1270182483,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1270182485,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1270182488,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1270182490,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1270182492,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1270182494,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1270182496,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1270182498,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1270182501,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1270182503,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1270182505,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1270182507,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1270182509,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1270182512,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1270182514,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1270182516,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1270182518,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1270182520,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1270182523,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1270182525,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1270182527,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1270182529,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1270182532,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1270182534,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1270182536,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1270182539,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1270182542,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1270182545,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1270182547,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1270182549,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1270182552,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1270182554,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1270182556,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1270182558,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1270182561,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1270182564,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1270182566,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1270182569,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1270182571,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1270182573,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1270182575,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1270182578,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1270182580,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1270182582,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1270182585,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1270182587,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1270182589,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1270182591,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1270182594,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1270182598,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1270182600,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1270182604,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1270182610,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1270182613,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1270182617,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1270182620,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1270182623,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1270182626,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1270182628,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1270182631,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1270182633,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1270182635,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1270182637,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1270182640,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1270182642,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1270182644,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1270182646,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1270182648,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1270182651,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1270182653,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1270182655,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1270182658,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1270182660,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1270182663,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1270182665,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1270182667,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1270182669,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1270182671,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1270182673,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1270182675,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1270182677,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1270182679,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1270182681,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1270182684,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1270182686,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1270182688,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1270182690,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1270182692,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1270182694,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1270182696,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1270182698,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1270182701,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1270182702,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1270182704,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1270182706,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1270182707,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1270182709,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1270182711,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1270182712,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1270182714,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1270182716,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1270182717,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1270182719,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1270182721,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1270182723,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1270182725,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1270182726,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1270182730,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1270182731,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1270182733,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1270182735,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1270182736,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1270182738,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1270182740,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1270182742,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1270182744,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1270182745,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1270182747,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1270182749,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1270182750,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1270182752,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1270182754,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1270182755,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1270182757,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1270182759,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1270182761,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1270182762,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1270182766,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1270182768,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1270182770,'65.55.3.209',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1270185311,'207.46.199.53',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1270187089,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1270187090,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270187090,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1270187668,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270187719,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270187729,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270187739,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270187759,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270187789,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270187799,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270187810,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270187821,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270187831,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270187841,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270187851,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270187871,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270187881,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270187891,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270187901,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270187912,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270187922,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1270187932,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270187942,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270187953,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270187963,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270187973,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270187984,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1270187995,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270188006,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270188016,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1270188026,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270188036,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270188046,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1270188056,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1270188066,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1270188069,'203.73.35.52',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1270188069,'203.73.35.52',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270188070,'203.73.35.52',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270188076,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1270188096,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1270188106,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1270188116,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1270188126,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1270188137,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1270188147,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1270188157,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1270188167,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1270188178,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1270188189,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1270188198,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1270188209,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1270188219,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270188229,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1270188240,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270188250,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1270188260,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270188270,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270188280,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270188290,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270188300,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1270188310,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1270188321,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270188332,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1270188344,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1270188355,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270188367,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270188377,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1270188387,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270188397,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1270188407,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1270188417,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1270188428,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1270188438,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1270188448,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1270188459,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270188469,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1270188479,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1270188500,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270188524,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270188628,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1270188644,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270188660,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1270188674,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1270188686,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1270188698,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1270188712,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1270188721,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1270188732,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1270188744,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1270188756,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1270188769,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1270188783,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1270188798,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1270188814,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1270188830,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270188849,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1270188866,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270188885,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270188900,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1270188916,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1270188933,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1270188950,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270188966,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1270188999,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1270189014,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270191305,'66.249.65.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1270191580,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1270192922,'114.24.1.110',10,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1270193608,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1270197927,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1270197928,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1270197928,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1270198479,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1270202302,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1270202337,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1270204359,'220.181.94.216',1,'Internet Explorer 5.5','Windows 98','zh-cn','北京市','','','','/index.php'),(1270205272,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270205304,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270205314,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270205324,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270205334,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270205344,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270205364,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270205374,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270205385,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270205395,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270205405,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270205415,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270205425,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270205435,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270205446,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270205456,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270205467,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270205478,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270205488,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270205501,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270205509,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270205519,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270205530,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270207055,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1270207056,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270207056,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270207057,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270207057,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270207058,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270207058,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270207059,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270207059,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1270207060,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1270208667,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1270208668,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1270208668,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1270209573,'218.167.104.39',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1270209576,'218.167.104.39',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1270210915,'59.105.91.20',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1270210916,'59.105.91.20',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270210916,'59.105.91.20',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270211727,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1270215035,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1270217955,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1270217956,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270217957,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270217957,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270217958,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270217959,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270217959,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270217960,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270217961,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1270217962,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1270219486,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1270219487,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270219487,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1270220405,'218.167.104.39',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1270220408,'218.167.104.39',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1270221710,'59.105.91.20',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1270221711,'59.105.91.20',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270221712,'59.105.91.20',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270222826,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270222856,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270222866,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270222876,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270222886,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270222896,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270222906,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270222916,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270222924,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1270222927,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270222937,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1270222947,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270222957,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270222977,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270222987,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270222997,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270223008,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270223018,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270223029,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270223040,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270223349,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1270224499,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1270228772,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1270228775,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270228776,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270228777,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270228778,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270228778,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270228779,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270228780,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270228780,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1270228782,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1270229411,'60.169.1.140',1,'Unknow browser','Unknown','en-us','安徽省','','','','/index.php'),(1270229529,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1270229567,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1270230553,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1270231034,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1270231038,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1270234263,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1270236224,'66.249.65.243',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1270236825,'64.246.165.150',1,'FireFox 3.5.2','Windows XP','en-us,fr-be','美国','http://whois.domaintools.com','/chanshanger.com.tw','','/index.php'),(1270238312,'208.80.193.29',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1270239367,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1270239368,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270239369,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270239369,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270239370,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270239370,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270239371,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270239371,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270239372,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1270239373,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1270240029,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article_cat.php'),(1270242705,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270242715,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270242725,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270242735,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270242746,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270242756,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270242766,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270242777,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270242787,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270242797,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270242807,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270242817,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1270242827,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270242837,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270242847,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270242857,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270242867,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270242877,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270242888,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270242898,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1270242908,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270242919,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270242929,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270242939,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270242949,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270242959,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270242969,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270242979,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270242989,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270242999,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270243010,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270243020,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270243031,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270243042,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270243052,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270243062,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270243073,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270243083,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270243093,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270243103,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270243113,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270243123,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270243133,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270243143,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270243153,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270243164,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1270243175,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270243185,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270243196,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1270243207,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1270243218,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1270243229,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1270243240,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270243251,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270243261,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270243272,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270243282,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270243293,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270243303,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270243314,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270243324,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270243335,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270243347,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1270243357,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270243368,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1270247494,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1270247498,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270247498,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1270249338,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270250133,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1270250134,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270250134,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270250135,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270250135,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270250136,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270250137,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270250137,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270250138,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1270250139,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1270251061,'208.80.193.35',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1270251471,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1270251620,'218.167.102.214',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270251621,'218.167.102.214',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270251622,'218.167.102.214',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270251623,'218.167.102.214',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270251624,'218.167.102.214',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1270251625,'218.167.102.214',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270251626,'218.167.102.214',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270251626,'218.167.102.214',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270251627,'218.167.102.214',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1270251628,'218.167.102.214',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1270251629,'218.167.102.214',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270254436,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1270254440,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1270258243,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1270258244,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270258244,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1270259050,'66.249.65.243',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1270260933,'218.161.120.132',1,'Internet Explorer 7.0','Windows NT','zh-tw','台湾省','http://www.google.com.tw','/search?hl=zh-TW&source=hp&q=%E8%8C%B6+%E5%8C%96%E5%A6%9D%E5%93%81&aq=f&aqi=&aql=&oq=&gs_rfai=&rlz=1R2SKPB_en','茶 化妝品','/article.php'),(1270260998,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1270260999,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270260999,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270261000,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270261001,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270261001,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270261002,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270261002,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270261003,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1270261004,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1270262277,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/pick_out.php'),(1270263762,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1270264092,'66.249.65.243',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1270265252,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1270265260,'218.167.146.78',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1270265263,'218.167.146.78',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1270265803,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1270265982,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1270266070,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1270266276,'114.38.186.66',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://www.google.com.tw','/search?hl=zh-TW&rlz=1R2SKPB_zh-TWTW353&q=%E9%9C%A7%E7%A4%BE%E9%AB%98%E5%B1%B1%E8%8C%B6&btnG=%E6%90%9C%E5%B0%8B&meta=&aq=f&aqi=&aql=&oq=&gs_rfai=','霧社高山茶','/chanshanger/goods.php'),(1270269045,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1270269046,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1270269046,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1270271722,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1270271723,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270271724,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270271724,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270271725,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270271725,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270271726,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270271726,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270271727,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1270271728,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1270273375,'66.249.65.243',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1270274422,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1270274591,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1270274953,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1270275326,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1270275361,'66.249.65.243',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1270275483,'66.249.65.243',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1270276052,'218.167.146.78',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1270276055,'218.167.146.78',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1270277963,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1270277964,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270277966,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270277966,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270277969,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270277970,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270277971,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270277971,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270277972,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1270277973,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1270278081,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270278091,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270278102,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270278112,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1270278122,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1270279851,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1270279852,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270279852,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1270280443,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1270281792,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1270282106,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1270282364,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/flow.php'),(1270284013,'66.249.65.243',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1270284796,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1270284893,'66.249.65.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1270286751,'218.167.146.78',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1270286754,'218.167.146.78',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1270288555,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1270288556,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270288556,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270288557,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270288557,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270288558,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270288558,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270288559,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270288559,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1270288560,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1270290645,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1270290645,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270290646,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1270291750,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1270292323,'210.64.255.240',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1270292323,'210.64.255.240',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270292324,'210.64.255.240',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270293632,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270293642,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270293652,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270293662,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270293856,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1270295018,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1270295514,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1270296350,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1270296625,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1270297066,'66.249.65.243',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1270297221,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1270297538,'218.167.146.78',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1270297541,'218.167.146.78',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1270299323,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1270299323,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270299324,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270299324,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270299325,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270299325,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270299326,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270299326,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270299327,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1270299328,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1270300217,'59.105.91.218',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1270300217,'59.105.91.218',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270300218,'59.105.91.218',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270300245,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1270301458,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1270301459,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270301459,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1270302311,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1270303323,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1270303469,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1270304214,'66.249.65.232',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1270304249,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1270304329,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1270304396,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270306121,'210.6.34.94',1,'FireFox 3.6.3','Windows XP','zh-tw,en-us','香港特别行政区','http://www.google.com.hk','/search?hl=zh-TW&source=hp&q=%E7%B4%AB%E8%89%B2+%E5%BF%83+%E9%A6%99%E6%B0%B4&btnG=Google+%E6%90%9C%E5%B0%8B&meta=&aq=f&aqi=&aql=&oq=&gs_rfai=','紫色 心 香水','/goods.php'),(1270306310,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270307317,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270307513,'211.74.63.96',10,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1270307547,'66.249.65.232',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1270307894,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1270308371,'218.167.146.78',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1270308375,'218.167.146.78',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1270309942,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270310160,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1270310161,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270310161,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270310162,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270310162,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270310163,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270310163,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270310164,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270310165,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1270310165,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1270312318,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1270312320,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270312321,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1270312498,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270313687,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1270316734,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1270316859,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1270317673,'66.249.65.243',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1270317945,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270318358,'59.105.91.218',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1270318359,'59.105.91.218',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270318360,'59.105.91.218',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270318509,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270318989,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270320593,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270320893,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270320945,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1270320946,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270320948,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270320949,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270320950,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270320952,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270320952,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270320954,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270320955,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1270320956,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1270321210,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270321759,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1270322956,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270323846,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270323940,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1270324141,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270324549,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1270325472,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270325844,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270327062,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270327072,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270327081,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270327091,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1270327102,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270327111,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270327121,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270327131,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270327141,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270327151,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270327161,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270327172,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270327181,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270327182,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1270327191,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270327201,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270327211,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270327221,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270327231,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1270327242,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270327251,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1270327261,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270327271,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270327281,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1270327291,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1270327301,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1270327311,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1270327321,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1270327331,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270327341,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270327351,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270327361,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1270327371,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270327381,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1270327391,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270327401,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270327411,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270327421,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270327431,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270327441,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1270327451,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270327461,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270327471,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270330830,'66.249.65.244',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1270331766,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1270331767,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270331767,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270331768,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270331769,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270331769,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270331770,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270331770,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270331771,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1270331772,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1270334060,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270334278,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270335195,'66.249.65.232',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1270335883,'59.105.91.218',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1270335884,'59.105.91.218',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270335885,'59.105.91.218',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270336568,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1270337369,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270339389,'66.249.65.243',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1270340555,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1270341199,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1270341200,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270341200,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1270342494,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1270342495,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270342495,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270342496,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270342497,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270342497,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270342498,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270342498,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270342499,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1270342500,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1270343526,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1270343834,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270344414,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1270345154,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1270346553,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1270346878,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270347213,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270347421,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1270349410,'218.167.107.41',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1270349413,'218.167.107.41',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1270350083,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1270350515,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1270350853,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1270351190,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1270351466,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1270352053,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1270352200,'66.249.65.243',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1270352309,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1270352310,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270352310,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1270352364,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1270352761,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1270353128,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1270353349,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1270353350,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270353351,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270353351,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270353352,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270353352,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270353353,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270353353,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270353354,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1270353355,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1270353642,'59.105.91.218',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1270353643,'59.105.91.218',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270353643,'59.105.91.218',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270356123,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1270356163,'58.114.88.13',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1270356164,'58.114.88.13',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270356164,'58.114.88.13',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270356165,'58.114.88.13',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1270356166,'58.114.88.13',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1270356166,'58.114.88.13',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1270356166,'58.114.88.13',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270356167,'58.114.88.13',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270356167,'58.114.88.13',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270356167,'58.114.88.13',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270356168,'58.114.88.13',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270356168,'58.114.88.13',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270356169,'58.114.88.13',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270356169,'58.114.88.13',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270356170,'58.114.88.13',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1270356170,'58.114.88.13',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270356170,'58.114.88.13',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270356171,'58.114.88.13',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270356171,'58.114.88.13',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270356172,'58.114.88.13',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270356173,'58.114.88.13',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270358397,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270358922,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1270359788,'66.249.65.232',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1270359900,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1270360260,'218.167.107.41',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1270360263,'218.167.107.41',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1270361782,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1270362735,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1270362796,'66.249.65.243',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1270362830,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1270362830,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1270362831,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1270364120,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1270364121,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270364121,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270364122,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270364123,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270364123,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270364124,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270364124,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270364125,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1270364126,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1270365784,'66.249.65.243',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1270369403,'66.249.65.243',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1270369485,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1270371027,'218.167.107.41',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1270371030,'218.167.107.41',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1270371234,'66.249.65.243',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1270371525,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1270371780,'59.105.91.218',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1270371781,'59.105.91.218',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270371782,'59.105.91.218',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270371792,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1270373647,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1270373647,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270373648,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1270374931,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1270374932,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270374932,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270374933,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270374933,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270374934,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270374934,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270374935,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270374935,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1270374936,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1270376083,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1270376180,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1270376758,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1270376908,'66.249.65.243',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1270377584,'66.249.65.243',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1270377917,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1270377921,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1270379351,'208.80.193.34',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1270381216,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1270381847,'218.167.107.41',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1270381850,'218.167.107.41',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1270382515,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1270382525,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1270382799,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1270383359,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1270383362,'61.228.45.102',1,'FireFox 3.5.6','Unknown','zh-tw,en-us','台湾省','http://www.google.com.tw','/search?hl=zh-TW&client=firefox&hs=0zj&rls=org.mozilla%3Azh-TW%3Aofficial&q=%E8%A0%B6%E7%B5%B2%E8%9B%8B%E7%99%BD%E6%97%A5%E9%9C%9C&btnG=%E6%90%9C%E5%B0%8B&meta=cr%3DcountryTW&aq=f&aqi=&aql=&oq=&gs_rfa','蠶絲蛋白日霜','/goods.php'),(1270384020,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1270384432,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1270384433,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270384434,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1270385691,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1270385691,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270385692,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270385693,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270385693,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270385694,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270385697,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270385698,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270385698,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1270385699,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1270390447,'66.249.65.232',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1270392007,'66.249.65.232',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1270392116,'208.80.193.35',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1270392558,'66.249.65.232',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1270392612,'218.167.107.41',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1270392615,'218.167.107.41',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1270392630,'66.249.65.232',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1270393497,'66.249.65.232',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1270394869,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1270395022,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1270395101,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1270395792,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1270396068,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1270396343,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1270396599,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1270396599,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270396600,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270396600,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270396601,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270396601,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270396602,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270396602,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270396603,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1270396604,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1270396609,'218.167.124.106',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1270396612,'218.167.124.106',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1270397580,'218.167.103.247',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1270397587,'218.167.103.247',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1270399395,'66.249.65.232',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1270400216,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1270403197,'211.74.229.207',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1270403198,'211.74.229.207',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270403199,'211.74.229.207',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270406809,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1270406830,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1270407328,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1270407328,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270407329,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270407329,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270407332,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270407333,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270407333,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270407334,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270407334,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1270407335,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1270409871,'66.249.65.243',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1270411032,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1270412396,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1270413365,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1270413413,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1270415322,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270415730,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270416546,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270417228,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270417557,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270417776,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270417793,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1270417994,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270418157,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1270418158,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270418158,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270418159,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270418159,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270418160,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270418161,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270418161,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270418162,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1270418162,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1270418438,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270419584,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/tag_cloud.php'),(1270420435,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270420998,'211.74.229.207',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1270420999,'211.74.229.207',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270420999,'211.74.229.207',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270421446,'218.167.101.229',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270421447,'218.167.101.229',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270421448,'218.167.101.229',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270421449,'218.167.101.229',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270421450,'218.167.101.229',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1270421450,'218.167.101.229',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270421451,'218.167.101.229',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270421452,'218.167.101.229',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270421453,'218.167.101.229',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1270421454,'218.167.101.229',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1270421455,'218.167.101.229',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270421710,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1270423216,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/article.php'),(1270423469,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1270423963,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/article.php'),(1270424213,'66.249.65.243',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1270425098,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1270426225,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1270427440,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270427915,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270428037,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1270428038,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270428038,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1270428768,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1270428862,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1270428864,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270428865,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270428866,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270428867,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270428868,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270428868,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270428869,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270428869,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1270428870,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1270429186,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270429759,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/group_buy.php'),(1270430285,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270430487,'218.167.106.69',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1270430491,'218.167.106.69',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1270430830,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1270431032,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270431650,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1270431980,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1270432572,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1270432925,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1270433321,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1270433696,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1270434138,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1270434459,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1270434851,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270435242,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1270435608,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1270435951,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1270436273,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1270436892,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270437241,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1270437883,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1270438866,'211.74.229.207',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1270438867,'211.74.229.207',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270438867,'211.74.229.207',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270438879,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1270438880,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1270438881,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1270439023,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1270439129,'67.195.111.165',1,'Unknow browser','Unknown','en-us,en','美国','','','','/chanshanger/gallery.php'),(1270439132,'67.195.111.165',1,'Unknow browser','Unknown','en-us,en','美国','','','','/chanshanger/goods.php'),(1270439243,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1270439265,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1270439467,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1270439525,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1270439724,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1270439725,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270439725,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270439726,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270439726,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270439727,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270439727,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270439728,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270439728,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1270439729,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1270439770,'66.249.65.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1270440504,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1270441291,'218.167.106.69',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1270441294,'218.167.106.69',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1270441733,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1270441944,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1270442181,'61.64.112.61',1,'FireFox 3.6.3','Windows NT','zh-tw,en-us','台湾省','http://www.google.com.tw','/search?hl=zh-TW&client=firefox-a&hs=bIz&rls=org.mozilla%3Azh-TW%3Aofficial&q=boos+%E9%A6%99%E6%B0%B4&meta=lr%3Dlang_zh-TW&aq=f&aqi=g-s1&aql=&oq=&gs_rfai=','boos 香水','/category.php'),(1270442257,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270443321,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270443651,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270444001,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1270444072,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1270444693,'195.128.18.19',1,'Unknow browser','Unknown','en-us,en','沙特阿拉伯','','','','/index.php'),(1270444769,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270445084,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1270445471,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270445758,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270446041,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270446294,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1270446597,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1270447428,'220.136.123.215',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/catalog.php'),(1270447821,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270447885,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/tag_cloud.php'),(1270447983,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1270447999,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1270448032,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1270448039,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1270449178,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1270449376,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1270449596,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1270449666,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1270449666,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1270449667,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1270450523,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1270450523,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270450524,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270450525,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270450525,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270450526,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270450526,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270450527,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270450529,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1270450530,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1270451698,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1270452149,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270454285,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1270454496,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270454954,'218.167.147.11',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1270454958,'218.167.147.11',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1270457739,'114.42.234.186',1,'Internet Explorer 6.0','Windows XP','zh-TW','IANA','','','','/category.php'),(1270458069,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270458231,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1270460490,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1270460491,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270460491,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1270461030,'66.249.65.243',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1270461310,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1270461311,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270461311,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270461312,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270461312,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270461313,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270461315,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270461315,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270461316,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1270461317,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1270465754,'218.167.147.11',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1270465760,'218.167.147.11',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1270466600,'66.249.65.243',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1270471333,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1270471335,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1270471335,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1270471703,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1270472332,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1270472333,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270472333,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270472334,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270472334,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270472335,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270472336,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270472336,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270472337,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1270472338,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1270474237,'66.249.65.232',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/search.php'),(1270474334,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270474423,'66.249.65.232',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/search.php'),(1270474875,'66.249.65.232',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/search.php'),(1270475325,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270475441,'66.249.65.232',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/search.php'),(1270475724,'66.249.65.232',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/search.php'),(1270476503,'218.167.147.11',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1270476506,'218.167.147.11',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1270476521,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270477311,'66.249.65.232',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/search.php'),(1270477411,'66.249.65.232',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/search.php'),(1270477438,'66.249.65.232',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/search.php'),(1270477501,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270477560,'66.249.65.232',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/search.php'),(1270477782,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270478188,'66.249.65.232',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/search.php'),(1270478397,'66.249.65.232',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/search.php'),(1270478926,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270478958,'66.249.65.232',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/search.php'),(1270479341,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270479637,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1270479683,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270479724,'66.249.65.232',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/search.php'),(1270480691,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270480882,'66.249.65.243',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1270480927,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270481865,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270482070,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1270482071,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270482072,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1270482622,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270482769,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1270482815,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270482956,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1270482957,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270482957,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270482958,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270482958,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270482959,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270482959,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270482960,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270482960,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1270482961,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1270483368,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270483748,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270484446,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270484757,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1270484922,'114.45.191.195',11,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://www.e1515.com.tw','/Detail.asp?ID=732999','','/goods.php'),(1270485591,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1270487796,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270488165,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1270488379,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270488691,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270489536,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270489792,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270490286,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270491343,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270492816,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1270493758,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1270493759,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270493759,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270493760,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270493760,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270493761,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270493761,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270493762,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270493763,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1270493764,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1270495052,'66.249.65.243',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1270495064,'66.249.65.243',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1270495464,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1270495955,'66.249.65.243',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1270497059,'66.249.65.243',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1270499281,'66.249.65.232',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1270499961,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1270499971,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1270501866,'66.249.65.243',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1270503058,'66.249.65.243',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1270503495,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1270503621,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1270503795,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270504078,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270504331,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270504553,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270504741,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270504765,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1270504766,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270504767,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270504767,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270504768,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270504768,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270504769,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270504769,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270504770,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1270504771,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1270505058,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270505970,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1270506239,'207.46.199.51',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1270506760,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270507092,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1270507130,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1270507208,'66.249.65.243',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1270507343,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1270507482,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1270507767,'66.249.65.243',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1270507976,'66.249.65.251',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1270508703,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1270509360,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270510099,'66.249.65.220',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1270510284,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270510627,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1270510886,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1270511840,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1270512285,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/article.php'),(1270512427,'66.249.65.220',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1270512985,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1270513118,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1270513316,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/article.php'),(1270513634,'66.249.65.220',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1270513665,'124.115.4.215',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1270513813,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1270513814,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270513814,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1270515232,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1270515264,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1270515264,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270515265,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270515265,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270515266,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270515266,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270515267,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270515267,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270515268,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1270515269,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1270515271,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1270515826,'66.249.65.220',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1270515938,'66.249.65.196',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1270516374,'66.249.65.220',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1270516424,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270516564,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1270516698,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270517079,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270517301,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1270517532,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270517920,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270518226,'140.113.10.133',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.google.com.tw','/search?hl=zh-TW&q=%E5%8C%96%E5%A6%9D%E5%93%81channel&btnG=%E6%90%9C%E5%B0%8B&meta=lr%3Dlang_zh-TW&aq=f&aqi=&aql=&oq=&gs_rfai=','化妝品channel','/category.php'),(1270518302,'66.249.65.220',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1270519472,'66.249.65.220',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1270519569,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/tag_cloud.php'),(1270519788,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/catalog.php'),(1270520039,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1270520171,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270520954,'208.80.193.37',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1270521029,'66.249.65.220',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1270522811,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270522864,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1270522868,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270522868,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270522869,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270522869,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270522871,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270522872,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270522873,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270522873,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1270522874,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1270523413,'66.249.65.220',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1270524692,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1270524693,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270524693,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1270525262,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270533131,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270533694,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1270533695,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270533695,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270533696,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270533697,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270533697,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270533698,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270533698,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270533699,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1270533700,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1270533933,'208.80.193.35',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1270534090,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270534430,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1270534561,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270534889,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270535470,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1270535471,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270535471,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1270535854,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270537102,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/flow.php'),(1270537217,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270538337,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270538980,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270539528,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270539917,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270540206,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1270540365,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270540608,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270540920,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270541470,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270541664,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1270541941,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270543315,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1270544531,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1270544532,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270544532,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270544533,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270544534,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270544534,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270544535,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270544536,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270544537,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1270544538,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1270545158,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270545480,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270545836,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270546152,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270546298,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1270546299,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270546299,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1270546642,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270547354,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270547814,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270548281,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1270551901,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1270552670,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1270552683,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1270554947,'218.167.223.213',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1270554950,'218.167.223.213',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1270555299,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1270555299,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270555300,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270555301,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270555301,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270555302,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270555302,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270555303,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270555303,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1270555304,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1270557031,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1270557032,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1270557032,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1270557888,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1270557891,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1270559020,'58.115.174.190',1,'Internet Explorer 8.0','Windows NT','zh-TW','台湾省','','','','/category.php'),(1270559319,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1270559950,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270560218,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270560466,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270560670,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270561175,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1270561337,'66.249.65.243',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1270561864,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1270562476,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270565084,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270565752,'218.167.104.166',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1270565755,'218.167.104.166',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1270566129,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1270566130,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270566130,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270566131,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270566131,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270566132,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270566132,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270566133,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270566133,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1270566134,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1270568775,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270571882,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270576938,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1270576939,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270576940,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270576940,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270576941,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270576942,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270576942,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270576943,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270576943,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1270576944,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1270578956,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1270579332,'66.249.65.220',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1270583079,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1270585507,'66.249.65.220',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1270585519,'66.249.65.220',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1270587120,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1270587476,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1270587801,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1270587807,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1270587839,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1270587839,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270587840,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270587840,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270587841,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270587842,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270587842,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270587843,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270587843,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1270587844,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1270588500,'66.249.65.243',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1270588677,'66.249.65.220',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1270589778,'66.249.65.220',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1270590110,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1270590244,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1270590693,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1270590881,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1270593604,'66.249.65.220',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1270596028,'66.249.68.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1270596633,'66.249.68.146',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1270597154,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1270597578,'66.249.67.245',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1270598359,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1270598360,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270598361,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1270598367,'66.249.68.146',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1270598370,'66.249.68.146',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1270598752,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1270598752,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270598753,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270598753,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270598754,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270598754,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270598755,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270598756,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270598756,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1270598757,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1270599334,'124.115.4.215',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1270599640,'66.249.68.146',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1270599870,'66.249.68.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1270600554,'218.160.155.115',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270600555,'218.160.155.115',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270600555,'218.160.155.115',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270600556,'218.160.155.115',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270600557,'218.160.155.115',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1270600558,'218.160.155.115',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270600559,'218.160.155.115',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270600560,'218.160.155.115',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270600561,'218.160.155.115',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1270600561,'218.160.155.115',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1270600562,'218.160.155.115',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270600637,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1270601993,'66.249.68.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1270602037,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1270602048,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1270603245,'66.249.68.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1270603721,'66.249.68.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1270606689,'66.249.68.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1270606818,'114.32.68.41',1,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://www.google.com','/search?hl=zh-TW&q=%E8%97%8F%E9%A6%99%E9%96%A3&btnG=%E6%90%9C%E5%B0%8B&lr=lang_zh-TW&aq=f&aqi=&aql=&oq=&gs_rfai=','藏香閣','/article.php'),(1270607858,'66.249.68.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1270608515,'66.249.68.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1270608637,'66.249.68.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1270609190,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1270609190,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270609191,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1270609268,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1270609269,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270609269,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270609270,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270609270,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270609271,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270609271,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270609272,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270609273,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1270609274,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1270610835,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1270613674,'66.249.68.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1270613882,'66.249.68.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1270614854,'66.249.68.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1270615339,'66.249.68.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1270618600,'66.249.68.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1270618868,'66.249.67.245',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1270620004,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1270620005,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270620009,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1270620117,'66.249.67.24',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1270620177,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1270620177,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270620178,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270620178,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270620179,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270620180,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270620180,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270620181,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270620181,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1270620182,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1270623700,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1270623709,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1270624426,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1270628502,'66.249.67.245',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1270629872,'218.167.100.88',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270629873,'218.167.100.88',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270629873,'218.167.100.88',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270629874,'218.167.100.88',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270629875,'218.167.100.88',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1270629876,'218.167.100.88',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270629877,'218.167.100.88',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270629878,'218.167.100.88',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270629879,'218.167.100.88',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1270629880,'218.167.100.88',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1270629880,'218.167.100.88',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270630792,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1270630793,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1270630793,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1270631971,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1270639122,'218.167.100.88',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270639124,'218.167.100.88',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270639126,'218.167.100.88',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270639127,'218.167.100.88',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270639128,'218.167.100.88',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1270639129,'218.167.100.88',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270639130,'218.167.100.88',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270639131,'218.167.100.88',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270639132,'218.167.100.88',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1270639133,'218.167.100.88',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1270639133,'218.167.100.88',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270639815,'203.73.79.70',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1270639817,'203.73.79.70',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270639817,'203.73.79.70',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270641579,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1270641580,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1270641580,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1270645179,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/group_buy.php'),(1270645475,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1270651479,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1270651483,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1270651728,'218.167.128.84',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1270651731,'218.167.128.84',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1270652041,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1270652362,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1270652449,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1270652450,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1270652451,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1270652824,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1270656029,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1270656062,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1270661928,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1270663421,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1270663917,'202.160.178.222',1,'Unknow browser','Unknown','','北京市','','','','/index.php'),(1270664740,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1270665479,'38.100.41.94',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1270665505,'38.100.41.94',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1270665568,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1270667142,'66.249.68.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1270667420,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1270667484,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1270667628,'66.249.68.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1270667639,'208.80.193.31',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1270667805,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1270667955,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1270670045,'66.249.68.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1270672547,'118.167.104.135',1,'Internet Explorer 7.0','Windows XP','zh-tw','APNIC','http://tw.search.yahoo.com','/search?p=%E6%89%B9%E7%99%BC%E7%B6%B2&ei=utf-8&fr=yfp&xargs=12KPjg1kdStoe9mvinN%2DmZDrDaoAtP0cHwsd5sCpN8HKQco2dvVOMLb6SNqvd%2DD705tYPhz16l%5FlImfQXNmuaIVj5gfFGPtdTn0b3NYbo%5Fwp9tYOJOkfV1k632PrT2GEwFFm','批發網','/index.php'),(1270672955,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1270674148,'66.249.68.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1270674158,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1270674505,'66.249.68.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1270678234,'66.249.68.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1270678503,'122.117.26.67',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/brand.php'),(1270679182,'66.249.68.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1270680144,'208.80.193.30',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1270680201,'66.249.68.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1270682842,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1270682843,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270682844,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1270685069,'66.249.68.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1270685463,'66.249.68.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1270685854,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1270685873,'66.249.68.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1270686077,'124.115.4.215',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1270686218,'66.249.68.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1270688065,'66.249.68.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1270689245,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1270691425,'66.249.68.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1270691951,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1270693010,'66.249.68.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1270693740,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1270693741,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270693742,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1270699828,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1270699833,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1270700015,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1270703426,'66.249.68.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1270703607,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1270704625,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1270704627,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270704628,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1270708682,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270708692,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270708759,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1270708770,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1270711828,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270712558,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1270713425,'114.24.68.204',1,'Internet Explorer 6.0','Windows XP','zh-TW','IANA','','','','/catalog.php'),(1270715359,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1270715361,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270715361,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1270715490,'66.249.67.187',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1270715540,'66.249.67.187',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1270716185,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1270717850,'59.105.91.42',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1270717851,'59.105.91.42',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270717852,'59.105.91.42',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270721219,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270722047,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1270722479,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1270722982,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1270722983,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270722983,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1270723803,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270723884,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270723894,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270723904,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270723914,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270723924,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270723946,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270724160,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1270724164,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1270724174,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1270724184,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1270724819,'66.249.67.187',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1270726872,'66.249.67.187',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1270728241,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1270728410,'66.249.67.187',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1270728647,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1270729771,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1270730234,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270730664,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1270730986,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1270731679,'66.249.67.187',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1270731806,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1270732197,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1270732447,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1270733589,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1270733691,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1270733692,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1270733693,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1270733910,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270734477,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1270734671,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1270735270,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1270735942,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1270737091,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1270738896,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270739265,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1270739365,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1270739458,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1270740049,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1270740116,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1270740232,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1270740523,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1270740534,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270740543,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270740556,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270740566,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270740577,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270740587,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270740598,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270740611,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270740621,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1270740631,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270740641,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1270740651,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270740661,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270740671,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270740684,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270740694,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1270740704,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270740807,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1270741438,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/flow.php'),(1270741448,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/tag_cloud.php'),(1270741458,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/user.php'),(1270741479,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/group_buy.php'),(1270743371,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1270743875,'211.74.229.175',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1270743877,'211.74.229.175',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270743877,'211.74.229.175',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270744867,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270744873,'66.249.67.187',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1270744879,'118.169.40.81',1,'FireFox 3.6.3','Windows XP','zh-tw','APNIC','http://www.google.com.tw','/search?hl=zh-TW&client=firefox-a&hs=N2F&rls=org.mozilla%3Azh-TW%3Aofficial&q=xenium++%E9%A6%99%E6%B0%B4&meta=&aq=f&aqi=&aql=&oq=&gs_rfai=','xenium  香水','/brand.php'),(1270746099,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1270746472,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270747399,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270748013,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270749766,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1270750048,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270757264,'66.249.68.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1270760490,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270760977,'220.181.61.192',1,'Internet Explorer 6.0','Windows XP','zh-cn','北京市','','','','/index.php'),(1270761460,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1270763983,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1270765258,'66.249.68.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1270767945,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1270768069,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1270769224,'66.249.68.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1270769690,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1270769984,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/article.php'),(1270770081,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/article.php'),(1270770766,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1270770767,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1270770767,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1270770816,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1270775149,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270775199,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270775209,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270775219,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270775229,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270775239,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270775249,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270775259,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270776053,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270776390,'66.249.68.146',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1270776611,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1270777773,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1270777866,'66.249.68.146',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1270777884,'66.249.68.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1270778260,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1270778261,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270778261,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270778265,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270778265,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270778266,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270778266,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270778267,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270778268,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1270778268,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1270780799,'66.249.68.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1270781149,'66.249.67.123',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1270781573,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1270781574,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1270781575,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1270781743,'203.73.35.148',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1270781744,'203.73.35.148',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270781744,'203.73.35.148',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270784040,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1270784527,'66.249.68.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1270786171,'66.249.68.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1270786915,'114.42.30.25',1,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://tw.mc726.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1270786773&.rand=2v236mbh59143','','/index.php'),(1270790581,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270790646,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270790655,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270790665,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270790675,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270790686,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270790696,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270790706,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270790716,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270790727,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270790737,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270790747,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270790757,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270790768,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270790789,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270790799,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270790819,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270790829,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270790849,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270790860,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270790870,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270790880,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270790890,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270790900,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270790910,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270790920,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270790930,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270790941,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270790951,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270790961,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270790972,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270790982,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270790992,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270791002,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270791012,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270791022,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270791032,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270791043,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270791053,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270791065,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270791075,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270791085,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270791096,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270791106,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270791117,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270791128,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270791139,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270791150,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270791161,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270791172,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270791182,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270791193,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270791205,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270791235,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270791245,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270791255,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270791267,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270791276,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270791287,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270791297,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270791307,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270791606,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270791617,'66.249.68.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1270791886,'66.249.68.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1270792381,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1270792382,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270792383,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1270792402,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article_cat.php'),(1270792605,'220.136.44.199',24,'Internet Explorer 8.0','Windows NT','zh-tw','台湾省','','','','/article.php'),(1270794872,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270794970,'114.47.128.152',1,'FireFox 3.6.2','Windows XP','zh-tw,en-us','IANA','http://www.google.com.tw','/search?hl=zh-TW&cr=countryTW&client=firefox-a&hs=vO8&rls=org.mozilla:zh-TW:official&q=%E5%85%8D%E8%B2%BB%E7%B4%A2%E5%8F%96%E5%8C%96%E5%A6%9D%E5%93%81&revid=1007250241&ei=oMq-S6j1Ns6HkAXE1dntBQ&sa=X&o','免費索取化妝品','/article.php'),(1270796090,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270796961,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1270797952,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270799210,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/flow.php'),(1270799249,'208.80.193.29',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1270799286,'66.249.68.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1270799865,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1270801278,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270801481,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1270803196,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1270803197,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270803197,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1270803301,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270803312,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270803363,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270803373,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270803383,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270803393,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270803403,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270803413,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1270803424,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270803434,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270803444,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270803454,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270803525,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270803535,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270803545,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270803555,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270803566,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270803577,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270803587,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270803609,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270803620,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270803630,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270803641,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270803652,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270803662,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270803672,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270803722,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270803764,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270803846,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270803857,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270803870,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270803881,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270803893,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270803906,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270803918,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270803930,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270803941,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270803953,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270803963,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270803973,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270803983,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270803993,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270804003,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1270804014,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1270804024,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1270804034,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1270804044,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270804054,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1270804065,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1270804075,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1270804085,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1270804096,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1270804096,'66.249.68.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1270804106,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1270804116,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270804126,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1270804136,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1270804146,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1270804156,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1270804166,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1270804176,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1270804186,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1270804196,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1270804206,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1270804216,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1270804227,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1270804237,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270804248,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270804259,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270804269,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1270804280,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1270804290,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1270804300,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270804310,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1270804320,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1270804330,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1270804341,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1270804351,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270804361,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1270804371,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1270804382,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1270804392,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1270804402,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1270804403,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1270804412,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1270804422,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270804432,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270804442,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270804452,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270804462,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270804472,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270804482,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1270804492,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270804503,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270804514,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270804524,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1270804535,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1270804545,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1270804555,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1270804565,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1270804576,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270804586,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270804596,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270804607,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270804617,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270804638,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1270804648,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270804658,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270804669,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270804679,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270804688,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270804699,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270804709,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270804719,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270804887,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1270804980,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270805010,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270805021,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270805031,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270805052,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270805062,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270805073,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1270805085,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270805097,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270805107,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1270805117,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1270805137,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270805147,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270805238,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1270805259,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270805269,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270805286,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270805291,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270805300,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270805311,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270805321,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270805331,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270805341,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270805352,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270805362,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270805373,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270805383,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270805394,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270805404,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270805425,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270805435,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270805445,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270805457,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270805468,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270805479,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270805490,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1270805501,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270805510,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270806954,'122.123.81.153',1,'Internet Explorer 8.0','Windows NT','zh-tw','台湾省','http://tw.mc734.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1270806328&.rand=86311qio31mo4','','/index.php'),(1270808927,'66.249.67.123',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1270809319,'220.181.94.216',1,'Internet Explorer 5.5','Windows 98','zh-cn','北京市','','','','/index.php'),(1270810247,'208.80.193.28',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1270812269,'66.249.68.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1270812456,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1270812456,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270812457,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270812457,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270812458,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270812459,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270812459,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270812460,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270812460,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1270812461,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1270813971,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1270813972,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270813972,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1270816555,'66.249.68.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1270817815,'66.249.68.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1270817875,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1270819890,'66.249.68.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1270819987,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1270822890,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270822900,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1270822912,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270823207,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1270823217,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270823239,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270823246,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1270823246,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270823247,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270823247,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270823248,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270823248,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270823249,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270823250,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270823250,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1270823251,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1270823258,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270823268,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270824658,'66.249.68.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1270824818,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1270824819,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270824819,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1270826089,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1270829140,'66.249.67.143',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1270829534,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1270830035,'66.249.68.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1270832908,'66.249.68.146',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1270834779,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1270834843,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270834853,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270834942,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270834953,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270834987,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270834998,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270835011,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270835031,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270835041,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270835051,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270835066,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1270835071,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270835081,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270835092,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270835102,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270835113,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270835122,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270835133,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270835144,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270835156,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270835167,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270835179,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270835190,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270835200,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1270835210,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270835272,'66.249.67.143',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1270835728,'124.115.4.215',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1270836229,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1270836659,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1270837555,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1270840735,'220.136.21.83',1,'FireFox 3.6.3','Windows XP','zh-tw,en-us','台湾省','http://goods.ruten.com.tw','/item/show?11091128937888','','/category.php'),(1270841393,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1270843206,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1270844896,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1270844992,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1270844998,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article_cat.php'),(1270845630,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1270845998,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1270846245,'66.249.67.143',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1270846423,'66.249.68.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1270846735,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1270847617,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1270847918,'66.249.68.146',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1270851717,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270851727,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270851738,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270851748,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270851759,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270851769,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270851852,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1270851862,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1270851873,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1270851883,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1270851893,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1270851903,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1270851913,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1270851923,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1270851933,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1270851944,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1270851953,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1270851964,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1270851973,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1270851983,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1270851993,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1270852004,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1270852014,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1270852025,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1270852036,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1270852047,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1270852057,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1270852069,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1270852080,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1270852090,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1270852101,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1270852112,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1270852122,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1270852132,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1270854812,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1270858515,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1270858986,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1270858987,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270858987,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1270859885,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1270865367,'66.249.67.123',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1270866290,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1270868664,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/pick_out.php'),(1270869096,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1270869477,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270869874,'114.45.188.196',12,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1270871660,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270871670,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270871680,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270871691,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270871721,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270871731,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270871741,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270871752,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270871762,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270871772,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270871782,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270871792,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270871802,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270871812,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270871822,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270871832,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270871842,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270871853,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270871863,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270871874,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270871884,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270872038,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1270872068,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1270872078,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270872089,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270872099,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270872352,'119.77.233.136',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/catalog.php'),(1270872412,'119.77.233.136',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/category.php'),(1270872688,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1270873807,'210.64.255.211',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1270873808,'210.64.255.211',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270873809,'210.64.255.211',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270875650,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270876168,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270876908,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270878009,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270878832,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1270878836,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1270879192,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270879541,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1270881469,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1270881470,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1270881471,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1270881988,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270883836,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270884142,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270884396,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270884703,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270885043,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270885175,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1270885857,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270886325,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270886392,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1270886392,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270886393,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1270886543,'207.46.199.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1270886812,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1270886822,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1270886853,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1270886863,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1270886884,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1270886894,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1270886904,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1270886914,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1270886924,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1270886934,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1270886944,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1270886954,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1270886964,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1270886976,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1270886987,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1270886997,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1270887007,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1270887015,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1270887017,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1270887027,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1270887037,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1270887047,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1270887057,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1270887067,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1270887077,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1270887088,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1270887098,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1270887108,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1270887118,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1270887128,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1270887138,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1270887219,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270888616,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270889182,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270889941,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270890166,'216.38.216.220',1,'Internet Explorer 7.0b','Windows NT','','美国','','','','/index.php'),(1270890171,'216.38.216.220',1,'Internet Explorer 7.0b','Windows NT','','美国','','','','/index.php'),(1270891221,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270891791,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270892149,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1270892183,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270892670,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/tag_cloud.php'),(1270893133,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1270893210,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270893478,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270894034,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1270894535,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270894868,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270895144,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270895892,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270896488,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1270897173,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1270897173,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1270897174,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1270897248,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/flow.php'),(1270901521,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1270901814,'207.46.204.234',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1270902449,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/flow.php'),(1270902459,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270902469,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270902479,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270902489,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270902499,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270902509,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270902519,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270902529,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270902538,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270902549,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270902559,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270902570,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270902579,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270902611,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1270903626,'59.105.91.50',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1270903627,'59.105.91.50',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270903628,'59.105.91.50',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270907616,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1270908001,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1270908002,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1270908002,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1270908594,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1270909082,'59.112.177.228',4,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/goods.php'),(1270909160,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1270912159,'207.46.13.141',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1270912383,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1270912636,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1270915353,'66.249.68.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1270916166,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1270916176,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1270916185,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1270916195,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1270916206,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1270916216,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1270916226,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1270916236,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1270916245,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1270916318,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270916326,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270919116,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1270919238,'124.115.4.215',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1270919627,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1270920830,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270921623,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270921879,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270922135,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270922978,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1270923488,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270926246,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270926814,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270927333,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270927559,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270928530,'208.80.193.28',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1270928651,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270928935,'66.249.68.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1270928938,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270929228,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270929514,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270931520,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1270932390,'66.249.68.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1270933120,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1270933130,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1270933140,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1270933501,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1270935177,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1270935310,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270935919,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270936104,'66.249.68.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1270937022,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article_cat.php'),(1270937094,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/group_buy.php'),(1270937524,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1270937862,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270938206,'218.160.155.31',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270938207,'218.160.155.31',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270938208,'218.160.155.31',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270938209,'218.160.155.31',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270938210,'218.160.155.31',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1270938211,'218.160.155.31',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270938211,'218.160.155.31',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270938212,'218.160.155.31',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270938213,'218.160.155.31',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1270938214,'218.160.155.31',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1270938215,'218.160.155.31',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270939153,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1270939316,'66.249.68.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1270940085,'66.249.68.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1270940576,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270940587,'208.80.193.38',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1270941142,'66.249.68.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1270941226,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1270941618,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1270941868,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1270941875,'66.249.68.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1270942272,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1270942501,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1270942694,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1270942887,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1270943116,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1270943607,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270943854,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1270944153,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1270944382,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1270944786,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1270945109,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1270945338,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1270945550,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1270946071,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1270946072,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1270946072,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1270946250,'66.249.68.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1270946405,'66.249.68.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1270946813,'66.249.67.143',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1270947286,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1270948445,'66.249.68.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1270948490,'66.249.68.146',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1270948926,'66.249.68.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1270951948,'66.249.68.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1270953385,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270953584,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1270953912,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1270953982,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1270954129,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270954399,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1270954645,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1270954886,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1270955218,'66.249.68.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1270955242,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1270955548,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1270955790,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1270956121,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1270956125,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1270956146,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1270956388,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1270956576,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1270956576,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270956577,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1270956684,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1270957067,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1270957284,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1270957552,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1270958012,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1270958417,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1270958767,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1270959350,'66.249.67.123',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1270959625,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1270960199,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1270960550,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1270960943,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1270962479,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1270963547,'66.249.67.123',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1270966722,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1270966723,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270966723,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1270967715,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1270967909,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270970938,'207.46.204.179',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1270974480,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1270976661,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270977504,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1270977505,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270977505,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1270978519,'203.73.79.128',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1270978520,'203.73.79.128',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270978521,'203.73.79.128',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270978703,'10.163.144.33',1,'Unknow browser','Unknown','','本地局域网','http://www.google.cn','/m/url?cd=5&channel=homepage&client=ms-aff-ucweb&ct=res&ei=ZZjBS6DlPJ2O6APNhob1AQ&oi=blended&output=xhtml&q=http%3A%2F%2Fwww.chanshanger.com.tw%2Fbrand.php%3Fid%3D5&resnum=5&sa=X&usg=AFQjCNGeVSZvuwq8V','http://www.chanshanger.com.tw/brand.php?id=5','/brand.php'),(1270978708,'113.142.17.123',1,'Unknow browser','Unknown','zh-cn','IANA','http://www.google.cn','/m?client=ms-aff-ucweb&output=xhtml&q=weinimei&channel=homepage','weinimei','/brand.php'),(1270979354,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1270979457,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270982737,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270983223,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270985099,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1270985815,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1270986106,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1270986632,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1270987657,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1270988324,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1270988325,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270988326,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1270989505,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270992365,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1270992602,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270993131,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270993529,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1270996882,'218.167.129.28',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1270996885,'218.167.129.28',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1270997618,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1270998338,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1270998582,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1270999113,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1270999113,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1270999114,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1270999551,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271000564,'66.249.68.146',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1271000583,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1271000664,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1271000859,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271001649,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1271001983,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271002713,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1271003219,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271003462,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1271003700,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271004117,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1271004226,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1271005007,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271005276,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1271005805,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1271006074,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1271006564,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/catalog.php'),(1271006587,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1271006591,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1271006811,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1271007201,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1271008005,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article_cat.php'),(1271008089,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1271008368,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1271008698,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1271009215,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1271009543,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1271011713,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1271011993,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1271012593,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1271013046,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1271013077,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1271013087,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1271013097,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1271013107,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271013522,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1271013909,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271015926,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1271017380,'66.249.68.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1271020447,'66.249.68.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1271020833,'66.249.68.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1271021665,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1271024513,'66.249.68.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1271024855,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1271026971,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1271027351,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1271028547,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/article.php'),(1271028781,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1271029484,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/article.php'),(1271029967,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1271032774,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1271032907,'66.249.68.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1271035936,'66.249.68.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1271036134,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1271036699,'66.249.68.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1271037226,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1271037239,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1271042533,'114.40.80.49',1,'Internet Explorer 8.0','Windows NT','zh-TW','IANA','','','','/category.php'),(1271042620,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1271042620,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1271042621,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1271043101,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1271045355,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1271045429,'66.249.68.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1271045807,'66.249.68.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1271046991,'124.207.141.114',1,'FireFox 1.5.0.2','Windows XP','zh-cn,zh','北京市','','','','/index.php'),(1271047351,'210.60.96.142',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E9%A6%99%E6%B0%B4%E6%89%B9%E7%99%BC%E7%B6%B2&fr2=sb-top&fr=yfp&rd=r1','香水批發網','/index.php'),(1271047410,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271047422,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271047469,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271047512,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271047561,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271047574,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1271047586,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1271047597,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271047611,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271047621,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271050793,'66.249.68.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1271052800,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/tag_cloud.php'),(1271053004,'66.249.68.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1271053119,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1271053404,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1271053404,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1271053405,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1271053691,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1271053981,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1271054551,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1271054839,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1271055415,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1271055467,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1271055471,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1271055474,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1271055540,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1271056290,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1271056349,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1271058301,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1271059454,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1271060022,'66.249.67.143',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1271060331,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1271061598,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1271062347,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1271062406,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1271062750,'208.80.193.40',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1271063090,'66.249.67.143',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1271064193,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1271064193,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1271064194,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1271064356,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1271064931,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1271066498,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271066539,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271066549,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271066560,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271066580,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271066590,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271066600,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271066610,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1271067585,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1271067812,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1271067930,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1271068100,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1271068678,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1271069831,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1271070656,'66.249.67.143',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1271070983,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1271071283,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1271072722,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1271073299,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1271073586,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1271073744,'218.167.222.86',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1271073747,'218.167.222.86',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1271074161,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1271074194,'66.249.67.143',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1271074220,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1271074732,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1271074923,'208.80.193.27',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1271075078,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1271075656,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1271076176,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1271077038,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1271077054,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1271077712,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1271077716,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1271078185,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1271079338,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1271080490,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1271080549,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1271082012,'114.40.80.49',2,'Internet Explorer 8.0','Windows NT','zh-TW','IANA','','','','/category.php'),(1271083122,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271083132,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271083143,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271083152,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271083162,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271083192,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271083202,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271083222,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1271083228,'38.105.109.12',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1271083228,'38.105.109.12',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1271083232,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271083242,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271083253,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271083263,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271083273,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271083283,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271083294,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271083303,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1271083313,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271083325,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271083334,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271083344,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271083353,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271083363,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271083377,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1271083384,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271083394,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271083406,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271083416,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271083427,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271083436,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271083446,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1271083456,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1271083466,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1271083476,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271083486,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271083496,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271083516,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271083527,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271083539,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271083549,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271083559,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1271083569,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1271083579,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1271083589,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1271083601,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1271083609,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271083620,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271083650,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1271083660,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1271083670,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1271083680,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271083691,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1271083700,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1271083711,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1271083721,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1271083730,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1271083740,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1271083750,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1271083760,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1271083770,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271083781,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1271083791,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271083801,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271083811,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1271083821,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1271083831,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1271083842,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1271083851,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1271083861,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1271083871,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1271083881,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1271083891,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1271083901,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1271083912,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1271083922,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1271083932,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1271083943,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1271083953,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271083963,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1271083973,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1271083983,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1271083993,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1271084003,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1271084013,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1271084023,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1271084033,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1271084043,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1271084053,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1271084530,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1271084657,'207.46.194.130',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1271085282,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1271085416,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1271086204,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1271086208,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1271086209,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1271086251,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1271086598,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1271087690,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1271087750,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1271087981,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1271088376,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1271088458,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1271088531,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1271088551,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1271089703,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1271091873,'124.115.4.215',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1271092384,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1271092887,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1271093015,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1271093133,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1271093157,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1271098595,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1271098605,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271099803,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1271099912,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1271100004,'207.46.199.40',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1271100300,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1271101450,'66.249.68.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1271101693,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1271104772,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/article.php'),(1271105831,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1271106053,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1271106461,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1271106754,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1271109903,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1271110717,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/article.php'),(1271110920,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1271111028,'119.77.233.136',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/catalog.php'),(1271111250,'119.77.233.136',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/category.php'),(1271111653,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1271113618,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1271114811,'66.249.68.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1271116682,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1271116685,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1271116686,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1271116686,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1271117253,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1271118087,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271118107,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1271118117,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271118127,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1271118137,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271118147,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1271118157,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1271118167,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1271118177,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271118187,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271118197,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1271118207,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271118217,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1271118227,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271118236,'65.55.108.143',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1271118237,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1271118247,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1271118252,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1271118257,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1271118267,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1271118277,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1271119327,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/catalog.php'),(1271126127,'66.249.67.123',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1271126817,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1271127499,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1271127500,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1271127501,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1271129386,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1271129390,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1271129509,'207.46.194.50',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1271132545,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271132555,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1271132565,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1271132575,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1271132585,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1271132596,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1271132626,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271132636,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271132646,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1271132657,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1271132668,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271132679,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271132689,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271132699,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1271132709,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1271132719,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1271132730,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1271132745,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1271132753,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1271132765,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1271132777,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1271132786,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1271132796,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1271132806,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1271132826,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1271132836,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1271132847,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1271132857,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271132868,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271132879,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1271132889,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271132899,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1271132909,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1271132919,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271132929,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1271132940,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1271132949,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1271132960,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1271132970,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1271132980,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1271132990,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1271133000,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1271133010,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1271133020,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1271133032,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271133042,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1271133052,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1271133062,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1271133072,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1271133082,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271133092,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1271133102,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1271133113,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1271133123,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1271133133,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1271133143,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271133153,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1271133163,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1271133174,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1271133184,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1271133194,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271133205,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1271133216,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1271133227,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1271133238,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271134166,'66.249.68.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1271137172,'218.167.129.74',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1271137173,'218.167.129.74',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1271137174,'218.167.129.74',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1271137176,'218.167.129.74',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1271137178,'218.167.129.74',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1271137181,'218.167.129.74',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1271137183,'218.167.129.74',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1271137185,'218.167.129.74',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1271137187,'218.167.129.74',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1271137188,'218.167.129.74',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1271137189,'218.167.129.74',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1271138368,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1271138369,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1271138369,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1271139905,'66.249.68.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1271140124,'125.232.70.221',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/catalog.php'),(1271140458,'125.232.70.221',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/category.php'),(1271142131,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/flow.php'),(1271142198,'66.249.68.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1271146070,'66.249.68.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1271149004,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271149034,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271149044,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271149098,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1271149099,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1271149099,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1271150442,'66.249.68.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1271155188,'218.167.129.74',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1271155189,'218.167.129.74',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1271155190,'218.167.129.74',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1271155191,'218.167.129.74',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1271155191,'218.167.129.74',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1271155192,'218.167.129.74',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1271155193,'218.167.129.74',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1271155194,'218.167.129.74',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1271155195,'218.167.129.74',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1271155196,'218.167.129.74',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1271155197,'218.167.129.74',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1271157211,'66.249.68.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1271158560,'66.249.67.143',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1271159895,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1271159896,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1271159896,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1271160100,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1271161255,'66.249.68.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1271161756,'218.167.223.22',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1271161759,'218.167.223.22',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1271162019,'61.230.72.83',1,'FireFox 3.6.2','Windows XP','zh-tw,en-us','台湾省','','','','/index.php'),(1271163672,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1271164741,'66.249.67.143',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1271164783,'66.249.68.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1271164928,'66.249.68.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1271167144,'66.249.68.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1271167299,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1271167857,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271167867,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271167877,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271167887,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271167897,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1271168003,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1271168319,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1271168885,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1271169835,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1271170706,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1271170707,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1271170707,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1271171060,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1271171486,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1271171659,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1271173434,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1271173820,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1271174098,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1271174585,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1271174999,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1271175245,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1271175415,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1271175484,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1271175523,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1271175801,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1271176593,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1271176871,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1271177151,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271179223,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1271179659,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271179997,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271180185,'208.80.193.39',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1271180309,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271180559,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271180898,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1271181113,'124.115.4.215',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1271181179,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271181425,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271181669,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1271181798,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1271182039,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1271182286,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271182718,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271183089,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1271183484,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1271184259,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1271184543,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1271184821,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271185254,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271186119,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271186397,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271186708,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1271187231,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271188859,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1271189480,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1271189843,'208.80.193.39',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1271189968,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271191861,'207.46.204.196',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1271192300,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271193597,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271193935,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1271194028,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1271194068,'64.246.165.190',1,'FireFox 3.5.2','Windows XP','en-us,fr-be','美国','http://whois.domaintools.com','/chanshanger.com.tw','','/index.php'),(1271194273,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271194968,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271195395,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1271195639,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271195975,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1271196466,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1271196984,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271197278,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1271198134,'66.249.68.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1271198610,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1271199073,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1271199158,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271201405,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1271202997,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271204246,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271204679,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1271204680,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1271204680,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1271206192,'66.249.68.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1271207468,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1271207770,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1271207968,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1271207978,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1271207988,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1271207998,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271208011,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1271208018,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271208028,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1271208039,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271208049,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271208069,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1271208079,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1271208089,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271208099,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1271208109,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1271208119,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1271208129,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271208139,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271208150,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1271208160,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1271208170,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271208180,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1271208190,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1271208200,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271208210,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271208240,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271208245,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1271208250,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271208260,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1271208271,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1271208282,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1271208293,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271208303,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1271208313,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1271208324,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1271208334,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271208344,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1271208355,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1271208366,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1271208376,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1271208386,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1271208396,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1271209513,'66.249.68.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1271211063,'218.160.153.247',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1271211066,'218.160.153.247',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1271211068,'218.160.153.247',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1271211071,'218.160.153.247',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1271211074,'218.160.153.247',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1271211077,'218.160.153.247',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1271211080,'218.160.153.247',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1271211083,'218.160.153.247',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1271211085,'218.160.153.247',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1271211088,'218.160.153.247',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1271211090,'218.160.153.247',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1271212985,'66.249.68.146',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1271214301,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1271214305,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1271214747,'61.142.95.130',1,'Internet Explorer 6.0','Windows 2000','','广东省中山市','','','','/article.php'),(1271215479,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1271215479,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1271215480,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1271217426,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1271217446,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1271220021,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1271220025,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1271222196,'218.160.153.247',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1271222197,'218.160.153.247',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1271222198,'218.160.153.247',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1271222199,'218.160.153.247',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1271222200,'218.160.153.247',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1271222201,'218.160.153.247',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1271222202,'218.160.153.247',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1271222202,'218.160.153.247',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1271222204,'218.160.153.247',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1271222204,'218.160.153.247',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1271222205,'218.160.153.247',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1271224446,'66.249.68.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1271226282,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1271226283,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1271226283,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1271227197,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1271229326,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1271229327,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1271229327,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1271229530,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271229541,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271232579,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1271233845,'114.32.206.2',25,'Internet Explorer 8.0','Windows NT','zh-tw','IANA','','','','/article.php'),(1271235252,'218.160.153.247',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1271235253,'218.160.153.247',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1271235254,'218.160.153.247',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1271235255,'218.160.153.247',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1271235256,'218.160.153.247',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1271235257,'218.160.153.247',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1271235258,'218.160.153.247',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1271235258,'218.160.153.247',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1271235259,'218.160.153.247',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1271235260,'218.160.153.247',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1271235261,'218.160.153.247',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1271236289,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1271236292,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1271236351,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1271236440,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1271238441,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1271238462,'114.40.83.141',3,'Internet Explorer 8.0','Windows NT','zh-TW','IANA','','','','/category.php'),(1271240139,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1271240139,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1271240140,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1271240784,'66.249.67.50',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1271240896,'66.249.68.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1271241168,'66.249.68.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1271242100,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1271242567,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1271244320,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1271249229,'66.249.68.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1271249777,'218.167.146.144',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1271249781,'218.167.146.144',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1271250680,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/group_buy.php'),(1271250903,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1271250904,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1271250904,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1271253127,'66.249.67.236',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1271257685,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1271258220,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1271260081,'66.249.68.146',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1271260434,'211.74.56.4',11,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1271260483,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1271261487,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1271264376,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1271264650,'124.115.4.215',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1271265478,'66.249.67.236',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1271267098,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1271267099,'66.249.67.236',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1271269034,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1271269038,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1271269063,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1271269163,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1271269412,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1271270256,'202.160.178.222',1,'Unknow browser','Unknown','','北京市','','','','/index.php'),(1271273757,'66.249.67.50',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1271280470,'66.249.68.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1271283020,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1271283041,'211.74.229.143',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1271283042,'211.74.229.143',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1271283042,'211.74.229.143',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1271290290,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1271290996,'208.80.193.39',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1271291125,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1271291125,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1271291126,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1271294417,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1271294418,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1271294419,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1271294419,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1271294420,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1271294420,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1271294421,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1271294421,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1271294422,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1271294423,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1271299348,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1271299989,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1271300057,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1271300320,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1271300598,'208.80.193.34',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1271300618,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1271300891,'211.74.229.143',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1271300892,'211.74.229.143',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1271300893,'211.74.229.143',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1271301036,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1271301337,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1271301944,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1271301945,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1271301946,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1271302181,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1271302807,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1271302907,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1271302977,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1271303224,'218.167.125.50',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1271303226,'218.167.125.50',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1271303229,'218.167.125.50',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1271303231,'218.167.125.50',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1271303234,'218.167.125.50',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1271303236,'218.167.125.50',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1271303239,'218.167.125.50',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1271303241,'218.167.125.50',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1271303243,'218.167.125.50',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1271303246,'218.167.125.50',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1271303248,'218.167.125.50',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1271303573,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271303931,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271305077,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1271305914,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1271306523,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271307844,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1271309046,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1271309584,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1271312739,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271312765,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1271312766,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1271312766,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1271313185,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1271314642,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1271316521,'218.167.130.239',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1271316522,'218.167.130.239',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1271316523,'218.167.130.239',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1271316524,'218.167.130.239',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1271316525,'218.167.130.239',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1271316526,'218.167.130.239',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1271316527,'218.167.130.239',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1271316528,'218.167.130.239',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1271316529,'218.167.130.239',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1271316529,'218.167.130.239',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1271316530,'218.167.130.239',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1271316637,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1271317278,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1271318454,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/user.php'),(1271319199,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1271323519,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1271323520,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1271323521,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1271326607,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1271328577,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1271329107,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/pick_out.php'),(1271330983,'66.249.69.174',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1271331080,'66.249.69.174',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1271332124,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1271332824,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1271333944,'218.167.220.224',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1271333947,'218.167.220.224',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1271334452,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1271334452,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1271334453,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1271334910,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1271335665,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1271335874,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271337254,'114.40.88.164',4,'Internet Explorer 8.0','Windows NT','zh-TW','IANA','','','','/category.php'),(1271337395,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1271337728,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1271343686,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1271344241,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271344739,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1271345134,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1271345134,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1271345135,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1271345189,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1271345265,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271345569,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271345915,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271346118,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271346515,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1271346801,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/tag_cloud.php'),(1271347065,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1271347925,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1271348163,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1271348784,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1271349177,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1271349415,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1271350234,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1271350456,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1271350914,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271351425,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271351664,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/group_buy.php'),(1271352119,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271352406,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271353183,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271353496,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271354030,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271354272,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271354559,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271355135,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271355552,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1271355898,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1271359629,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1271363149,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1271364548,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1271365678,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1271369714,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1271370329,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1271371196,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/catalog.php'),(1271376266,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1271376267,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1271376267,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1271377352,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271377629,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1271378045,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271378542,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271379183,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1271379460,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271379911,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1271380097,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1271380098,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1271380098,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1271380099,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1271380099,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1271380100,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1271380100,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1271380101,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1271380101,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1271380102,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1271380934,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1271381350,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271382235,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1271383580,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1271385671,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271386060,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1271387067,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1271387068,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1271387068,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1271389241,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1271390725,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1271390726,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1271390727,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1271390728,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1271390728,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1271390729,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1271390729,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1271390730,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1271390730,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1271390731,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1271390918,'66.249.68.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1271394136,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271394305,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1271394313,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271395253,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1271395765,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271396075,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271396981,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1271397208,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1271397674,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1271398000,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1271398000,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1271398001,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1271398486,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1271398662,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1271400304,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1271401007,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1271401008,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1271401008,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1271401153,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/pick_out.php'),(1271401459,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1271401459,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1271401460,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1271401460,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1271401461,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1271401462,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1271401462,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1271401463,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1271401463,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1271401464,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1271401633,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1271401795,'208.80.193.35',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1271402012,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1271402780,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271403358,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1271403361,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1271403706,'59.105.91.136',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1271403706,'59.105.91.136',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1271403707,'59.105.91.136',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1271404441,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1271405259,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1271406823,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1271407551,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1271410235,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1271411685,'114.32.206.2',26,'Internet Explorer 8.0','Windows NT','zh-tw','IANA','','','','/article.php'),(1271411738,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1271411739,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1271411739,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1271412897,'208.80.193.42',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1271415728,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1271416741,'220.181.94.216',1,'Internet Explorer 5.5','Windows 98','zh-cn','北京市','','','','/index.php'),(1271422499,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1271422500,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1271422501,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1271422549,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1271422832,'218.167.125.124',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1271422835,'218.167.125.124',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1271422990,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1271424599,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1271424931,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1271426584,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1271427959,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article_cat.php'),(1271429199,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1271429613,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1271429729,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1271429874,'114.40.84.246',5,'Internet Explorer 8.0','Windows NT','zh-TW','IANA','','','','/category.php'),(1271435327,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1271435409,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1271436037,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1271436282,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1271436616,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271437557,'66.249.69.174',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1271440399,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1271440673,'38.100.41.94',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1271440675,'38.100.41.94',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1271446521,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1271447397,'66.249.69.174',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1271452409,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1271452437,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1271452544,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1271453952,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1271457787,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1271463180,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/tag_cloud.php'),(1271465480,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1271466036,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1271466037,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1271466038,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1271467219,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1271467220,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1271467220,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1271470132,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1271470289,'218.167.124.186',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1271470290,'218.167.124.186',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1271470291,'218.167.124.186',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1271470292,'218.167.124.186',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1271470293,'218.167.124.186',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1271470294,'218.167.124.186',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1271470295,'218.167.124.186',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1271470296,'218.167.124.186',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1271470296,'218.167.124.186',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1271470297,'218.167.124.186',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1271470298,'218.167.124.186',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1271472645,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1271474377,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1271474439,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1271475476,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1271477120,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/pick_out.php'),(1271478015,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1271478016,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1271478017,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1271479001,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1271479207,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1271479539,'123.204.129.15',1,'Internet Explorer 7.0','Windows NT','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E8%97%8F%E9%A6%99%E9%96%A3%E8%8C%B6&y=%E6%90%9C%E5%B0%8B&fr2=sb-top&fr=yfp&rd=r1','藏香閣茶','/index.php'),(1271480839,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1271484466,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1271484477,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1271485008,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1271485012,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1271488410,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1271489212,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1271489212,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1271489213,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1271491768,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1271492230,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1271496156,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1271498209,'113.253.236.161',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://hk.search.yahoo.com','/search/combo?p=%E9%A6%99%E6%B0%B4%E6%89%B9%E7%99%BC%E7%B6%B2&y=%E6%90%9C%E5%B0%8B&fr=FP-tab-web-t-ac&fr2=sb-top&rd=r1','香水批發網','/index.php'),(1271499966,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1271499967,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1271499967,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1271501400,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1271503045,'66.249.69.174',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1271506672,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article_cat.php'),(1271507616,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1271507742,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1271507808,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1271508276,'218.167.249.71',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1271508279,'218.167.249.71',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1271510784,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1271510785,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1271510786,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1271512497,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1271513077,'208.80.193.40',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1271513168,'218.167.223.22',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1271513169,'218.167.223.22',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1271513170,'218.167.223.22',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1271513171,'218.167.223.22',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1271513172,'218.167.223.22',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1271513173,'218.167.223.22',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1271513173,'218.167.223.22',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1271513174,'218.167.223.22',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1271513175,'218.167.223.22',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1271513176,'218.167.223.22',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1271513177,'218.167.223.22',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1271513315,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1271514262,'220.141.126.32',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1271514968,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1271517308,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1271520449,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1271520981,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1271522642,'208.80.193.39',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1271523937,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/article.php'),(1271524358,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1271525052,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/flow.php'),(1271525594,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1271526031,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1271526407,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1271526968,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/article.php'),(1271529159,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1271531479,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1271533241,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1271533705,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1271537588,'220.136.5.204',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://www.google.com.tw','/search?q=%E8%97%8F%E9%A6%99%E9%96%A3&rls=com.microsoft:zh-tw:IE-SearchBox&ie=UTF-8&oe=UTF-8&sourceid=ie7&rlz=1I7GUEA_zh-TW&redir_esc=&ei=vx_KS9q7A5Di7AOoz6yIAw','藏香閣','/article.php'),(1271537597,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271537744,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/article.php'),(1271538415,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1271539369,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1271540194,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1271542049,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1271542129,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article_cat.php'),(1271542279,'66.249.69.174',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1271544947,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1271545210,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1271547467,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1271548359,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1271550612,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1271550668,'218.167.107.48',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1271550670,'218.167.107.48',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1271550671,'218.167.107.48',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1271550672,'218.167.107.48',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1271550672,'218.167.107.48',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1271550673,'218.167.107.48',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1271550674,'218.167.107.48',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1271550675,'218.167.107.48',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1271550676,'218.167.107.48',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1271550677,'218.167.107.48',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1271550677,'218.167.107.48',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1271551776,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1271551777,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1271551778,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1271553620,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1271553922,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/article.php'),(1271556056,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/user.php'),(1271557040,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271557250,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1271557317,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1271558420,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271560781,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1271561132,'219.68.57.180',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E5%8C%96%E5%A6%9D%E5%93%81%E8%A9%A6%E7%94%A8%E5%93%81%E6%8B%8D%E8%B3%A3%E4%B8%AD%E5%BF%83&fr=yfp&ei=utf-8&v=0','化妝品試用品拍賣中心','/user.php'),(1271561158,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1271561737,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1271562590,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1271562591,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1271562591,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1271563563,'220.141.131.205',2,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1271564139,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1271564422,'122.146.226.43',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','','','','/category.php'),(1271566820,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1271573379,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1271573379,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1271573380,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1271577094,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1271584175,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1271584177,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1271584177,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1271584823,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1271588788,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1271589269,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1271589378,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1271590207,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1271590964,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1271592656,'218.167.124.17',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1271592657,'218.167.124.17',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1271592658,'218.167.124.17',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1271592659,'218.167.124.17',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1271592660,'218.167.124.17',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1271592661,'218.167.124.17',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1271592662,'218.167.124.17',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1271592662,'218.167.124.17',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1271592663,'218.167.124.17',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1271592664,'218.167.124.17',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1271592665,'218.167.124.17',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1271593306,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1271593593,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1271594276,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1271594338,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1271594851,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1271595070,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1271595071,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1271595071,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1271596348,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1271599655,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1271600232,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1271601235,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1271601786,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1271603739,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1271604078,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1271604325,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1271605292,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1271606254,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1271606434,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271607053,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1271608561,'66.249.69.174',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1271609540,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1271609923,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1271611694,'124.115.4.215',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1271612662,'203.67.210.12',12,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1271612783,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1271612907,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1271614112,'203.67.210.12',13,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/','','/index.php'),(1271615114,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1271616891,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1271617040,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1271617554,'203.67.210.12',14,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/category.php','','/category.php'),(1271618072,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1271619013,'203.67.210.12',15,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/user.php?act=logout','','/index.php'),(1271619558,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1271619676,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1271620896,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1271620957,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1271620961,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1271620979,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1271620984,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1271621267,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1271621369,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1271621753,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1271621852,'203.67.210.12',16,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/flow.php?step=checkout','','/index.php'),(1271622096,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1271623400,'208.80.193.39',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1271623492,'203.67.210.12',17,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/user.php?act=logout','','/index.php'),(1271625527,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1271625793,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271625803,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271625813,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271625892,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1271626023,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1271627542,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1271628330,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1271628968,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1271629898,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1271631452,'203.67.210.12',18,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1271632212,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1271633440,'208.80.193.31',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1271633576,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/article.php'),(1271634848,'203.67.210.12',19,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/article.php?id=11','','/index.php'),(1271634888,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1271634888,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1271634889,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1271635010,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1271636989,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1271637107,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1271638352,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1271638580,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1271639602,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1271643577,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1271645720,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1271645721,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1271645721,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1271645974,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1271645978,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1271646001,'218.167.126.100',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1271646002,'218.167.126.100',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1271646002,'218.167.126.100',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1271646003,'218.167.126.100',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1271646004,'218.167.126.100',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1271646005,'218.167.126.100',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1271646006,'218.167.126.100',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1271646007,'218.167.126.100',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1271646008,'218.167.126.100',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1271646008,'218.167.126.100',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1271646009,'218.167.126.100',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1271646905,'38.105.109.12',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1271647289,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1271647414,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1271647481,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1271648831,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1271648840,'38.100.41.94',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1271649310,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1271650281,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271652045,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271654351,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271654979,'218.167.126.100',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1271654980,'218.167.126.100',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1271654981,'218.167.126.100',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1271654982,'218.167.126.100',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1271654983,'218.167.126.100',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1271654983,'218.167.126.100',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1271654984,'218.167.126.100',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1271654985,'218.167.126.100',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1271654986,'218.167.126.100',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1271654987,'218.167.126.100',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1271654988,'218.167.126.100',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1271656546,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1271656547,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1271656547,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1271657329,'203.73.35.2',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1271657330,'203.73.35.2',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1271657331,'203.73.35.2',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1271657889,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1271658139,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271661876,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1271663103,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/article.php'),(1271663138,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1271663149,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1271663159,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1271663170,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1271663180,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1271663190,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1271663201,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271663211,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1271663221,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1271663231,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1271663242,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1271663252,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271663255,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1271663262,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1271663272,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1271663284,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1271663293,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1271663303,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1271663314,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1271663324,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1271663662,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1271664353,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271665555,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271665864,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271666103,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271667296,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1271667297,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1271667298,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1271667510,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271669520,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1271671607,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271672069,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271672642,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271672848,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271673054,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1271673055,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1271673355,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1271673749,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1271674000,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271674255,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1271674739,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1271674945,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1271675263,'203.73.35.2',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1271675264,'203.73.35.2',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1271675265,'203.73.35.2',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1271675762,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1271675969,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1271676455,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271676966,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1271677777,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271678008,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271678090,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1271678090,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1271678091,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1271678140,'203.67.210.12',20,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/index.php','','/category.php'),(1271678364,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1271678565,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271678986,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271680735,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271681019,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271681537,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271681648,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1271681764,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1271681783,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271681911,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1271682076,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271682086,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1271682096,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1271682105,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271682107,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271682118,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1271682128,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1271682139,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1271682150,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1271682161,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1271682181,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271684555,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1271684673,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1271684745,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1271688896,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1271688897,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1271688898,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1271689060,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271689171,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1271689320,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1271689574,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271689753,'211.74.56.223',21,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/category.php?id=9','','/category.php'),(1271690267,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271690517,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271690771,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271690964,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1271691087,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1271692308,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271692572,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271692817,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1271693375,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1271693410,'203.73.35.2',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1271693414,'203.73.35.2',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1271693417,'203.73.35.2',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1271694014,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1271694129,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1271694676,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271694721,'202.160.178.222',1,'Unknow browser','Unknown','','北京市','','','','/index.php'),(1271695217,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1271696447,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1271696458,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1271696469,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1271696480,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1271696490,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1271696500,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1271697128,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1271697353,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1271697480,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1271698145,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1271698151,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1271698270,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1271698295,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271698305,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271698315,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271698325,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271698335,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271698365,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1271698375,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1271698384,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1271698394,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1271698404,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271698414,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271698424,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271698435,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271698444,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271698454,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271698465,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1271698474,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271698484,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1271698495,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1271698505,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271698515,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271698525,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271698530,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1271698535,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1271698544,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271698565,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271698574,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271698584,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271698595,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271698604,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271698615,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1271698624,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271698634,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271698644,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271698655,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271698664,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1271698675,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271698694,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1271698704,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271698714,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271698724,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1271698736,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271698744,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1271698754,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1271698764,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271698774,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271698785,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271698788,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/pick_out.php'),(1271698794,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271698804,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271698814,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271698825,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271698835,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1271698844,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1271698854,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1271698864,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271698874,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1271698884,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271698894,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1271698908,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1271698914,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1271698925,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1271698934,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271698955,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1271698964,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271698974,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1271698984,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1271698994,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1271699004,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271699014,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1271699024,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271699034,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271699044,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271699054,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271699064,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1271699074,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271699084,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1271699094,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1271699104,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1271699114,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271699124,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271699135,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271699144,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1271699154,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1271699165,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1271699174,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1271699184,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271699194,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1271699204,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1271699214,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271699225,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271699234,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1271699244,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271699255,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1271699264,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1271699274,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271699285,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1271699294,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271699304,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271699315,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271699324,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1271699334,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271699344,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1271699354,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1271699364,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1271699374,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1271699384,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271699394,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271699404,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271699414,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1271699424,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271699434,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1271699445,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1271699455,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1271699464,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1271699474,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271699484,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1271699494,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1271699504,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1271699514,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271699524,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1271699534,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1271699544,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1271699554,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1271699564,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1271699594,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271699604,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271699614,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271699724,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1271699829,'211.74.56.223',22,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1271701060,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1271703362,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1271705558,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1271706085,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271706334,'124.115.4.215',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1271706626,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/user.php'),(1271707191,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1271708356,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1271708509,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1271709007,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1271711236,'220.181.61.192',1,'Internet Explorer 6.0','Windows XP','zh-cn','北京市','','','','/index.php'),(1271711470,'203.73.35.2',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1271711471,'203.73.35.2',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1271711471,'203.73.35.2',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1271712233,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271712950,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1271713612,'114.44.9.138',1,'Internet Explorer 6.0','Windows XP','zh-TW','IANA','','','','/article.php'),(1271713762,'114.44.16.192',1,'Internet Explorer 6.0','Windows XP','zh-TW','IANA','','','','/article.php'),(1271714035,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1271714357,'114.44.17.176',1,'Internet Explorer 6.0','Windows XP','zh-TW','IANA','','','','/index.php'),(1271714480,'114.44.17.176',1,'Internet Explorer 6.0','Windows XP','zh-TW','IANA','','','','/article.php'),(1271714650,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1271714884,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1271715025,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1271715046,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1271715056,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1271715066,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1271715358,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271715388,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1271715399,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271715409,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271715418,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271715428,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1271715480,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271715490,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1271715499,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271715510,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1271715520,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1271715559,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1271715570,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1271715580,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271715590,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1271715600,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271715610,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1271715620,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271715630,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271715640,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1271715650,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271715659,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1271715670,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1271715680,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1271715691,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271715701,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271716346,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1271717082,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1271717231,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1271718002,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1271718225,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1271718748,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1271720762,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1271721042,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1271721738,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1271722212,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1271722374,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1271722449,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1271722680,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1271722716,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1271722737,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1271723181,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1271723182,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1271723182,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1271723270,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1271724967,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1271725195,'218.160.153.50',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1271725196,'218.160.153.50',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1271725197,'218.160.153.50',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1271725198,'218.160.153.50',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1271725199,'218.160.153.50',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1271725200,'218.160.153.50',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1271725201,'218.160.153.50',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1271725201,'218.160.153.50',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1271725202,'218.160.153.50',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1271725203,'218.160.153.50',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1271725204,'218.160.153.50',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1271728086,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1271728342,'66.249.69.174',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1271728796,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1271728918,'203.73.35.2',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1271728919,'203.73.35.2',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1271728920,'203.73.35.2',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1271732073,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1271733202,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1271733271,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1271733857,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1271733989,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1271733990,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1271733990,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1271734231,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271734241,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271734252,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271734264,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271734286,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271734296,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271734306,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1271734463,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1271734550,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1271735948,'208.80.193.41',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1271737134,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1271744792,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1271744793,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1271744793,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1271744980,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1271745835,'208.80.193.40',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1271746370,'203.73.35.2',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1271746370,'203.73.35.2',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1271746371,'203.73.35.2',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1271749054,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1271752927,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1271753688,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1271754032,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1271754042,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1271754052,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1271754063,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1271754073,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271754083,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271754094,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271754104,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271754115,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1271754126,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1271754137,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271754147,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271754157,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1271754166,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1271754168,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271754179,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271754190,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271754201,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271754211,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271754221,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271754232,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1271754242,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1271755577,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1271755578,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1271755578,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1271756857,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1271758271,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1271760984,'211.74.56.223',23,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/category.php?id=4','','/index.php'),(1271761515,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1271762886,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1271763801,'203.73.35.2',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1271763802,'203.73.35.2',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1271763802,'203.73.35.2',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1271764825,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1271766386,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1271766387,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1271766387,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1271766985,'218.167.147.17',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1271766987,'218.167.147.17',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1271766988,'218.167.147.17',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1271766989,'218.167.147.17',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1271766990,'218.167.147.17',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1271766991,'218.167.147.17',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1271766992,'218.167.147.17',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1271766993,'218.167.147.17',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1271766994,'218.167.147.17',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1271766995,'218.167.147.17',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1271766995,'218.167.147.17',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1271772080,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1271776995,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1271777196,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1271777198,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1271777198,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1271780833,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1271781559,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1271781934,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1271784491,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1271784620,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1271788402,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/snatch.php'),(1271788594,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1271788627,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1271788636,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1271788646,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1271788656,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1271788666,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1271788677,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1271788686,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1271788696,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271788706,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271788716,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1271788726,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1271788736,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1271788746,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1271794367,'124.115.4.215',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1271795335,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1271798005,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1271800607,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1271802081,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1271804729,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1271807794,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1271808528,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1271809117,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1271809118,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1271809118,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1271810252,'218.167.105.129',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1271810253,'218.167.105.129',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1271810256,'218.167.105.129',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1271810257,'218.167.105.129',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1271810258,'218.167.105.129',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1271810259,'218.167.105.129',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1271810260,'218.167.105.129',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1271810261,'218.167.105.129',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1271810261,'218.167.105.129',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1271810262,'218.167.105.129',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1271810263,'218.167.105.129',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1271811706,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1271817908,'218.167.105.129',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1271817909,'218.167.105.129',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1271817910,'218.167.105.129',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1271817911,'218.167.105.129',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1271817912,'218.167.105.129',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1271817913,'218.167.105.129',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1271817914,'218.167.105.129',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1271817914,'218.167.105.129',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1271817915,'218.167.105.129',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1271817916,'218.167.105.129',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1271817917,'218.167.105.129',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1271818473,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1271819911,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1271819912,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1271819913,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1271822127,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1271825206,'110.75.166.29',1,'FireFox 3.0.2','Windows XP','','IANA','','','','/index.php'),(1271829578,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271829888,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271829910,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1271830747,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1271830748,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1271830749,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1271830785,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271831716,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271832142,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271832165,'203.77.43.227',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1271832276,'59.105.91.147',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1271832276,'59.105.91.147',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1271832277,'59.105.91.147',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1271832456,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271833022,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1271834745,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1271839604,'163.29.108.147',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://google.pchome.com.tw','/search.jsp?q=%E8%97%8F%E9%A6%99&hl=zh-TW&lr=&as_qdr=all&start=30&sa=N&meta=cr=countryTW','藏香','/index.php'),(1271841373,'111.255.65.51',2,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=%E6%89%B9%E7%99%BC%E9%A6%99%E6%B0%B4&y=%E6%90%9C%E5%B0%8B&rd=r1&fr=yfp&fr2=sb-top&xargs=12KPjg1upStYGmmvmnN%2DmZDrDaoAtP0cHwsd5sCpIIXYZL8wZsUfV9aOGQxZ6kfOzL3jqBnueXiKYWDcPL&pstart=8&b=41','批發香水','/index.php'),(1271841506,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1271841507,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1271841507,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1271842232,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1271843626,'218.167.106.156',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1271843627,'218.167.106.156',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1271843628,'218.167.106.156',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1271843629,'218.167.106.156',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1271843630,'218.167.106.156',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1271843630,'218.167.106.156',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1271843631,'218.167.106.156',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1271843632,'218.167.106.156',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1271843633,'218.167.106.156',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1271843634,'218.167.106.156',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1271843635,'218.167.106.156',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1271844285,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1271844906,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1271845073,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1271845106,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1271847393,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1271849082,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1271849738,'59.105.91.147',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1271849739,'59.105.91.147',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1271849739,'59.105.91.147',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1271850393,'208.80.193.39',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1271852307,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1271852307,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1271852308,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1271852976,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1271855647,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1271855703,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/group_buy.php'),(1271855898,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1271856484,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1271857408,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1271857824,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1271858403,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1271858923,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1271860284,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1271860570,'208.80.193.37',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1271861278,'220.136.9.117',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://ikeelung.net','/modules/news/article.php?storyid=68','','/index.php'),(1271861619,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1271862211,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271862704,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1271863142,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1271863143,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1271863144,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1271864818,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1271866426,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1271866832,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1271872174,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1271872884,'66.249.71.208',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1271873510,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1271874509,'66.249.71.208',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1271876241,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1271876491,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1271876846,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1271877137,'66.249.71.208',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1271877169,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1271877438,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1271878148,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1271878334,'124.115.4.215',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1271878772,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1271878985,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1271881221,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1271881466,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1271881749,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1271882889,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1271883138,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1271883681,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1271884062,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1271884199,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1271884250,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1271884254,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1271884855,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1271885564,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1271887032,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1271888102,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1271889265,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271889505,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271889882,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271890123,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271890335,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271890548,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1271890921,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1271891401,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1271891669,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1271891883,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1271891974,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1271892150,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1271892417,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271892657,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1271893087,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271893379,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1271893566,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1271893833,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1271894075,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1271894104,'66.249.69.174',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1271895319,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1271895527,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1271895528,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1271895528,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1271896322,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271897024,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271897331,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271897759,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271898216,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1271898726,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271899103,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271899659,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1271899699,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271901191,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271901377,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1271901489,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271901733,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271902221,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271902873,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271903065,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1271903198,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271903679,'66.249.69.174',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1271903689,'66.249.69.174',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1271903855,'66.249.69.174',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1271903939,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271903953,'66.249.69.174',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1271903962,'66.249.69.174',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1271904179,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271904334,'66.249.69.174',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1271904350,'66.249.69.174',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1271904356,'66.249.69.174',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1271904370,'66.249.69.174',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1271904422,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271904437,'66.249.69.174',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1271904453,'66.249.69.174',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1271904462,'66.249.69.174',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1271904872,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1271904937,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271905163,'218.167.106.218',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1271905164,'218.167.106.218',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1271905166,'218.167.106.218',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1271905166,'218.167.106.218',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1271905167,'218.167.106.218',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1271905168,'218.167.106.218',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1271905169,'218.167.106.218',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1271905170,'218.167.106.218',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1271905171,'218.167.106.218',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1271905172,'218.167.106.218',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1271905172,'218.167.106.218',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1271905208,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271905591,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271905812,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1271905943,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271906326,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1271906327,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1271906327,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1271907092,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1271907928,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271908222,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1271908279,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271909140,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271909355,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1271909625,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1271909977,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1271910623,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/user.php'),(1271911714,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/pick_out.php'),(1271912152,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1271912507,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1271912901,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1271913045,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271913368,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271913690,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1271914716,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1271917138,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1271917139,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1271917139,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1271917140,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1271917614,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1271918871,'66.249.69.174',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1271919931,'203.73.35.46',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1271919932,'203.73.35.46',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1271919933,'203.73.35.46',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1271920064,'66.249.69.174',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1271920102,'66.249.69.174',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1271920114,'66.249.69.174',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1271920196,'66.249.69.174',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1271920208,'66.249.69.174',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1271920271,'66.249.69.174',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1271920473,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1271920594,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271921808,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1271921829,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1271922196,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1271922525,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1271922926,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1271923383,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1271923612,'66.249.69.174',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1271923776,'66.249.69.174',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1271923786,'66.249.69.174',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1271924570,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1271924584,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1271924998,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1271926029,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1271927188,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1271927271,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1271927917,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1271927918,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1271927918,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1271928614,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1271928617,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1271929162,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1271930327,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1271931344,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1271935789,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271935799,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271935809,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271935819,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1271935829,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1271935889,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271935899,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271936197,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271936247,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271936257,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271936277,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1271936287,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1271936359,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1271936380,'178.187.141.51',1,'Opera 9.80','Windows XP','ru-RU,ru','[未知IP0801]','','','','/article.php'),(1271936380,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271936391,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271937956,'203.73.35.46',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1271937957,'203.73.35.46',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1271937957,'203.73.35.46',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1271938085,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1271938139,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1271938929,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1271938929,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1271938931,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1271940380,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1271944184,'218.167.124.40',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1271944185,'218.167.124.40',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1271944186,'218.167.124.40',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1271944187,'218.167.124.40',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1271944188,'218.167.124.40',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1271944189,'218.167.124.40',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1271944190,'218.167.124.40',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1271944191,'218.167.124.40',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1271944192,'218.167.124.40',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1271944193,'218.167.124.40',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1271944194,'218.167.124.40',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1271950103,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1271952079,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1271952798,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1271953796,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271953806,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271953816,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271953826,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271953836,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271953846,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271953856,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271953866,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271953876,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271953886,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271953896,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271953906,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271953916,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271953926,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271953936,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271953946,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271953956,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271953966,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271953976,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271953986,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271953996,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271954006,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271954016,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271954026,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271954036,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271954046,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271954056,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271954066,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271954076,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1271954079,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1271954107,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1271957235,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1271957860,'38.100.41.94',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1271957863,'38.100.41.94',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1271958290,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1271962627,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1271965047,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1271965230,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1271967349,'208.80.193.42',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1271970972,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1271975944,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1271975954,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1271975964,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271975974,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271975984,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271975994,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1271976004,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271976014,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271976024,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271976034,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271976044,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271976054,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271976064,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1271976074,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1271976084,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1271976086,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/catalog.php'),(1271976094,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271976105,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271976115,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1271976125,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1271976135,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1271976146,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271976156,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271976166,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1271976176,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1271976187,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1271976197,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1271976207,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1271976217,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1271976228,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1271976238,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1271976248,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1271976258,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1271976269,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1271976279,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271976289,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1271976299,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271976310,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1271976321,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271976331,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1271976341,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1271976351,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1271976361,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1271976371,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1271976383,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1271976395,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1271976407,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1271976419,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1271976430,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1271976439,'208.80.193.40',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1271976441,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1271976451,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1271976461,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1271976471,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1271976481,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1271976491,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1271976501,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1271976512,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1271976523,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1271976532,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271976543,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271976553,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271976563,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1271976573,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1271976583,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1271976594,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271978918,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1271979867,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271982763,'218.167.106.93',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1271982764,'218.167.106.93',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1271982765,'218.167.106.93',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1271982766,'218.167.106.93',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1271982767,'218.167.106.93',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1271982768,'218.167.106.93',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1271982769,'218.167.106.93',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1271982769,'218.167.106.93',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1271982770,'218.167.106.93',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1271982771,'218.167.106.93',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1271982772,'218.167.106.93',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1271983301,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1271983301,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1271983302,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1271988490,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1271988703,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1271988929,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1271989064,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1271989155,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1271989436,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1271989661,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1271989815,'114.45.177.250',13,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1271989995,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1271990218,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1271990441,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1271991175,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1271991510,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1271991840,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1271991954,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1271992343,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1271992415,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1271992576,'66.249.69.174',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1271992621,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1271992723,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1271993128,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1271993466,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1271994161,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1271994189,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1271994190,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1271994190,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1271996783,'59.105.91.230',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1271996784,'59.105.91.230',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1271996784,'59.105.91.230',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1271997596,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271997606,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1271997616,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271997626,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1271997636,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271997646,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1271997656,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271997666,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1271997676,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1271997686,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271997697,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1271997709,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1271997720,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1271997731,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1272002420,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1272003197,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1272004950,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1272004951,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1272004951,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1272005472,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1272006440,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1272010208,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1272012297,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1272013002,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1272013012,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1272013293,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1272014214,'59.105.91.230',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1272014215,'59.105.91.230',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272014215,'59.105.91.230',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272014656,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1272014672,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1272015473,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1272015848,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1272015849,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272015850,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1272016718,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1272016731,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1272016743,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1272016753,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272016763,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272016773,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1272016783,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272016794,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272016805,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1272016821,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1272016840,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1272016859,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1272016953,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1272016969,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272016987,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1272017003,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1272017017,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1272017031,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1272017045,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1272017059,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1272017072,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1272017086,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1272017099,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1272017112,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1272017126,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272017140,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1272017153,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1272017167,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272017179,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1272017191,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1272017203,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1272017215,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1272017227,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1272017240,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1272017252,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272017266,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1272017278,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1272017289,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1272017301,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1272017311,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1272017322,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272017332,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1272017344,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1272017355,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1272017367,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1272017378,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1272017389,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1272017399,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1272017402,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1272017409,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1272017422,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272017431,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1272017442,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1272017454,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1272017465,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1272017476,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1272017486,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1272017496,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1272017506,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272017516,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1272017527,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1272017538,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1272017549,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1272017561,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1272017572,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1272017583,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272017594,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272017605,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272017616,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272017628,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1272017640,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272018802,'220.181.94.216',1,'Internet Explorer 5.5','Windows 98','zh-cn','北京市','','','','/index.php'),(1272019379,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1272019383,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1272019786,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1272020887,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1272021860,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1272021868,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1272026517,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1272026518,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1272026518,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1272026801,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1272027329,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1272027481,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1272027884,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1272027901,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1272027961,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1272028211,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1272028568,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1272029035,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1272029087,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1272029362,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1272029533,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1272029568,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1272029623,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1272029984,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1272030009,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1272030346,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1272030837,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1272031117,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1272031556,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1272031809,'59.105.91.230',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1272031810,'59.105.91.230',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272031811,'59.105.91.230',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272032447,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1272032465,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1272032879,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article_cat.php'),(1272032929,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1272033296,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1272033447,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1272033581,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1272033905,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1272034305,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1272034754,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1272034948,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272035036,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272035045,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272035056,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1272035061,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1272035247,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1272035662,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1272036407,'66.196.97.157',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1272036480,'66.196.97.157',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1272036577,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1272038235,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1272039980,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1272040774,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1272041191,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1272041382,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1272041576,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1272041666,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1272042036,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1272042132,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1272042338,'221.123.135.15',1,'Internet Explorer 7.0','Windows XP','zh-cn','北京市','http://www.google.com.hk','/search?sourceid=navclient&hl=zh-CN&ie=UTF-8&rlz=1T4AMSC_zh-CNCN370CN371&q=%E5%AD%94%E9%9B%80%E7%BF%8E%E5%8C%96%E5%A6%86%E5%93%81','孔雀翎化妆品','/goods.php'),(1272042846,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1272043060,'113.106.106.131',1,'Internet Explorer 6.0','Windows XP','','IANA','','','','/goods.php'),(1272044058,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1272044730,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1272045922,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1272047126,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1272047331,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272050085,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272051595,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272052014,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272052705,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1272053586,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272053596,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272053606,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272053619,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272053638,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272053948,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272056048,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272056548,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272056795,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272057104,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1272057500,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1272057892,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1272058162,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272058453,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1272058759,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272058817,'66.249.69.174',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1272059219,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272059636,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1272059995,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1272060824,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1272061513,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272062124,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272063904,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272064532,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1272064784,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272065053,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272065131,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1272065323,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272065823,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272066217,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272068220,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272068333,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/tag_cloud.php'),(1272068408,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1272068412,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1272068529,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1272068637,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1272068761,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1272068793,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1272069033,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1272069033,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272069034,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1272069556,'218.167.106.90',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272069557,'218.167.106.90',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272069557,'218.167.106.90',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272069558,'218.167.106.90',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272069559,'218.167.106.90',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1272069560,'218.167.106.90',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272069561,'218.167.106.90',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272069562,'218.167.106.90',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272069563,'218.167.106.90',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1272069563,'218.167.106.90',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1272069564,'218.167.106.90',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272070099,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1272070123,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1272070392,'114.25.32.222',1,'Safari 531.22.7','Unknown','zh-tw','IANA','http://www.google.com.tw','/search?client=safari&rls=en&q=%E6%98%9F%E9%91%BD%E9%A6%99%E6%B0%B4&ie=UTF-8&oe=UTF-8&redir_esc=&ei=Kj_SS_uEJIyTkAXT3vCkDA','星鑽香水','/goods.php'),(1272071347,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272071848,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1272071876,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1272072993,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272073413,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272073828,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272074124,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272074401,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272074942,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272075266,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272075554,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1272076043,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272076298,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1272076554,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272076731,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1272076832,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1272077380,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/user.php'),(1272077567,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1272077777,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/pick_out.php'),(1272078464,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1272078904,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272079353,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1272079863,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1272079863,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1272079864,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1272080337,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1272080347,'218.167.106.90',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272080349,'218.167.106.90',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272080352,'218.167.106.90',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272080355,'218.167.106.90',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272080358,'218.167.106.90',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1272080361,'218.167.106.90',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272080363,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1272080363,'218.167.106.90',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272080366,'218.167.106.90',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272080369,'218.167.106.90',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1272080371,'218.167.106.90',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1272080374,'218.167.106.90',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272080753,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1272080898,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1272081176,'114.45.183.237',14,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','','','','/index.php'),(1272081312,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1272082057,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/pick_out.php'),(1272082185,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1272082654,'208.80.193.39',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1272083299,'114.45.51.15',1,'FireFox 3.6.3','Windows XP','zh-tw,en-us','IANA','http://www.google.com.tw','/search?q=XENIUM+%E9%A6%99%E6%B0%B4&ie=utf-8&oe=utf-8&aq=t&rls=org.mozilla:zh-TW:official&client=firefox-a','XENIUM 香水','/brand.php'),(1272085502,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1272086619,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1272087481,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1272088981,'66.249.69.174',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1272089402,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1272090927,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1272090927,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1272090928,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1272092274,'208.80.193.27',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1272092934,'61.62.85.27',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc723.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1272092595&.rand=42leu12ovheab','','/index.php'),(1272095014,'66.249.69.174',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1272095235,'66.249.69.174',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1272095259,'66.249.69.174',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1272095547,'66.249.69.174',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1272095560,'66.249.69.174',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1272095680,'66.249.69.174',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1272096202,'210.64.255.169',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1272096203,'210.64.255.169',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272096204,'210.64.255.169',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272096497,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1272096516,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1272096711,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1272097129,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1272097562,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1272097847,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1272097857,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1272097867,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1272097877,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1272097887,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1272097897,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272097907,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272097917,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272097927,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272097937,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1272097947,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1272097958,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1272097969,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1272097979,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1272097989,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272098000,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1272098010,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272098020,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272098031,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272098042,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1272098052,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1272098062,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1272098073,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1272098083,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1272098093,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1272098103,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1272098113,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1272098123,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1272098133,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272098143,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1272098153,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1272098163,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272098173,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272098183,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1272098194,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272098204,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1272098214,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1272098224,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1272098234,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272098244,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272098790,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1272099057,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1272101894,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1272101967,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1272103395,'66.249.69.174',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1272103883,'66.249.69.174',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1272103962,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1272103982,'66.249.69.174',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1272103993,'66.249.69.174',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1272104101,'66.249.69.174',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1272104191,'66.249.69.174',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1272104199,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1272104250,'66.249.69.174',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1272106275,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1272106744,'212.92.227.12',1,'Safari 532.5,gzip(gfe)','Windows NT','','意大利','http://translate.google.ru','/translate_p?hl=ru&sl=zh-TW&u=http://www.chanshanger.com.tw/article.php%3Fid%3D14&prev=/search%3Fq%3D%25E7%25B4%25A2%25E5%258F%2596%25E6%25A0%25B7%25E5%2593%2581%26start%3D220%26hl%3Dru%26lr%3D%26neww','','/article.php'),(1272110482,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1272111667,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article_cat.php'),(1272112514,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1272112515,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1272112515,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1272112525,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1272112726,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1272113316,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1272113454,'210.64.255.169',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1272113455,'210.64.255.169',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272113455,'210.64.255.169',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272117440,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1272118534,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1272118605,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272118616,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272120259,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1272121892,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1272121893,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272121893,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1272124198,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1272124398,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1272124433,'66.249.69.174',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1272124519,'66.249.69.174',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1272124666,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1272125022,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1272125381,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1272125385,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1272125664,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1272126122,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1272126372,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1272126921,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1272129939,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/flow.php'),(1272130009,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/flow.php'),(1272130558,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1272130753,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1272135915,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1272137576,'203.67.211.68',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1272137775,'203.67.211.68',2,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/user.php?act=logout','','/index.php'),(1272138613,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1272139839,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1272140785,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1272143315,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1272145239,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1272145399,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/goods.php');
INSERT INTO `ecs_stats` (`access_time`, `ip_address`, `visit_times`, `browser`, `system`, `language`, `area`, `referer_domain`, `referer_path`, `keywords`, `access_url`) VALUES (1272145578,'125.231.208.188',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E5%8F%B0%E4%B8%AD+%E8%A9%A6%E9%A6%99&ei=UTF-8&fr=yfp&fr2=tab-answers&pstart=1&b=11','台中 試香','/index.php'),(1272146460,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1272146533,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1272147479,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1272148263,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1272149163,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1272150271,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1272150605,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1272151040,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1272151738,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1272151769,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1272153867,'218.167.105.85',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272153868,'218.167.105.85',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272153869,'218.167.105.85',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272153870,'218.167.105.85',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272153871,'218.167.105.85',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1272153872,'218.167.105.85',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272153873,'218.167.105.85',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272153874,'218.167.105.85',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272153875,'218.167.105.85',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1272153876,'218.167.105.85',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1272153876,'218.167.105.85',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272156342,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1272156342,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1272156343,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1272164521,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1272164525,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1272165068,'38.100.41.118',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1272165068,'38.100.41.118',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1272167127,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1272167128,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272167128,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1272168258,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1272169188,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1272172725,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1272173469,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1272174268,'210.64.255.91',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1272174269,'210.64.255.91',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272174270,'210.64.255.91',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272175622,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1272176832,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1272177192,'218.202.4.135',1,'Safari 525.13','Unknown','','云南省昆明市','','','','/goods.php'),(1272177799,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1272177934,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1272177935,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272177936,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1272179188,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1272179310,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1272179318,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1272179505,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1272179560,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1272179749,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1272179904,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1272180191,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1272181464,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1272182370,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1272182374,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272182375,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272182375,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272182376,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272182376,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272182377,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272182377,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272182378,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1272182378,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1272185405,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1272186414,'207.46.12.18',1,'Internet Explorer 7.0','Windows XP','en-us','美国','','','','/category.php'),(1272188191,'66.249.69.174',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1272188743,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1272188743,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272188744,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1272189335,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1272189816,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1272191486,'210.64.255.91',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1272191487,'210.64.255.91',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272191488,'210.64.255.91',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272192266,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article_cat.php'),(1272193169,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1272193170,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272193171,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272193171,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272193172,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272193172,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272193173,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272193173,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272193174,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1272193175,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1272193513,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1272194494,'208.80.193.30',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1272194594,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1272195981,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1272196340,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1272198673,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/snatch.php'),(1272199398,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1272199591,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1272199592,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272199593,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1272200375,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1272200522,'66.249.69.174',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1272200598,'114.24.41.152',1,'Internet Explorer 6.0','Windows XP','zh-TW','IANA','','','','/catalog.php'),(1272201029,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1272201616,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1272201810,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1272202040,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1272202460,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1272203524,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1272204000,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1272204001,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272204002,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272204002,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272204003,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272204003,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272204004,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272204004,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272204005,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1272204006,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1272204164,'208.80.193.38',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1272205931,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1272206018,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272206880,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article_cat.php'),(1272210318,'66.249.69.174',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1272210345,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1272211135,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1272211183,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1272211492,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1272211631,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1272212102,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1272212265,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1272212298,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1272213261,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1272214178,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1272214824,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1272214825,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272214826,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272214826,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272214828,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272214828,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272214829,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272214829,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272214830,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1272214831,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1272214903,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1272215354,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272215381,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1272216632,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1272218916,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1272219388,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1272219807,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1272222037,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1272222542,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1272222729,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1272222818,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1272222953,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1272223282,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1272223429,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1272223492,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1272223712,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1272223748,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1272224123,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1272224638,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1272224716,'66.249.69.174',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1272225270,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1272225599,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1272225600,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272225601,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272225601,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272225602,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272225603,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272225603,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272225604,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272225604,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1272225605,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1272227678,'94.75.229.132',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1272227682,'94.75.229.132',1,'Unknow browser','Unknown','','IANA','','','','/flow.php'),(1272227684,'94.75.229.132',1,'Unknow browser','Unknown','','IANA','','','','/pick_out.php'),(1272227686,'94.75.229.132',1,'Unknow browser','Unknown','','IANA','','','','/group_buy.php'),(1272227688,'94.75.229.132',1,'Unknow browser','Unknown','','IANA','','','','/snatch.php'),(1272227689,'94.75.229.132',1,'Unknow browser','Unknown','','IANA','','','','/catalog.php'),(1272227691,'94.75.229.132',1,'Unknow browser','Unknown','','IANA','','','','/tag_cloud.php'),(1272227692,'94.75.229.132',1,'Unknow browser','Unknown','','IANA','','','','/user.php'),(1272227694,'94.75.229.132',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1272227696,'94.75.229.132',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1272227698,'94.75.229.132',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1272227700,'94.75.229.132',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1272227702,'94.75.229.132',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1272227704,'94.75.229.132',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1272227706,'94.75.229.132',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1272227708,'94.75.229.132',1,'Unknow browser','Unknown','','IANA','','','','/search.php'),(1272227710,'94.75.229.132',1,'Unknow browser','Unknown','','IANA','','','','/user.php'),(1272227711,'94.75.229.132',1,'Unknow browser','Unknown','','IANA','','','','/user.php'),(1272227712,'94.75.229.132',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1272227714,'94.75.229.132',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1272227716,'94.75.229.132',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1272227718,'94.75.229.132',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1272227721,'94.75.229.132',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1272227723,'94.75.229.132',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1272227725,'94.75.229.132',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1272227727,'94.75.229.132',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1272227730,'94.75.229.132',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1272227731,'94.75.229.132',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1272227734,'94.75.229.132',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1272227736,'94.75.229.132',1,'Unknow browser','Unknown','','IANA','','','','/article_cat.php'),(1272227737,'94.75.229.132',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1272227738,'94.75.229.132',1,'Unknow browser','Unknown','','IANA','','','','/article_cat.php'),(1272227739,'94.75.229.132',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1272227741,'94.75.229.132',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1272227743,'94.75.229.132',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1272227744,'94.75.229.132',1,'Unknow browser','Unknown','','IANA','','','','/article_cat.php'),(1272227745,'94.75.229.132',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1272227747,'94.75.229.132',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1272227748,'94.75.229.132',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1272227749,'94.75.229.132',1,'Unknow browser','Unknown','','IANA','','','','/article_cat.php'),(1272227751,'94.75.229.132',1,'Unknow browser','Unknown','','IANA','','','','/article_cat.php'),(1272227752,'94.75.229.132',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1272227753,'94.75.229.132',1,'Unknow browser','Unknown','','IANA','','','','/search.php'),(1272227755,'94.75.229.132',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1272227756,'94.75.229.132',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1272227757,'94.75.229.132',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1272227758,'94.75.229.132',1,'Unknow browser','Unknown','','IANA','','','','/search.php'),(1272227760,'94.75.229.132',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1272227761,'94.75.229.132',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1272227763,'94.75.229.132',1,'Unknow browser','Unknown','','IANA','','','','/article_cat.php'),(1272227765,'94.75.229.132',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1272227767,'94.75.229.132',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1272227768,'94.75.229.132',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1272227770,'94.75.229.132',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1272227772,'94.75.229.132',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1272227774,'94.75.229.132',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1272227776,'94.75.229.132',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1272227778,'94.75.229.132',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1272227780,'94.75.229.132',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1272227781,'94.75.229.132',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1272227783,'94.75.229.132',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1272227784,'94.75.229.132',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1272227786,'94.75.229.132',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1272227788,'94.75.229.132',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1272227790,'94.75.229.132',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1272227791,'94.75.229.132',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1272227792,'94.75.229.132',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1272227794,'94.75.229.132',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1272227796,'94.75.229.132',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1272227798,'94.75.229.132',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1272227799,'94.75.229.132',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1272227799,'94.75.229.132',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1272227801,'94.75.229.132',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1272227801,'94.75.229.132',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1272227803,'94.75.229.132',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1272227804,'94.75.229.132',1,'Unknow browser','Unknown','','IANA','','','','/user.php'),(1272227806,'94.75.229.132',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1272227807,'94.75.229.132',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1272227809,'94.75.229.132',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1272227810,'94.75.229.132',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1272227812,'94.75.229.132',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1272227813,'94.75.229.132',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1272227814,'94.75.229.132',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1272227815,'94.75.229.132',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1272227816,'94.75.229.132',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1272227818,'94.75.229.132',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1272227819,'94.75.229.132',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1272227821,'94.75.229.132',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1272227823,'94.75.229.132',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1272227824,'94.75.229.132',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1272227826,'94.75.229.132',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1272227827,'94.75.229.132',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1272227829,'94.75.229.132',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1272227829,'94.75.229.132',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1272227831,'94.75.229.132',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1272227833,'94.75.229.132',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1272227835,'94.75.229.132',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1272227837,'94.75.229.132',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1272227839,'94.75.229.132',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1272227840,'94.75.229.132',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1272227841,'94.75.229.132',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1272227842,'94.75.229.132',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1272227843,'94.75.229.132',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1272227845,'94.75.229.132',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1272227846,'94.75.229.132',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1272227848,'94.75.229.132',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1272227850,'94.75.229.132',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1272227851,'94.75.229.132',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1272227852,'94.75.229.132',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1272227853,'94.75.229.132',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1272227855,'94.75.229.132',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1272227856,'94.75.229.132',1,'Unknow browser','Unknown','','IANA','','','','/search.php'),(1272227857,'94.75.229.132',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1272227859,'94.75.229.132',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1272227860,'94.75.229.132',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1272227861,'94.75.229.132',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1272227862,'94.75.229.132',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1272227862,'94.75.229.132',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1272227863,'94.75.229.132',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1272227864,'94.75.229.132',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1272227865,'94.75.229.132',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1272227867,'94.75.229.132',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1272227868,'94.75.229.132',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1272227869,'94.75.229.132',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1272227870,'94.75.229.132',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1272227872,'94.75.229.132',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1272227873,'94.75.229.132',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1272227874,'94.75.229.132',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1272227875,'94.75.229.132',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1272227876,'94.75.229.132',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1272227878,'94.75.229.132',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1272227879,'94.75.229.132',1,'Unknow browser','Unknown','','IANA','','','','/search.php'),(1272227880,'94.75.229.132',1,'Unknow browser','Unknown','','IANA','','','','/flow.php'),(1272227881,'94.75.229.132',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1272227883,'94.75.229.132',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1272227884,'94.75.229.132',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1272227885,'94.75.229.132',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1272227886,'94.75.229.132',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1272227887,'94.75.229.132',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1272227888,'94.75.229.132',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1272227890,'94.75.229.132',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1272227891,'94.75.229.132',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1272227892,'94.75.229.132',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1272227893,'94.75.229.132',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1272227894,'94.75.229.132',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1272227896,'94.75.229.132',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1272227897,'94.75.229.132',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1272227898,'94.75.229.132',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1272227899,'94.75.229.132',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1272227900,'94.75.229.132',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1272227902,'94.75.229.132',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1272227902,'94.75.229.132',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1272227904,'94.75.229.132',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1272227905,'94.75.229.132',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1272227906,'94.75.229.132',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1272227908,'94.75.229.132',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1272227909,'94.75.229.132',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1272227911,'94.75.229.132',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1272227913,'94.75.229.132',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1272227914,'94.75.229.132',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1272227915,'94.75.229.132',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1272227916,'94.75.229.132',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1272227918,'94.75.229.132',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1272227919,'94.75.229.132',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1272227921,'94.75.229.132',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1272227923,'94.75.229.132',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1272227924,'94.75.229.132',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1272227925,'94.75.229.132',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1272227925,'94.75.229.132',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1272227926,'94.75.229.132',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1272227927,'94.75.229.132',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1272227929,'94.75.229.132',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1272227930,'94.75.229.132',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1272227931,'94.75.229.132',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1272227932,'94.75.229.132',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1272227934,'94.75.229.132',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1272227936,'94.75.229.132',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1272227937,'94.75.229.132',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1272227938,'94.75.229.132',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1272227940,'94.75.229.132',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1272227941,'94.75.229.132',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1272227942,'94.75.229.132',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1272227944,'94.75.229.132',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1272227945,'94.75.229.132',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1272227948,'94.75.229.132',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1272227950,'94.75.229.132',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1272227952,'94.75.229.132',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1272227953,'94.75.229.132',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1272227955,'94.75.229.132',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1272227957,'94.75.229.132',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1272227958,'94.75.229.132',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1272227960,'94.75.229.132',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1272227962,'94.75.229.132',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1272227964,'94.75.229.132',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1272227966,'94.75.229.132',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1272227967,'94.75.229.132',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1272227969,'94.75.229.132',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1272227971,'94.75.229.132',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1272228195,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1272229260,'66.249.69.174',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1272229427,'66.249.69.174',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1272229934,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1272230175,'66.249.69.174',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1272230209,'66.249.69.174',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1272230231,'66.249.69.174',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1272230298,'66.249.69.174',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1272230309,'66.249.69.174',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1272231333,'66.249.69.174',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1272234099,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1272236435,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1272236435,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272236436,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272236436,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272236437,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272236437,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272236438,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272236438,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272236439,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1272236440,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1272239932,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1272241760,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1272241761,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1272241761,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1272245226,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1272246170,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1272247200,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1272247201,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272247201,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272247202,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272247203,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272247203,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272247204,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272247204,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272247205,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1272247205,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1272248788,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1272248943,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1272251495,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1272251908,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1272252599,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1272252599,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272252600,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1272255117,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1272256458,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1272256480,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1272256736,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1272256923,'218.167.144.208',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272256923,'218.167.144.208',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272256924,'218.167.144.208',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272256925,'218.167.144.208',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272256926,'218.167.144.208',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1272256927,'218.167.144.208',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272256928,'218.167.144.208',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272256929,'218.167.144.208',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272256929,'218.167.144.208',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1272256930,'218.167.144.208',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1272256931,'218.167.144.208',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272257157,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1272258058,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1272258059,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272258059,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272258060,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272258061,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272258061,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272258062,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272258062,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272258063,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1272258063,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1272258137,'64.246.165.140',1,'FireFox 3.5.2','Windows XP','en-us,fr-be','美国','http://whois.domaintools.com','/chanshanger.com.tw','','/index.php'),(1272260658,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1272261841,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272262521,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1272263223,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1272263389,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1272263390,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272263390,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1272263553,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1272264201,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1272264562,'218.167.144.208',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272264563,'218.167.144.208',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272264564,'218.167.144.208',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272264565,'218.167.144.208',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272264566,'218.167.144.208',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1272264570,'218.167.144.208',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272264571,'218.167.144.208',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272264572,'218.167.144.208',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272264573,'218.167.144.208',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1272264574,'218.167.144.208',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1272264574,'218.167.144.208',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272268656,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1272268746,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1272268747,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272268748,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272268749,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272268750,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272268751,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272268752,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272268753,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272268754,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1272268755,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1272268789,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1272268981,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1272269121,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1272270674,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1272272025,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1272272854,'218.167.144.208',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272272855,'218.167.144.208',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272272856,'218.167.144.208',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272272859,'218.167.144.208',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272272860,'218.167.144.208',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1272272861,'218.167.144.208',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272272862,'218.167.144.208',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272272863,'218.167.144.208',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272272864,'218.167.144.208',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1272272864,'218.167.144.208',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1272272865,'218.167.144.208',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272273153,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1272273687,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1272274172,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1272274172,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1272274173,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1272276481,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272278229,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272279594,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1272279595,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272279595,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272279596,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272279596,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272279597,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272279597,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272279598,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272279598,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1272279599,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1272280571,'218.167.144.208',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272280572,'218.167.144.208',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272280573,'218.167.144.208',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272280574,'218.167.144.208',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272280575,'218.167.144.208',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1272280575,'218.167.144.208',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272280576,'218.167.144.208',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272280577,'218.167.144.208',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272280578,'218.167.144.208',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1272280579,'218.167.144.208',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1272280579,'218.167.144.208',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272280687,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272283406,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1272283660,'120.33.51.74',1,'Internet Explorer 6.0','Windows 2000','en-us','APNIC','','','','/index.php'),(1272284473,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272284807,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/catalog.php'),(1272284971,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1272284972,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1272284972,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1272285132,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272285464,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272285794,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272286166,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272286498,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1272286601,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1272286928,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1272287235,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1272287521,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1272287826,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1272288368,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1272288631,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1272288990,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1272289391,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1272289459,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1272289653,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272290444,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1272290445,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272290446,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272290446,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272290447,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272290447,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272290448,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272290448,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272290449,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1272290449,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1272291723,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272293026,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1272293621,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272294072,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272294422,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1272294623,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272294842,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1272295443,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1272295758,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1272295759,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272295760,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1272296149,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272296445,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272296808,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1272297150,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272297324,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1272297462,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1272297862,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1272301267,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1272301269,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272301269,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272301271,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272301271,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272301272,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272301272,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272301273,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272301273,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1272301274,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1272301993,'202.160.178.222',1,'Unknow browser','Unknown','','北京市','','','','/index.php'),(1272303343,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1272307696,'208.80.193.29',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1272308493,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272308588,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1272308679,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1272309439,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1272312033,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1272312034,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272312035,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272312035,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272312036,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272312037,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272312037,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272312038,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272312038,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1272312039,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1272313381,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1272316248,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1272317577,'208.80.193.34',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1272317946,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1272320444,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1272322708,'66.249.69.174',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1272322857,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1272322858,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272322859,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272322859,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272322860,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272322860,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272322861,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272322861,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272322862,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1272322863,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1272325067,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1272325564,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1272326357,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1272327302,'218.167.106.214',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272327303,'218.167.106.214',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272327304,'218.167.106.214',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272327305,'218.167.106.214',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272327305,'218.167.106.214',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1272327306,'218.167.106.214',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272327307,'218.167.106.214',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272327308,'218.167.106.214',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272327309,'218.167.106.214',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1272327310,'218.167.106.214',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1272327310,'218.167.106.214',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272328867,'61.135.249.206',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272328951,'59.105.91.240',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1272328952,'59.105.91.240',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272328953,'59.105.91.240',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272330358,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1272330361,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1272330391,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1272330772,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1272331299,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1272332171,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1272333193,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1272333658,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1272333659,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272333661,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272333661,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272333662,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272333662,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272333663,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272333663,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272333664,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1272333665,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1272334369,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1272334385,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1272335158,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1272336379,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1272339701,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1272340505,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1272340620,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1272341072,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1272341072,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1272341073,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1272343053,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1272343321,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1272344461,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1272344461,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272344462,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272344463,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272344463,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272344464,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272344464,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272344465,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272344465,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1272344466,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1272344778,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1272345001,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1272345275,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1272346423,'59.105.91.240',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1272346424,'59.105.91.240',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272346425,'59.105.91.240',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272347417,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1272347522,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1272347525,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1272348817,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1272350710,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1272351416,'38.100.41.118',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1272351416,'38.100.41.118',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1272351903,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1272351904,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272351904,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1272355144,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1272355145,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272355145,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272355146,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272355147,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272355147,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272355148,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272355148,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272355149,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1272355149,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1272355739,'66.249.69.174',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1272357256,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1272358669,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1272358787,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1272361056,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1272362434,'69.71.222.186',1,'Unknow browser','Unknown','','美国','http://www.sitedossier.com','/site/www.chanshanger.com.tw','','/index.php'),(1272362697,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1272362697,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1272362698,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1272363847,'59.105.91.240',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1272363848,'59.105.91.240',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272363849,'59.105.91.240',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272364656,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1272365518,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1272365964,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1272365965,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272365965,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272365966,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272365966,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272365967,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272365967,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272365968,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272365968,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1272365969,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1272371115,'66.249.69.174',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1272371485,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1272371486,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272371487,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272371487,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272371488,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272371488,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272371489,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272371489,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272371490,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1272371490,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1272372613,'114.137.53.119',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1272372616,'114.137.53.119',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1272372821,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272373017,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272373439,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1272373500,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1272373501,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1272373501,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1272373525,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/tag_cloud.php'),(1272373759,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/catalog.php'),(1272374685,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272374923,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1272375160,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272375444,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272375644,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272375882,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1272376213,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1272376648,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272376924,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1272377159,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1272377393,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1272377589,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1272377820,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272378094,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1272378560,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1272379072,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272379307,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1272379701,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272379977,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1272380503,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1272380786,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1272381105,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1272381502,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1272382156,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1272382156,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272382157,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272382157,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272382160,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272382160,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272382161,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272382162,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272382162,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1272382163,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1272383954,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272384262,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272384700,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1272384795,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1272386105,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272386917,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1272387684,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272388050,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272388343,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1272389205,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272389672,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272390013,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272390754,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272391369,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1272391840,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1272392881,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1272392881,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272392882,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272392883,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272392883,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272392884,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272392884,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272392885,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272392885,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1272392886,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1272392930,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1272394570,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272395345,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272395765,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272396503,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1272396838,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272397295,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272397668,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272397938,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272398229,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272399162,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272399194,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1272399595,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272399966,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272400108,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1272400584,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272400998,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272401523,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/user.php'),(1272401814,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/user.php'),(1272402083,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/pick_out.php'),(1272402353,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1272402619,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1272402662,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272403310,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1272404052,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1272404274,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1272404563,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1272405600,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272405931,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272407728,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272408475,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1272410017,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1272411012,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1272411279,'218.167.105.22',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272411280,'218.167.105.22',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272411281,'218.167.105.22',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272411282,'218.167.105.22',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272411283,'218.167.105.22',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1272411283,'218.167.105.22',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272411284,'218.167.105.22',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272411285,'218.167.105.22',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272411286,'218.167.105.22',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1272411287,'218.167.105.22',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1272411288,'218.167.105.22',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272411617,'66.249.69.174',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1272413048,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1272414878,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1272414879,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272414879,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1272414921,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1272415353,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1272418549,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1272419762,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1272420004,'208.80.193.30',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1272420351,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1272422951,'218.167.105.22',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272422952,'218.167.105.22',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272422953,'218.167.105.22',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272422954,'218.167.105.22',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272422954,'218.167.105.22',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1272422955,'218.167.105.22',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272422956,'218.167.105.22',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272422957,'218.167.105.22',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272422960,'218.167.105.22',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1272422961,'218.167.105.22',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1272422962,'218.167.105.22',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272425736,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1272425737,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1272425737,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1272425847,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1272428348,'66.249.69.174',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1272429852,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1272429858,'208.80.193.34',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1272433371,'218.167.105.22',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272433372,'218.167.105.22',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272433372,'218.167.105.22',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272433373,'218.167.105.22',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272433374,'218.167.105.22',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1272433375,'218.167.105.22',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272433376,'218.167.105.22',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272433377,'218.167.105.22',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272433377,'218.167.105.22',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1272433378,'218.167.105.22',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1272433379,'218.167.105.22',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272434045,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1272434712,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1272435766,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1272435843,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1272436476,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1272436477,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272436478,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1272436940,'203.73.35.51',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1272436940,'203.73.35.51',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272436941,'203.73.35.51',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272438750,'66.249.69.174',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1272439829,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272440228,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1272440349,'66.249.69.174',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1272442205,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1272442335,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1272442847,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1272443021,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1272443264,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1272443709,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1272444513,'163.29.229.31',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.google.com.tw','/search?hl=zh-TW&rlz=1W1ACAW_zh-TWTW341TW341&q=%E9%A6%99%E6%B0%B4%E5%85%8D%E8%B2%BB%E7%B4%A2%E5%8F%96&btnG=%E6%90%9C%E5%B0%8B&meta=&aq=f&aqi=&aql=&oq=&gs_rfai=','香水免費索取','/article.php'),(1272445047,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1272445278,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1272447296,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1272447298,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1272447299,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1272447309,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1272449097,'66.249.69.174',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1272449522,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1272449620,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1272454570,'203.73.35.51',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1272454571,'203.73.35.51',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272454571,'203.73.35.51',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272456068,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1272456078,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1272456156,'116.59.242.100',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1272456158,'116.59.242.100',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1272458116,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1272458116,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1272458117,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1272460730,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1272465108,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1272466121,'65.49.6.50',1,'Unknow browser','Unknown','','加拿大','','','','/chanshanger/goods.php'),(1272468896,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1272468898,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272468898,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1272468920,'112.105.251.184',1,'Internet Explorer 8.0','Windows NT','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=%E4%BF%9D%E9%A4%8A%E5%93%81+%E6%89%B9%E7%99%BC&ei=utf-8&fr=yfp&xargs=12KPjg1jdStoe9mvinN%2DmZDrDaoAtP0cHwsd5sCpN8HKQco2dvVOMLb6WNqvd%2DD705tYPhz16l%5FlImfQfNq%5FmcVFfbAkzpKFvF74%2Dwz4goNCeYb','保養品 批發','/user.php'),(1272469735,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1272469882,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1272469980,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1272472174,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1272475555,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1272475809,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1272475839,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1272475849,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1272479668,'66.235.124.56',1,'Unknow browser','Unknown','en,*','ARIN','','','','/brand.php'),(1272482972,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1272493770,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1272494147,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1272494523,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1272494900,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1272496574,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1272497711,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272498418,'66.249.69.174',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1272499069,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1272499070,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1272499070,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1272499993,'59.105.91.140',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1272499994,'59.105.91.140',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272499994,'59.105.91.140',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272500161,'218.167.100.188',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272500162,'218.167.100.188',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272500163,'218.167.100.188',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272500164,'218.167.100.188',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272500165,'218.167.100.188',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1272500166,'218.167.100.188',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272500167,'218.167.100.188',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272500168,'218.167.100.188',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272500169,'218.167.100.188',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1272500169,'218.167.100.188',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1272500170,'218.167.100.188',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272501868,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1272503348,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1272503349,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272503349,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272503350,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272503350,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272503351,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272503351,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272503352,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272503352,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1272503353,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1272507023,'220.241.21.30',1,'Internet Explorer 7.0','Windows XP','zh-hk','香港特别行政区','http://hk.search.yahoo.com','/search?p=%E9%A6%99%E6%B0%B4+%E7%B5%B2%E5%B8%B6&fr=FP-tab-web-t&ei=UTF-8&meta=rst%3Dhk','香水 絲帶','/goods.php'),(1272507298,'220.241.21.30',2,'Internet Explorer 7.0','Windows XP','zh-hk','香港特别行政区','http://hk.search.yahoo.com','/search/combo?p=%E7%B2%89%E7%B4%85+%E7%B5%B2%E5%B8%B6+%E9%A6%99%E6%B0%B4&fr=FP-tab-web-t&fr2=sb-bot','粉紅 絲帶 香水','/goods.php'),(1272507308,'220.241.21.30',3,'Internet Explorer 8.0','Windows XP','zh-hk','香港特别行政区','http://www.chanshanger.com.tw','/goods.php?id=96','','/category.php'),(1272507562,'220.241.21.30',4,'Internet Explorer 7.0','Windows XP','zh-hk','香港特别行政区','http://hk.search.yahoo.com','/search/combo?p=%E7%B2%89%E7%B4%85+%E7%B5%B2%E5%B8%B6+%E9%A6%99%E6%B0%B4&fr=FP-tab-web-t&fr2=sb-bot&xargs=0&pstart=1&b=31','粉紅 絲帶 香水','/index.php'),(1272507601,'220.241.21.30',5,'Internet Explorer 8.0','Windows XP','zh-hk','香港特别行政区','http://www.chanshanger.com.tw','/','','/category.php'),(1272509866,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1272509867,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272509867,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1272513264,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1272514119,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1272514119,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272514120,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272514120,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272514121,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272514121,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272514122,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272514122,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272514123,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1272514124,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1272514533,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1272515976,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1272517079,'218.167.100.188',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272517081,'218.167.100.188',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272517083,'218.167.100.188',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272517084,'218.167.100.188',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272517085,'218.167.100.188',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1272517087,'218.167.100.188',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272517090,'218.167.100.188',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272517091,'218.167.100.188',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272517093,'218.167.100.188',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1272517094,'218.167.100.188',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1272517095,'218.167.100.188',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272517402,'59.105.91.140',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1272517403,'59.105.91.140',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272517403,'59.105.91.140',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272517735,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272517746,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272518005,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1272518016,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272518027,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272518037,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272520695,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1272520696,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272520696,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1272522287,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1272522292,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1272524897,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1272524897,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272524898,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272524900,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272524900,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272524901,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272524902,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272524903,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272524904,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1272524904,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1272525683,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1272525761,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1272531141,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1272531526,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1272531527,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272531527,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1272531713,'218.167.100.188',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272531714,'218.167.100.188',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272531715,'218.167.100.188',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272531716,'218.167.100.188',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272531718,'218.167.100.188',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1272531719,'218.167.100.188',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272531720,'218.167.100.188',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272531722,'218.167.100.188',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272531723,'218.167.100.188',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1272531725,'218.167.100.188',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1272531726,'218.167.100.188',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272533235,'208.80.193.39',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1272534299,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1272535694,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1272535695,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272535696,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272535696,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272535697,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272535697,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272535698,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272535698,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272535699,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1272535700,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1272536038,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1272537873,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1272540091,'66.249.69.174',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1272540663,'218.167.100.188',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272540676,'218.167.100.188',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272540689,'218.167.100.188',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272540699,'218.167.100.188',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272540704,'218.167.100.188',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1272540711,'218.167.100.188',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272540716,'218.167.100.188',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272540721,'218.167.100.188',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272540728,'218.167.100.188',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1272540749,'218.167.100.188',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1272540754,'218.167.100.188',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272541556,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1272542355,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1272542356,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272542356,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1272543415,'208.80.193.37',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1272543663,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1272543971,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1272544448,'116.59.161.248',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1272544458,'116.59.161.248',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1272544950,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1272544979,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1272545210,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1272545945,'114.46.219.59',1,'Internet Explorer 7.0','Windows XP','','IANA','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','boos香水','/brand.php'),(1272546447,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1272546585,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1272546586,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272546586,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272546587,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272546587,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272546588,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272546588,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272546589,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272546589,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1272546590,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1272547276,'114.46.17.195',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?ei=UTF-8&fr=yfp&p=sk-d+%E9%A6%99%E6%B0%B4&rs=0&fr2=rs-top','sk-d 香水','/catalog.php'),(1272549051,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1272549052,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272549052,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272549053,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272549053,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272549054,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272549054,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272549055,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272549055,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1272549056,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1272549195,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1272549428,'66.249.69.174',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1272549604,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1272553123,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1272553157,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1272553158,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272553159,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1272554669,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1272554679,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1272554690,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272554700,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1272554710,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1272554720,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1272554730,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1272554740,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1272554749,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1272554760,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272554770,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1272555121,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1272555131,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1272555141,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272555151,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1272555161,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272556551,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1272556631,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1272558809,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1272558971,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1272559850,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1272559851,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272559852,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272559852,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272559853,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272559853,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272559854,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272559854,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272559855,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1272559856,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1272560547,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1272560862,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1272564025,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1272564663,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1272566363,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1272566691,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1272567993,'65.55.231.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1272569196,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1272570335,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1272570682,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1272570683,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272570684,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272570684,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272570685,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272570685,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272570686,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272570686,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272570687,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1272570688,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1272570814,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272571495,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1272572254,'66.249.69.174',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1272573045,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272573432,'110.75.169.21',1,'FireFox 3.0.2','Windows XP','','IANA','','','','/category.php'),(1272573536,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1272573546,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1272573866,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1272573876,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1272574592,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272574873,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272575191,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272575261,'220.181.61.192',1,'Internet Explorer 6.0','Windows XP','zh-cn','北京市','','','','/index.php'),(1272575587,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272575869,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272576472,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1272576707,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272578111,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1272578605,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1272579666,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272580930,'66.249.69.174',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1272581444,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1272581445,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272581445,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272581446,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272581446,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272581447,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272581447,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272581448,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272581448,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1272581449,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1272581684,'211.74.229.252',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1272581684,'211.74.229.252',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272581685,'211.74.229.252',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272583868,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1272585784,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1272586901,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272587386,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1272587700,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1272589423,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1272590348,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272590358,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1272590368,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272590379,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272590580,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1272590581,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272590581,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1272591778,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/flow.php'),(1272592173,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1272592174,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272592174,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272592175,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272592175,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272592176,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272592176,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272592177,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272592177,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1272592178,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1272592200,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272592209,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1272592210,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1272592220,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272592230,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1272592240,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1272592250,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1272592260,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1272592272,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272592282,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272592293,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272592305,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1272592317,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272592327,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272592337,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1272592347,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1272592357,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272592378,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272592388,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272592400,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1272592410,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272592421,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272592444,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1272592455,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272592465,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272592476,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272592486,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1272592497,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272592509,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1272592520,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272592529,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272592539,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1272592550,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272592572,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272592583,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1272592595,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272592606,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1272592616,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1272592626,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272592636,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272592646,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272592656,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1272592666,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1272592677,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1272592686,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272592696,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272592706,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272592716,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1272592727,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1272592737,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272592747,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1272592757,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272592767,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272592777,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272592781,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1272592787,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272592797,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272592807,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272592817,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272592827,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272592837,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1272592847,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1272592858,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272592868,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1272592879,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272592890,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272592901,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272592911,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272592922,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1272592932,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1272592942,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1272592952,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272592962,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272592972,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1272592982,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1272592993,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272593003,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1272593013,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272593024,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272593034,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1272593044,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272593054,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1272593065,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1272593074,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272593084,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272593094,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272593105,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272593117,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272593128,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1272593140,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272593150,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272593160,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1272593170,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1272593180,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272593190,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272593200,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1272593210,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272593221,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272593232,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1272593243,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1272593254,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1272593264,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272593275,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272593285,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1272593295,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1272593315,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1272593325,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272593337,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1272593345,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1272593356,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272593376,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1272593386,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1272593416,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1272593437,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1272593445,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1272593447,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1272593458,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1272593468,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1272593477,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1272593487,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1272593497,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1272593553,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1272593617,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1272594151,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1272595362,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1272595423,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1272595542,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1272595642,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1272598220,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1272598603,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/user.php'),(1272599060,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1272599331,'211.74.229.252',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1272599332,'211.74.229.252',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272599333,'211.74.229.252',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272599987,'66.249.69.174',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1272600296,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/vote.php'),(1272601175,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1272601242,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1272601348,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1272601348,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1272601349,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1272601663,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/affiche.php'),(1272601696,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1272601750,'110.75.169.27',1,'FireFox 3.0.2','Windows XP','','IANA','','','','/category.php'),(1272604727,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1272606835,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1272608683,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1272608684,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272608684,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272608685,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272608686,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272608686,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272608687,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272608687,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272608688,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1272608688,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1272608773,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1272609347,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1272609357,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1272609367,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1272609377,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1272609387,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1272609398,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272609438,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272609468,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272609478,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272609488,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272609498,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272609508,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272609518,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272609528,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272609538,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272609548,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1272609558,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1272609568,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272609578,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272609588,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1272609599,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1272609611,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1272609621,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272609631,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272609641,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272609652,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1272609662,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272609672,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1272609682,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1272609692,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1272609702,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1272609712,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1272609722,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1272609733,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272609742,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1272609753,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1272609763,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1272609773,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1272609783,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1272609794,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1272609804,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1272609815,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1272609825,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1272609835,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1272609845,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272609855,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1272609865,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1272609876,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1272609885,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1272609895,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1272609905,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1272609916,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1272609927,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1272609938,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1272609990,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1272610001,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1272610010,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1272610020,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1272610030,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1272610040,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1272610051,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1272610061,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1272610071,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1272610081,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1272610091,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1272610102,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1272610112,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272610125,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272610136,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272610147,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1272610155,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1272610158,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272610169,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272610179,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1272610189,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272610200,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272610210,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1272610220,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1272612229,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1272612230,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272612230,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1272612410,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1272613257,'213.165.87.105',1,'Internet Explorer 6.0','Windows XP','','德国','','','','/article.php'),(1272613263,'213.165.87.105',1,'Internet Explorer 6.0','Windows XP','','德国','','','','/flow.php'),(1272613500,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1272614723,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1272614839,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1272614881,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1272614985,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1272615399,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1272615739,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1272616251,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1272616323,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1272616537,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1272616594,'211.74.229.252',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1272616595,'211.74.229.252',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272616595,'211.74.229.252',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272617114,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1272617171,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1272617231,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1272617974,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1272618034,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1272618820,'195.245.180.61',1,'Internet Explorer 6.0','Windows XP','','葡萄牙','','','','/article.php'),(1272618826,'195.245.180.61',1,'Internet Explorer 6.0','Windows XP','','葡萄牙','','','','/flow.php'),(1272619264,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1272619422,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1272619423,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272619423,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272619424,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272619425,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272619425,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272619426,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272619426,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272619427,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1272619427,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1272619975,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1272620088,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1272620246,'210.200.205.176',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E5%B0%8F%E9%A6%99%E6%B0%B4%E5%9C%98%E8%B3%BC&fr=yfp&fr2=sb-bot&xargs=0&pstart=1&b=21','小香水團購','/group_buy.php'),(1272620632,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1272621123,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1272621980,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1272622086,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1272622366,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1272622592,'38.100.41.120',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1272622595,'38.100.41.120',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1272622907,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1272622908,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272622908,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1272622995,'86.41.72.170',1,'Internet Explorer 6.0','Windows XP','','爱尔兰','','','','/article.php'),(1272623019,'86.41.72.170',1,'Internet Explorer 6.0','Windows XP','','爱尔兰','','','','/flow.php'),(1272623247,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1272623600,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1272623989,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1272623994,'220.181.94.216',1,'Internet Explorer 5.5','Windows 98','zh-cn','北京市','','','','/index.php'),(1272624013,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1272624049,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1272624124,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1272624404,'203.73.35.56',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1272624405,'203.73.35.56',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272624405,'203.73.35.56',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272624488,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1272624856,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1272625506,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1272625990,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1272626198,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1272626521,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1272626561,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1272626750,'89.149.217.93',1,'Internet Explorer 6.0','Windows XP','','欧洲','','','','/goods.php'),(1272626751,'132.236.27.131',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/goods.php'),(1272626756,'132.236.27.131',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1272627321,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1272628366,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1272628843,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1272629136,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1272629147,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272629157,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1272629167,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1272629178,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1272629199,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1272629498,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1272629713,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1272630286,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1272630342,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1272630343,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272630343,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272630344,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272630344,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272630345,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272630345,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272630346,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272630346,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1272630347,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1272630428,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1272630440,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1272630468,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1272630481,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1272630521,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272630534,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272630546,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272630560,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272630573,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272630585,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272630872,'114.137.39.74',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1272630875,'114.137.39.74',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1272631433,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1272632576,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1272632869,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1272633022,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1272633275,'129.192.163.196',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/goods.php'),(1272633277,'129.192.163.196',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1272633279,'129.192.163.196',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1272633696,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1272633698,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1272633698,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1272634294,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1272634869,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1272635160,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1272635726,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1272635786,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1272636299,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1272636644,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1272637217,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1272637429,'60.217.232.52',1,'Internet Explorer 6.0','Windows XP','','山东省济南市','','','','/article.php'),(1272637448,'60.217.232.55',1,'Internet Explorer 6.0','Windows XP','','山东省济南市','','','','/flow.php'),(1272637470,'60.217.248.67',2,'Internet Explorer 6.0','Windows XP','','山东省济南市','','','','/index.php'),(1272637474,'60.217.232.52',3,'Internet Explorer 6.0','Windows XP','','山东省济南市','','','','/pick_out.php'),(1272637489,'60.217.249.147',4,'Internet Explorer 6.0','Windows XP','','山东省济南市','','','','/tag_cloud.php'),(1272637501,'60.217.232.52',5,'Internet Explorer 6.0','Windows XP','','山东省济南市','','','','/user.php'),(1272637514,'60.217.249.148',6,'Internet Explorer 6.0','Windows XP','','山东省济南市','','','','/category.php'),(1272637523,'60.217.232.52',7,'Internet Explorer 6.0','Windows XP','','山东省济南市','','','','/category.php'),(1272637532,'60.217.249.148',8,'Internet Explorer 6.0','Windows XP','','山东省济南市','','','','/search.php'),(1272637536,'60.217.232.52',9,'Internet Explorer 6.0','Windows XP','','山东省济南市','','','','/flow.php'),(1272637734,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1272638467,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1272638468,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1272638468,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1272638657,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1272638815,'62.177.199.30',1,'Internet Explorer 6.0','Windows XP','','荷兰','','','','/article.php'),(1272638819,'62.177.199.30',1,'Internet Explorer 6.0','Windows XP','','荷兰','','','','/flow.php'),(1272639738,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1272640825,'127.0.0.1',1,'Internet Explorer 6.0','Windows XP','','本地局域网','','','','/goods.php'),(1272640832,'127.0.0.1',1,'Internet Explorer 6.0','Windows XP','','本地局域网','','','','/index.php'),(1272640885,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1272641145,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1272641146,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272641147,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272641147,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272641148,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272641148,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272641149,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272641149,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272641150,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1272641151,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1272641174,'66.249.69.174',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1272642095,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1272642154,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1272642203,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1272643213,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1272644315,'110.75.169.38',1,'FireFox 3.0.2','Windows XP','','IANA','','','','/category.php'),(1272644899,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1272646105,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1272646793,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1272646987,'110.75.169.163',1,'FireFox 3.0.2','Windows XP','','IANA','','','','/category.php'),(1272647512,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1272647754,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1272647760,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1272647764,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1272647774,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272647784,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272647794,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272647804,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272647814,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272647824,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1272647834,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272647844,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1272647854,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1272648109,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1272648291,'208.80.193.34',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1272648484,'120.126.16.237',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1272648987,'207.46.204.209',1,'Internet Explorer 7.0','Windows 2000','en-us','美国','','','','/goods.php'),(1272649196,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1272649255,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1272649481,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1272650055,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1272651200,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1272651926,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1272651927,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272651927,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272651928,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272651929,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272651930,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272651930,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272651931,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272651931,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1272651932,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1272652373,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1272654379,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1272657241,'66.249.69.174',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1272658475,'208.80.193.29',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1272661544,'122.116.127.113',1,'Internet Explorer 8.0','Windows XP','zh-tw,ja-JP','台湾省','http://tw.search.yahoo.com','/search?p=%E8%8A%AC%E5%A4%9A%E7%B2%BE%E9%A6%99%E6%B0%B4&fr2=sb-top&fr=yfp&rd=r1','芬多精香水','/goods.php'),(1272661628,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1272662384,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1272662763,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1272662764,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272662765,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272662765,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272662766,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272662766,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272662767,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272662767,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272662768,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1272662769,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1272664279,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1272664399,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1272669809,'110.75.169.101',1,'FireFox 3.0.2','Windows XP','','IANA','','','','/category.php'),(1272670158,'218.160.155.21',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272670159,'218.160.155.21',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272670160,'218.160.155.21',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272670162,'218.160.155.21',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272670163,'218.160.155.21',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1272670165,'218.160.155.21',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272670166,'218.160.155.21',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272670167,'218.160.155.21',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272670168,'218.160.155.21',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1272670168,'218.160.155.21',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1272670169,'218.160.155.21',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272670529,'110.75.169.34',1,'FireFox 3.0.2','Windows XP','','IANA','','','','/category.php'),(1272673563,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1272673563,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272673564,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272673565,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272673565,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272673566,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272673566,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272673567,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272673567,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1272673568,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1272675177,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1272675178,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272675178,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1272676049,'116.214.7.140',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1272676049,'116.214.7.140',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1272676140,'116.214.7.140',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1272676141,'116.214.7.140',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1272677106,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1272682977,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1272683934,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1272684425,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1272684426,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272684426,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272684427,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272684427,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272684428,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272684428,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272684429,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272684429,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1272684430,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1272685493,'203.121.232.44',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?ei=UTF-8&rd=r3&fr=yfp&p=xenium%E9%A6%99%E6%B0%B4&rs=5&fr2=rs-top','xenium香水','/catalog.php'),(1272685613,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1272686210,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1272686304,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1272686377,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1272686922,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1272688055,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1272688615,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1272688942,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1272690425,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1272690436,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1272690446,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1272690457,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1272690467,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1272690477,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272690487,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272690497,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1272690507,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1272690518,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1272690528,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1272690538,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1272690549,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1272693127,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1272694110,'120.126.16.233',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1272694118,'120.126.16.233',1,'Unknow browser','Unknown','','APNIC','','','','/catalog.php'),(1272694127,'120.126.16.233',1,'Unknow browser','Unknown','','APNIC','','','','/flow.php'),(1272694152,'120.126.16.233',1,'Unknow browser','Unknown','','APNIC','','','','/group_buy.php'),(1272694164,'120.126.16.233',1,'Unknow browser','Unknown','','APNIC','','','','/pick_out.php'),(1272694181,'120.126.16.233',1,'Unknow browser','Unknown','','APNIC','','','','/snatch.php'),(1272694188,'120.126.16.233',1,'Unknow browser','Unknown','','APNIC','','','','/tag_cloud.php'),(1272694206,'120.126.16.233',1,'Unknow browser','Unknown','','APNIC','','','','/user.php'),(1272694213,'120.126.16.233',1,'Unknow browser','Unknown','','APNIC','','','','/user.php'),(1272695152,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1272695152,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272695153,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272695154,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272695154,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272695155,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272695155,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272695156,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272695156,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1272695157,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1272696239,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1272697360,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1272697370,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1272697457,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1272697537,'210.64.255.235',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1272697538,'210.64.255.235',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272697538,'210.64.255.235',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272699159,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1272705898,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1272705898,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272705899,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272705900,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272705900,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272705901,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272705901,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272705902,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272705902,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1272705903,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1272707533,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1272707607,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1272712109,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1272712199,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1272712520,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1272713494,'110.75.169.26',1,'FireFox 3.0.2','Windows XP','','IANA','','','','/category.php'),(1272714630,'210.64.255.235',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1272714631,'210.64.255.235',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272714632,'210.64.255.235',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272715999,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1272716020,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1272716668,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1272716669,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272716669,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272716670,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272716670,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272716671,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272716672,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272716672,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272716673,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1272716673,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1272716760,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1272716982,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1272718154,'114.44.202.180',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?ei=UTF-8&p=xenium%E9%A6%99%E6%B0%B4&js=1&fr2=tab-img&fr=yfp','xenium香水','/goods.php'),(1272720130,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1272720449,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1272720930,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1272721284,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1272722934,'114.136.97.108',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1272722939,'114.136.97.108',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1272723058,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1272723313,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1272723363,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1272723772,'222.221.183.241',1,'Internet Explorer 6.0','Windows XP','zh-cn','云南省昆明市','http://tw.search.yahoo.com','/search?p=%E4%BF%9D%E9%A4%8A%E5%93%81%E4%BB%A3%E7%90%86%EF%BC%8C%E6%89%B9%E7%99%BC&ei=UTF-8&xargs=12KPjg1upStYGmmvmnN%2DmZDrDaoAtP0cHwsd5sCpIIXYZL8wZsUvV9aOGQxZ4kfN1l%2DwzWzV6kyPZFOfCPmfmrIj4%2E&pstar','保養品代理，批發','/index.php'),(1272725616,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1272727538,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1272727538,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272727539,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272727540,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272727540,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272727541,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272727542,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272727543,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272727544,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1272727544,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1272728000,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1272729145,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1272729420,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1272729430,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1272729440,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1272729818,'114.44.12.30',1,'Safari 532.5','Windows XP','zh-TW,zh','IANA','','','','/category.php'),(1272729962,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1272730394,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1272732519,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1272733395,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1272736490,'66.249.69.174',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1272738170,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1272738341,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1272738342,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272738342,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272738343,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272738344,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272738344,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272738345,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272738346,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272738346,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1272738347,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1272739182,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1272747546,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1272748856,'211.74.242.133',3,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1272749151,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1272749152,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272749154,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272749154,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272749155,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272749155,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272749156,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272749156,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272749157,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1272749158,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1272749287,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1272751732,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1272752854,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272757466,'218.167.103.150',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272757467,'218.167.103.150',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272757468,'218.167.103.150',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272757469,'218.167.103.150',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272757469,'218.167.103.150',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1272757470,'218.167.103.150',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272757471,'218.167.103.150',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272757472,'218.167.103.150',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272757473,'218.167.103.150',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1272757474,'218.167.103.150',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1272757475,'218.167.103.150',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272759390,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1272759473,'120.126.16.231',1,'Unknow browser','Unknown','','APNIC','','','','/flow.php'),(1272759965,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1272759965,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272759966,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272759966,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272759967,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272759968,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272759968,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272759969,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272759969,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1272759970,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1272762651,'203.73.35.235',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1272762652,'203.73.35.235',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272762652,'203.73.35.235',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272763186,'211.74.242.133',4,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1272764292,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1272764844,'111.252.214.2',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=kena%E9%A6%99%E6%B0%B4&fr2=sb-top&fr=yfp-s&rd=r1','kena香水','/brand.php'),(1272766183,'116.59.170.105',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1272766185,'116.59.170.105',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1272766719,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1272767556,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1272767926,'218.167.103.150',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272767927,'218.167.103.150',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272767928,'218.167.103.150',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272767928,'218.167.103.150',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272767929,'218.167.103.150',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1272767930,'218.167.103.150',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272767931,'218.167.103.150',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272767932,'218.167.103.150',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272767933,'218.167.103.150',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1272767934,'218.167.103.150',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1272767934,'218.167.103.150',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272770212,'208.80.193.39',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1272770801,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1272770802,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272770802,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272770803,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272770803,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272770804,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272770804,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272770805,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272770805,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1272770806,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1272773620,'116.59.112.223',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1272773622,'116.59.112.223',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1272774953,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1272774991,'211.74.242.133',5,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1272777229,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1272778298,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1272778318,'114.24.76.144',1,'Internet Explorer 6.0','Windows XP','zh-TW','IANA','','','','/category.php'),(1272778399,'114.24.76.144',1,'Internet Explorer 6.0','Windows XP','zh-TW','IANA','','','','/category.php'),(1272778845,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1272778845,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272778846,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1272779063,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1272779801,'208.80.193.27',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1272780557,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1272781545,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1272781546,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272781546,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272781547,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272781547,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272781548,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272781548,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272781549,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272781549,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1272781550,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1272782937,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1272784209,'116.59.112.223',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1272784212,'116.59.112.223',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1272786437,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272787205,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1272787899,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1272788182,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1272788324,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1272788334,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1272788345,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1272788354,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1272788364,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1272788374,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272788384,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272788394,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272788404,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272788415,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272788425,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272788435,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1272788445,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1272788455,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1272788465,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1272788475,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1272788485,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1272788495,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272788555,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1272788923,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1272789527,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1272789528,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1272789528,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1272790525,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1272790931,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1272791606,'118.169.231.120',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','http://tw.search.yahoo.com','/search?p=BOOS%E9%A6%99%E6%B0%B4&fr2=sb-top&fr=yfp&rd=r1','BOOS香水','/brand.php'),(1272791724,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1272792398,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1272792398,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272792399,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272792399,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272792400,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272792400,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272792401,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272792401,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272792402,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1272792403,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1272792551,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1272792679,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1272792720,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1272792725,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1272792888,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1272793660,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1272794667,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/flow.php'),(1272794842,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/catalog.php'),(1272794971,'116.59.112.223',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1272794972,'116.59.112.223',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1272795409,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1272796432,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1272796461,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1272796956,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1272796956,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272796957,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272796958,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272796958,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272796959,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272796959,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272796960,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272796961,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1272796961,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1272797870,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1272797936,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1272798392,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1272800122,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1272800257,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1272800259,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1272800434,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1272800434,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272800435,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1272801397,'210.64.255.100',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1272801397,'210.64.255.100',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272801398,'210.64.255.100',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272801459,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1272802115,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1272802631,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1272803310,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/user.php'),(1272803841,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1272804814,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1272805285,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1272807023,'211.74.63.143',6,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/goods.php'),(1272807171,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1272807216,'218.167.220.42',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1272807219,'218.167.220.42',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1272807335,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1272807345,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1272807355,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1272807363,'118.169.231.120',2,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','http://www.chanshanger.com.tw','/brand.php?id=2','','/goods.php'),(1272807365,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272807375,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272807385,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1272807395,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1272807406,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272807416,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1272807426,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1272807436,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1272807446,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1272807456,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1272807466,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1272807476,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1272807486,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1272807496,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1272807506,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1272807516,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1272807526,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1272807536,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1272807549,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1272807557,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1272807567,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1272807622,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1272807773,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1272807796,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272807806,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272807810,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1272807811,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272807811,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272807812,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272807813,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272807813,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272807814,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272807814,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272807815,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1272807815,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1272807816,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272807826,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272807836,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272807846,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1272807856,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1272807867,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272810852,'203.67.210.251',7,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1272810960,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1272811191,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1272811192,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1272811192,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1272812898,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1272813423,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1272814037,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272814296,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272814555,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272814939,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1272815157,'66.249.69.174',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1272815159,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1272815159,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272815160,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1272815673,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1272815699,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1272815937,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1272815988,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1272816105,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1272816378,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1272816379,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272816379,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1272817402,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1272818536,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1272818537,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272818537,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272818538,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272818538,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272818539,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272818539,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272818540,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272818540,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1272818541,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1272819199,'210.64.255.100',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1272819200,'210.64.255.100',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272819201,'210.64.255.100',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272820145,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1272820149,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1272822514,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1272823379,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1272824324,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1272825297,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272825570,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272825855,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1272826025,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1272826398,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272826408,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272826418,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272826428,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272826438,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272826448,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272826458,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272826468,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272826488,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272826498,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272826508,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272826519,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272826528,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272826538,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272826548,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272826558,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272826568,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272826578,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272826588,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272826598,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272826608,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272826618,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272826628,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272826638,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272826648,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272826658,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272826668,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272826678,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272826688,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1272826698,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1272826708,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272826718,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1272826724,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1272826728,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272826738,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272826802,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1272827143,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1272827413,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1272827813,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1272828400,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/pick_out.php'),(1272828460,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1272828523,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1272828546,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272828887,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1272828910,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1272829389,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1272829390,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272829391,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272829391,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272829392,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272829393,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272829394,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272829394,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272829395,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1272829396,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1272830058,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1272831163,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1272831256,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/group_buy.php'),(1272831443,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1272833278,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1272833539,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1272833941,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1272836427,'210.64.255.100',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1272836428,'210.64.255.100',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272836428,'210.64.255.100',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272836528,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1272837581,'203.67.210.251',8,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1272837792,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272837814,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1272839728,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/snatch.php'),(1272840133,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1272840139,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1272840184,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1272840184,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272840185,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272840185,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272840186,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272840186,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272840187,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272840187,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272840188,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1272840189,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1272840747,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1272841478,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1272841869,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1272842661,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1272842871,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1272842881,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1272842891,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1272843564,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1272843589,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1272844151,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1272844460,'66.249.69.174',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1272844934,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1272846075,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1272846531,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1272846648,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1272847335,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1272847975,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1272847975,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272847976,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1272848058,'66.249.69.174',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1272848191,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1272848896,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1272849410,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1272850109,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1272850130,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1272850246,'113.95.244.71',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','http://www.google.com.hk','/search?q=%CB%7B%C9%AB%D6%AE%91%D9%BB%AF%8Ay%C6%B7&sa=%CB%D1+%CB%F7&client=aff-9991&ie=GB2312&oe=utf8&hl=zh-CN&channel=searchbutton','','/goods.php'),(1272850644,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1272850855,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1272850856,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272850856,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272850857,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272850858,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272850858,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272850859,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272850859,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272850860,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1272850860,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1272851207,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1272851275,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1272852301,'66.249.69.174',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1272852592,'66.249.69.174',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1272853182,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1272853570,'210.64.255.100',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1272853572,'210.64.255.100',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272853575,'210.64.255.100',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272854049,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1272857057,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1272857387,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1272857602,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1272858654,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1272858937,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1272858938,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1272858938,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1272859098,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1272861151,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1272861343,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1272861353,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272861365,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272861376,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1272861407,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272861420,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272861435,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1272861449,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272861463,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272861475,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272861487,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272861496,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272861507,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272861518,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1272861530,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1272861541,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1272861552,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272861565,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272861613,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1272861624,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1272861634,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1272861645,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1272861654,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1272861665,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1272861674,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272861680,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1272861681,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272861681,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272861682,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272861683,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272861683,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272861684,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272861684,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272861685,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1272861685,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272861686,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1272861695,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272861705,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272861716,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1272861727,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1272861737,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1272861747,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1272861757,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1272861767,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1272861778,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1272861789,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272861801,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1272861814,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1272861827,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272861840,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1272861852,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272861863,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1272861875,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1272861888,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1272861903,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1272861918,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1272861932,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1272861947,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1272861957,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1272861968,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1272861978,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1272861987,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1272861997,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1272862008,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1272862017,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1272862028,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1272862037,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1272862048,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272862058,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1272862068,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1272862077,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1272862087,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1272862098,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1272862107,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1272863116,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1272863228,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1272865411,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1272865416,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1272866446,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1272866866,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1272867038,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272867529,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272867662,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1272867898,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272868386,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272869681,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1272869682,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1272869683,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1272870341,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1272870764,'210.64.255.100',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1272870765,'210.64.255.100',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272870765,'210.64.255.100',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272871159,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1272871436,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1272871485,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1272871742,'66.249.69.174',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1272872287,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1272872287,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272872288,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272872289,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272872289,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272872290,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272872290,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272872291,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272872291,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1272872292,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1272872293,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1272876467,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1272877396,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1272878806,'114.44.241.186',1,'Internet Explorer 8.0','Windows NT','zh-TW','IANA','http://tw.search.yahoo.com','/search?p=%E6%8F%90%E4%BE%9B%E8%A9%A6%E7%94%A8%E5%93%81%E7%9A%84%E4%BF%9D%E9%A4%8A%E5%93%81&fr2=sb-top&fr=yfp&rd=r1','提供試用品的保養品','/article.php'),(1272879369,'118.166.3.138',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','http://tw.search.yahoo.com','/search?ei=UTF-8&rd=r1&fr=yfp&p=boos%E9%A6%99%E6%B0%B4&rs=3&fr2=rs-top','boos香水','/brand.php'),(1272879564,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1272879603,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1272880412,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1272880413,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272880413,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1272880605,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272880615,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1272880627,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1272880636,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272880646,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272880656,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1272880667,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272880677,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1272880687,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1272880697,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272880707,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272880717,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1272880727,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1272880737,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1272883104,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1272883105,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272883105,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272883106,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272883107,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272883107,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272883108,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272883108,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272883109,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1272883109,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1272883234,'208.80.193.39',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1272883968,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1272884636,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1272885708,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1272887045,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1272887078,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1272887566,'218.167.221.148',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1272887569,'218.167.221.148',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1272887748,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1272887823,'203.67.207.39',9,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1272888051,'210.64.255.100',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1272888052,'210.64.255.100',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272888052,'210.64.255.100',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272888944,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1272889606,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1272890566,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1272891290,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1272891294,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272891295,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1272891518,'111.253.171.163',1,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=a-rose+%E6%B4%BB%E8%86%9A%E7%B2%BE%E8%8F%AF%E9%9A%94%E9%9B%A2%E9%9C%9C&fr2=sb-top&fr=yfp&rd=r1','a-rose 活膚精華隔離霜','/goods.php'),(1272891877,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1272893184,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1272893275,'208.80.193.35',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1272893916,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1272893917,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272893917,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272893918,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272893918,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272893919,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272893919,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272893920,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272893920,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1272893921,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1272896774,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1272897531,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272897531,'202.160.178.222',1,'Unknow browser','Unknown','','北京市','','','','/index.php'),(1272897541,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272897551,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1272897559,'123.204.119.185',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.google.com.tw','/search?hl=zh-TW&rlz=1T4GZEZ_zh-TWTW245TW245&q=%E9%A0%82%E9%9B%86%E9%A6%99%E6%B0%B4&btnG=%E6%90%9C%E5%B0%8B&meta=cr%3DcountryTW&aq=f&aqi=&aql=&oq=&gs_rfai=','頂集香水','/category.php'),(1272897561,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1272897571,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1272897581,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1272897591,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1272897601,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1272897612,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272897622,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272897632,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1272897642,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1272897652,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1272897662,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1272897672,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1272897683,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1272897703,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1272897714,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1272897724,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272897735,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272897745,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1272897755,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1272897766,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1272897777,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1272897787,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1272897797,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1272897807,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1272897818,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1272897828,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1272897838,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272897848,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272897858,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1272897868,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272897878,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272897888,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1272897899,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1272897909,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1272897920,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1272897930,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272897940,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1272897950,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1272897961,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272897971,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1272897981,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272897993,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1272898003,'218.167.221.148',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1272898004,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1272898006,'218.167.221.148',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1272898015,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1272898027,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1272898038,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1272898048,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1272898058,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1272898073,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1272898089,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1272898105,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1272898120,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1272898137,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1272898155,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272898245,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1272898259,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1272898272,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1272898287,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1272898301,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1272898314,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1272898327,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1272898338,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1272898348,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1272898358,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1272898369,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272898380,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1272898392,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272899206,'115.85.45.41',1,'Internet Explorer 8.0','Windows NT','en-US','IANA','http://www.bing.com','/search?q=%E7%94%B7%E5%A3%AB%E9%A6%99%E6%B0%B4&form=QBRE&filt=all&qs=n&sk=','','/goods.php'),(1272900047,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1272900203,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1272902310,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1272903530,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1272903552,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1272907094,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1272907151,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1272909023,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1272909173,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1272909353,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1272912428,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272912438,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272912450,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272914634,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1272914957,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1272916060,'118.161.137.110',1,'Internet Explorer 6.0','Windows XP','zh-tw','APNIC','http://www.google.com.tw','/search?hl=zh-TW&lr=lang_zh-TW&rlz=1R2AMSA_zh-TWTW356&q=%E5%85%8D%E8%B2%BB%E6%A8%A3%E5%93%81%E7%B4%A2%E5%8F%96&start=10&sa=N','免費樣品索取','/article.php'),(1272916348,'113.106.106.131',1,'Internet Explorer 6.0','Windows XP','','IANA','','','','/article.php'),(1272916711,'113.106.106.131',1,'Internet Explorer 6.0','Windows XP','','IANA','','','','/article.php'),(1272917098,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1272918403,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1272919411,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1272920001,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1272920621,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1272921028,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1272923488,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1272923957,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1272924695,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1272926411,'66.249.69.174',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1272927485,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1272928217,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1272929073,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272929084,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272929093,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272929104,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272929211,'218.167.100.188',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272929212,'218.167.100.188',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272929213,'218.167.100.188',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272929214,'218.167.100.188',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272929215,'218.167.100.188',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1272929216,'218.167.100.188',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272929216,'218.167.100.188',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272929217,'218.167.100.188',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272929218,'218.167.100.188',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1272929219,'218.167.100.188',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1272929220,'218.167.100.188',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272929698,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/user.php'),(1272929706,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/flow.php'),(1272929716,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/group_buy.php'),(1272929726,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/tag_cloud.php'),(1272931733,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1272931967,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1272932028,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1272934187,'59.105.91.185',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1272934188,'59.105.91.185',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272934188,'59.105.91.185',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272934370,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1272934803,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1272934805,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1272934806,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1272935575,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1272935753,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1272936958,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1272936997,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1272939752,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1272939827,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1272941992,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1272942916,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1272943885,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1272945542,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1272945542,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272945543,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1272946056,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1272947076,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1272947087,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1272947367,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1272947543,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1272949303,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1272949802,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1272950197,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1272951254,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1272951373,'59.105.91.185',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1272951374,'59.105.91.185',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272951375,'59.105.91.185',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272952736,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1272953552,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1272954103,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1272954294,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1272954328,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1272954429,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1272956380,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1272956380,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272956381,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1272956446,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1272956758,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1272957188,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1272957574,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1272957856,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1272958044,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1272958074,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1272961370,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1272962683,'218.167.130.143',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272962690,'218.167.130.143',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272962691,'218.167.130.143',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272962692,'218.167.130.143',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272962693,'218.167.130.143',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1272962696,'218.167.130.143',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272962705,'218.167.130.143',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272962705,'218.167.130.143',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272962706,'218.167.130.143',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1272962708,'218.167.130.143',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1272962715,'218.167.130.143',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272964344,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1272964348,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1272966056,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1272967207,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1272967208,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272967208,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1272968583,'59.105.91.185',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1272968585,'59.105.91.185',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272968585,'59.105.91.185',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272968698,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1272969666,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1272972686,'218.167.130.143',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272972687,'218.167.130.143',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272972688,'218.167.130.143',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272972689,'218.167.130.143',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272972690,'218.167.130.143',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1272972690,'218.167.130.143',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272972691,'218.167.130.143',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272972693,'218.167.130.143',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272972693,'218.167.130.143',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1272972694,'218.167.130.143',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1272972695,'218.167.130.143',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272973584,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1272975483,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1272977209,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1272977382,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1272978007,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1272978008,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1272978008,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1272978382,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1272978478,'218.167.131.30',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1272978487,'218.167.131.30',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1272979089,'66.249.69.174',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1272979174,'61.20.167.146',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=boos+%E9%A6%99%E6%B0%B4&fr2=sb-top&fr=yfp-s&rd=r1','boos 香水','/brand.php'),(1272979863,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1272980280,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/tag_cloud.php'),(1272981426,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1272981527,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1272982399,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1272982991,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1272983588,'110.75.169.141',1,'FireFox 3.0.2','Windows XP','','IANA','','','','/category.php'),(1272983793,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1272984786,'125.231.188.185',1,'Internet Explorer 8.0','Windows NT','zh-TW,ja-JP','台湾省','http://tw.mc725.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1272983563&.rand=6a9i4p3vltrjq','','/index.php'),(1272985047,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1272985057,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1272985068,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1272985077,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1272985087,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272985097,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272985107,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1272985117,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272985127,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272985137,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1272985147,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272985157,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1272985167,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1272985177,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1272985188,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1272985198,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1272985210,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272985218,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272985228,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1272985238,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1272985248,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272985258,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272985268,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1272985278,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272985289,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272985299,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272985309,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272985319,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1272985329,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1272985339,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1272985349,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1272985359,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1272985369,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1272985379,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1272985389,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1272985399,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1272985411,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1272985421,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1272985431,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1272985441,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1272986760,'114.24.77.98',1,'Internet Explorer 6.0','Windows XP','zh-TW','IANA','','','','/catalog.php'),(1272987081,'38.100.41.119',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1272987081,'38.100.41.119',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1272987687,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1272988492,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1272988624,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1272989096,'125.224.85.50',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E4%BF%9D%E9%A4%8A%E5%93%81%E6%89%B9%E7%99%BC&fr=yfp&fr2=sb-bot&xargs=12KPjg1jdStoe9mvinN%2DmZDrDaoAtP0cHwsd5sCpN8HKQco2dvVOMLb6qNqvd%2DD705tYPhz16l%5FlImfQfNq%5FmcVFfbAkzpKFvF74%2Dwz44oNCeY','保養品批發','/brand.php'),(1272989956,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1272991513,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article_cat.php'),(1272992288,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1272992970,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1272997059,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1272998241,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1272998271,'208.80.193.39',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1273000367,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1273000973,'110.75.169.84',1,'FireFox 3.0.2','Windows XP','','IANA','','','','/category.php'),(1273003967,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1273005019,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273005029,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273005577,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1273005825,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273005973,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1273006164,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273007402,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/tag_cloud.php'),(1273007488,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1273007627,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/catalog.php'),(1273008017,'203.67.209.223',10,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1273008057,'114.24.68.166',1,'Internet Explorer 6.0','Windows XP','zh-TW','IANA','','','','/brand.php'),(1273008069,'114.24.69.84',1,'Internet Explorer 6.0','Windows XP','zh-TW','IANA','','','','/catalog.php'),(1273008086,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1273008245,'208.80.193.36',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1273008645,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273008832,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273009146,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273009569,'114.24.69.49',1,'Internet Explorer 6.0','Windows XP','zh-TW','IANA','','','','/brand.php'),(1273009822,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1273010031,'114.24.68.72',1,'Internet Explorer 6.0','Windows XP','zh-TW','IANA','','','','/catalog.php'),(1273010123,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273010992,'114.24.70.17',1,'Internet Explorer 6.0','Windows XP','zh-TW','IANA','','','','/brand.php'),(1273012296,'218.160.153.40',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273012297,'218.160.153.40',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273012298,'218.160.153.40',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273012299,'218.160.153.40',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273012300,'218.160.153.40',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1273012300,'218.160.153.40',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273012301,'218.160.153.40',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273012302,'218.160.153.40',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273012303,'218.160.153.40',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1273012304,'218.160.153.40',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1273012305,'218.160.153.40',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273013361,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1273013428,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1273015219,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1273016576,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1273017065,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1273017818,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1273017818,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1273017819,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1273018505,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1273018619,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1273018752,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1273022933,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1273023435,'218.160.153.40',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273023436,'218.160.153.40',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273023437,'218.160.153.40',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273023438,'218.160.153.40',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273023438,'218.160.153.40',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1273023439,'218.160.153.40',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273023440,'218.160.153.40',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273023441,'218.160.153.40',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273023442,'218.160.153.40',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1273023443,'218.160.153.40',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1273023443,'218.160.153.40',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273024908,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1273027600,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1273028364,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1273028621,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1273029517,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1273030512,'66.249.69.174',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1273032089,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1273032468,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1273032892,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1273034296,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1273034315,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1273034609,'218.160.153.40',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273034610,'218.160.153.40',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273034611,'218.160.153.40',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273034612,'218.160.153.40',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273034613,'218.160.153.40',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1273034613,'218.160.153.40',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273034614,'218.160.153.40',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273034615,'218.160.153.40',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273034616,'218.160.153.40',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1273034617,'218.160.153.40',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1273034618,'218.160.153.40',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273037882,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1273040133,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1273042850,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1273043665,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1273044823,'110.75.169.56',1,'FireFox 3.0.2','Windows XP','','IANA','','','','/search.php'),(1273045028,'218.160.153.40',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273045029,'218.160.153.40',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273045030,'218.160.153.40',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273045031,'218.160.153.40',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273045032,'218.160.153.40',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1273045032,'218.160.153.40',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273045033,'218.160.153.40',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273045034,'218.160.153.40',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273045035,'218.160.153.40',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1273045036,'218.160.153.40',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1273045037,'218.160.153.40',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273045129,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1273045701,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1273046098,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1273046418,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1273046738,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273047578,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1273047845,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1273048876,'66.249.69.174',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1273049825,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1273050867,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1273051127,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1273051686,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1273051924,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1273052322,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1273053810,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1273054423,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1273054427,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1273054800,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1273054868,'110.75.169.45',1,'FireFox 3.0.2','Windows XP','','IANA','','','','/catalog.php'),(1273055475,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1273056743,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1273056753,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1273058095,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1273060979,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1273061280,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1273061794,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1273061974,'66.249.69.174',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1273062273,'218.167.221.96',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1273062278,'218.167.221.96',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1273062467,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1273062758,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1273062958,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1273062999,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1273063211,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1273063477,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1273063835,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1273064080,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1273064383,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1273064586,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1273064900,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1273065222,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1273065682,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1273066341,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1273066842,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1273067118,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1273068794,'122.123.134.11',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E6%89%80%E6%9C%89%E9%A6%99%E6%B0%B4%E7%B0%A1%E4%BB%8B&fr2=sb-top&fr=yfp&rd=r1','所有香水簡介','/catalog.php'),(1273069274,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1273069374,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1273070082,'125.230.192.179',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','boos香水','/goods.php'),(1273072866,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1273077039,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1273077043,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1273077083,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1273077221,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1273077390,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1273077739,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1273078040,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1273078411,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1273078508,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1273079055,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1273079823,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1273079936,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1273080124,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1273080449,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1273081061,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1273081895,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1273082530,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273083753,'110.75.169.217',1,'FireFox 3.0.2','Windows XP','','IANA','','','','/category.php'),(1273083844,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273086165,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1273086680,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1273087473,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1273087986,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1273088817,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1273092586,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1273092924,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1273095402,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1273095579,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1273096342,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1273097627,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1273098332,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1273100689,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1273101007,'218.160.154.182',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273101008,'218.160.154.182',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273101008,'218.160.154.182',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273101009,'218.160.154.182',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273101010,'218.160.154.182',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1273101011,'218.160.154.182',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273101012,'218.160.154.182',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273101013,'218.160.154.182',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273101014,'218.160.154.182',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1273101015,'218.160.154.182',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1273101016,'218.160.154.182',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273101692,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1273101931,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1273102864,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1273103082,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1273103238,'216.145.17.190',1,'FireFox 3.5.2','Windows XP','en-us,fr-be','美国','http://whois.domaintools.com','/chanshanger.com.tw','','/index.php'),(1273103701,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1273103702,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273103702,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1273103743,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1273111365,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1273111865,'218.160.154.182',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273111866,'218.160.154.182',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273111867,'218.160.154.182',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273111868,'218.160.154.182',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273111869,'218.160.154.182',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1273111870,'218.160.154.182',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273111871,'218.160.154.182',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273111872,'218.160.154.182',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273111873,'218.160.154.182',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1273111874,'218.160.154.182',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1273111875,'218.160.154.182',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273114298,'208.80.193.39',1,'Internet Explorer 6.0','Windows 2000','','美国','','','','/index.php'),(1273114497,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1273114498,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273114498,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1273114841,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1273116219,'114.24.76.86',1,'Internet Explorer 6.0','Windows XP','zh-TW','IANA','','','','/goods.php'),(1273116219,'114.24.76.86',1,'Internet Explorer 6.0','Windows XP','zh-TW','IANA','','','','/catalog.php'),(1273116525,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1273119562,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1273120335,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1273120999,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1273121841,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1273122628,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1273122803,'218.160.154.182',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273122804,'218.160.154.182',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273122805,'218.160.154.182',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273122806,'218.160.154.182',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273122807,'218.160.154.182',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1273122808,'218.160.154.182',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273122809,'218.160.154.182',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273122810,'218.160.154.182',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273122811,'218.160.154.182',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1273122812,'218.160.154.182',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1273122812,'218.160.154.182',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273124091,'208.80.193.35',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1273125313,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1273125314,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273125314,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1273126289,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1273127997,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1273129843,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1273131672,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1273131841,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1273131895,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1273133099,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273134025,'218.160.154.182',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273134026,'218.160.154.182',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273134027,'218.160.154.182',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273134028,'218.160.154.182',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273134029,'218.160.154.182',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1273134030,'218.160.154.182',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273134031,'218.160.154.182',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273134032,'218.160.154.182',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273134032,'218.160.154.182',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1273134034,'218.160.154.182',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1273134035,'218.160.154.182',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273136119,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1273136120,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273136120,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1273136669,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1273136997,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1273137796,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1273138038,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1273139426,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1273139637,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1273144699,'218.160.154.182',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273144701,'218.160.154.182',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273144702,'218.160.154.182',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273144703,'218.160.154.182',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273144704,'218.160.154.182',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1273144705,'218.160.154.182',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273144706,'218.160.154.182',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273144707,'218.160.154.182',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273144708,'218.160.154.182',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1273144709,'218.160.154.182',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1273144711,'218.160.154.182',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273144957,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1273146446,'218.167.221.249',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1273146449,'218.167.221.249',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1273146961,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1273146962,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273146963,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1273146985,'66.249.69.174',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1273146988,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1273148774,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1273149718,'59.105.91.133',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1273149719,'59.105.91.133',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273149719,'59.105.91.133',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273150404,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1273150614,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1273150725,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1273150850,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1273151123,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1273151346,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1273151595,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1273151965,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1273152480,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1273152690,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1273152732,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1273153166,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1273153403,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1273153676,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1273153695,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1273153709,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1273153853,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1273153919,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1273154498,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1273154678,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1273155015,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1273155380,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1273155409,'59.115.72.141',1,'Internet Explorer 6.0','Windows XP','zh-cn','台湾省','http://tw.search.yahoo.com','/search?fr2=sg-gac&p=boos%E9%A6%99%E6%B0%B4&fr=yfp&rd=r1','boos香水','/brand.php'),(1273155474,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1273155496,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1273155701,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1273155909,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1273156297,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1273156425,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1273156444,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1273156678,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1273157102,'218.167.221.249',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1273157105,'218.167.221.249',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1273157166,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1273157715,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1273157716,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273157717,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1273157792,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1273157998,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1273158041,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1273158143,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1273158375,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1273158754,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1273158837,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1273159442,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1273159906,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1273160778,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1273160791,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1273160825,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1273160840,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1273163520,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1273164445,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1273165434,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1273166224,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1273166780,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1273166990,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1273167201,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1273167229,'59.105.91.133',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1273167234,'59.105.91.133',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273167235,'59.105.91.133',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273167559,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1273167988,'110.75.169.193',1,'FireFox 3.0.2','Windows XP','','IANA','','','','/user.php'),(1273168176,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1273168470,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1273168680,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1273168994,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1273169376,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1273169863,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1273170283,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1273171017,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1273171712,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1273171923,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1273172001,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1273173527,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1273175002,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1273175012,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1273175278,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1273180064,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1273183953,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1273184145,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1273184359,'59.105.91.133',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1273184360,'59.105.91.133',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273184361,'59.105.91.133',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273187387,'66.249.69.174',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1273188952,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1273190001,'38.100.41.119',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1273190010,'38.100.41.119',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1273190403,'218.160.154.3',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273190404,'218.160.154.3',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273190405,'218.160.154.3',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273190406,'218.160.154.3',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273190407,'218.160.154.3',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1273190407,'218.160.154.3',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273190408,'218.160.154.3',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273190409,'218.160.154.3',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273190410,'218.160.154.3',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1273190411,'218.160.154.3',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1273190412,'218.160.154.3',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273190850,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1273190917,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1273191673,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1273191673,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273191674,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1273192820,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1273193105,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1273195695,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1273195882,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1273196804,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1273196804,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273196805,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273196805,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273196806,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273196807,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273196807,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273196808,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273196808,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1273196809,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1273199121,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1273199823,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1273200150,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1273200619,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273200852,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1273202205,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/group_buy.php'),(1273202384,'59.105.91.133',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1273202385,'59.105.91.133',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273202385,'59.105.91.133',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273202526,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1273202527,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273202527,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1273202667,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1273203903,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1273204466,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1273204594,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1273205331,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1273207038,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1273207547,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1273207549,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273207549,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273207550,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273207551,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273207551,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273207552,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273207552,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273207553,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1273207553,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1273211808,'120.108.191.117',1,'Internet Explorer 6.0','Windows XP','zh-tw','APNIC','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','boos香水','/brand.php'),(1273213273,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1273213274,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273213275,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1273213336,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1273213516,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1273218378,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1273218379,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273218379,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273218380,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273218380,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273218381,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273218382,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273218382,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273218383,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1273218384,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1273219534,'59.105.91.133',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1273219535,'59.105.91.133',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273219535,'59.105.91.133',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273220077,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1273220303,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1273221381,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1273222602,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1273222799,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1273223510,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1273223763,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273224009,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1273224154,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1273224155,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273224156,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1273224171,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1273225035,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1273225243,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273225440,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1273226385,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1273226534,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273226966,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1273227436,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273228448,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1273228544,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1273228697,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1273229168,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1273229168,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273229169,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273229170,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273229170,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273229171,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273229171,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273229172,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273229172,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1273229173,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1273229176,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1273229596,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273229854,'220.181.94.216',1,'Internet Explorer 5.5','Windows 98','zh-cn','北京市','','','','/index.php'),(1273231452,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1273231824,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1273231836,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273232385,'66.249.69.174',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1273233466,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1273233570,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1273233856,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1273234276,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1273234813,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1273234916,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1273234917,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273234917,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1273236072,'38.105.71.72',1,'Internet Explorer 6.0','Windows XP','en-us','美国','http://www.google.com','/search?hl=en&source=hp&q=chanshanger.com.tw/&aq=f&oq=&aqi=','chanshanger.com.tw/','/index.php'),(1273236821,'59.105.91.133',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1273236821,'59.105.91.133',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273236822,'59.105.91.133',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273237174,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1273237561,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/catalog.php'),(1273237597,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1273237667,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1273238531,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1273239274,'184.73.19.148',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1273239973,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1273239974,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273239975,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273239975,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273239976,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273239977,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273239977,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273239978,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273239978,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1273239979,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1273240136,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1273240660,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1273240941,'218.167.130.75',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1273240944,'218.167.130.75',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1273242415,'208.80.193.36',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1273245785,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1273245786,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273245787,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1273246981,'66.249.69.174',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1273247538,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1273247818,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1273249144,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1273250823,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1273250824,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273250824,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273250825,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273250825,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273250826,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273250826,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273250827,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273250828,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1273250828,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1273251973,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1273252178,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1273252200,'208.80.193.40',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1273252498,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1273253438,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1273254294,'59.105.91.133',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1273254295,'59.105.91.133',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273254296,'59.105.91.133',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273258389,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1273259036,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1273259039,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1273260083,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1273261644,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1273261645,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273261645,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273261646,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273261646,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273261647,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273261647,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273261648,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273261648,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1273261649,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1273262003,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1273262357,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1273263718,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1273263910,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1273267648,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1273269137,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1273270646,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1273270976,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1273271407,'59.105.91.133',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1273271408,'59.105.91.133',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273271408,'59.105.91.133',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273272469,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1273272470,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273272471,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273272471,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273272472,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273272472,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273272473,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273272473,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273272474,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1273272475,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1273276702,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1273276702,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273276703,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1273277484,'218.167.106.50',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273277485,'218.167.106.50',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273277486,'218.167.106.50',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273277487,'218.167.106.50',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273277488,'218.167.106.50',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1273277489,'218.167.106.50',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273277490,'218.167.106.50',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273277490,'218.167.106.50',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273277491,'218.167.106.50',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1273277492,'218.167.106.50',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1273277493,'218.167.106.50',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273278159,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1273279729,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1273280526,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1273282412,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1273282753,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1273283257,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1273283257,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273283258,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273283258,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273283259,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273283260,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273283260,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273283261,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273283261,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1273283262,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1273283676,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1273286422,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1273287540,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1273287541,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273287541,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1273288332,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1273288488,'59.105.91.133',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1273288489,'59.105.91.133',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273288489,'59.105.91.133',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273288755,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1273288757,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1273289050,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1273289439,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1273289956,'218.167.129.154',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1273289959,'218.167.129.154',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1273290530,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1273292808,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1273293982,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1273293982,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273293983,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273293983,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273293984,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273293984,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273293985,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273293985,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273293986,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1273293987,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1273296266,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1273296286,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1273296651,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1273297273,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1273298411,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1273298501,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1273298501,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273298502,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1273298826,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1273299095,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1273299176,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1273299982,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1273300887,'218.167.128.160',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1273300890,'218.167.128.160',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1273300908,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1273301631,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1273304194,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1273304776,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1273304776,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273304777,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273304778,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273304778,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273304779,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273304779,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273304780,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273304780,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1273304781,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1273305179,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1273305463,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1273305757,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1273305829,'59.105.91.133',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1273305831,'59.105.91.133',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273305831,'59.105.91.133',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273306751,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1273306751,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1273306754,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1273306754,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1273307363,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1273307537,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1273309181,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1273309182,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273309182,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1273309715,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1273310025,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1273311464,'218.167.128.160',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1273311467,'218.167.128.160',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1273311479,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1273311752,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1273311955,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1273312351,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1273312526,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1273313326,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1273314250,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1273315569,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1273315570,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273315570,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273315571,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273315571,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273315572,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273315572,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273315573,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273315573,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1273315574,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1273315798,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1273315956,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1273316259,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1273316313,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1273316468,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1273316903,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1273317898,'123.204.51.183',1,'FireFox 3.6.3','Windows XP','zh-tw,en-us','台湾省','http://tw.search.yahoo.com','/search?ei=UTF-8&fr=slv1-msgr&p=boos%E9%A6%99%E6%B0%B4&rs=3&fr2=rs-top','boos香水','/goods.php'),(1273319947,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1273319948,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273319948,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1273320648,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1273321274,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1273321955,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1273322765,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1273322842,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273322853,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273322946,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273323046,'59.105.91.133',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1273323047,'59.105.91.133',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273323047,'59.105.91.133',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273325548,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1273326369,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1273326370,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273326370,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273326371,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273326371,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273326372,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273326372,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273326373,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273326373,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1273326374,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1273326878,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1273329316,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1273330273,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1273330766,'218.160.154.9',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1273330769,'218.160.154.9',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1273330793,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1273330794,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273330794,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1273332373,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1273333668,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/tag_cloud.php'),(1273333940,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1273334446,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1273335971,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1273336298,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1273337202,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1273337203,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273337204,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273337204,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273337205,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273337206,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273337206,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273337207,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273337207,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1273337208,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1273339360,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1273340099,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1273340103,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1273340301,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1273341149,'59.105.91.133',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1273341150,'59.105.91.133',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273341150,'59.105.91.133',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273343801,'66.249.69.174',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1273343894,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1273344354,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1273344730,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1273345088,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1273345550,'110.75.169.55',1,'FireFox 3.0.2','Windows XP','','IANA','','','','/flow.php'),(1273347555,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1273348035,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1273348036,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273348037,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273348037,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273348038,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273348038,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273348039,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273348039,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273348040,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1273348041,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1273349209,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1273351468,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1273351573,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1273351918,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1273351927,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1273352025,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1273352449,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1273352963,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1273353274,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1273353283,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1273353293,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1273353303,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273353333,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273353443,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1273353453,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1273353463,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1273353931,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1273353999,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1273354127,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1273354247,'208.80.193.39',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1273356410,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1273356589,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1273358271,'59.105.91.133',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1273358272,'59.105.91.133',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273358273,'59.105.91.133',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273358555,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1273358832,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1273358832,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273358833,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273358834,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273358834,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273358835,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273358835,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273358836,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273358836,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1273358837,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1273360051,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1273360741,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1273361904,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1273363691,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1273363959,'208.80.193.29',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1273364424,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1273364675,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1273365026,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1273365357,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1273365491,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1273367055,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1273367055,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1273367056,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1273367259,'218.160.155.61',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273367260,'218.160.155.61',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273367261,'218.160.155.61',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273367262,'218.160.155.61',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273367263,'218.160.155.61',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1273367263,'218.160.155.61',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273367264,'218.160.155.61',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273367265,'218.160.155.61',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273367266,'218.160.155.61',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1273367267,'218.160.155.61',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1273367268,'218.160.155.61',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273367295,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1273367305,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1273367315,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1273367325,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1273367335,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1273367345,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1273367356,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1273367366,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1273367376,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1273367386,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1273367395,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1273367405,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1273367415,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1273367426,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1273367435,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1273367445,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1273367455,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1273367465,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1273369563,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1273369563,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273369564,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273369564,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273369565,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273369565,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273369566,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273369566,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273369567,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1273369568,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1273369590,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1273369616,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1273371599,'218.167.144.80',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1273371602,'218.167.144.80',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1273372316,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1273375343,'59.105.91.133',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1273375345,'59.105.91.133',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273375345,'59.105.91.133',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273375782,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1273377227,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1273377293,'218.160.155.61',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273377294,'218.160.155.61',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273377295,'218.160.155.61',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273377296,'218.160.155.61',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273377297,'218.160.155.61',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1273377298,'218.160.155.61',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273377298,'218.160.155.61',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273377299,'218.160.155.61',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273377300,'218.160.155.61',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1273377301,'218.160.155.61',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1273377302,'218.160.155.61',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273377915,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1273378690,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1273378791,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1273379066,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1273379589,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1273379716,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1273380362,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1273380362,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273380363,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273380363,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273380364,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273380364,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273380365,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273380365,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273380366,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1273380367,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1273380631,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/group_buy.php'),(1273381362,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1273381738,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1273382150,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1273382220,'218.167.144.80',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1273382223,'218.167.144.80',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1273382947,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1273383142,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1273383582,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1273383978,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1273384150,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1273384164,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1273385032,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1273385237,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/group_buy.php'),(1273385455,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1273385600,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1273385758,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1273387799,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1273388630,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1273388671,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1273388672,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273388672,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1273390268,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273390278,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1273390621,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1273390793,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1273391160,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1273391160,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273391161,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273391161,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273391162,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273391162,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273391163,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273391163,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273391164,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1273391165,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1273392459,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1273392563,'59.105.91.133',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1273392565,'59.105.91.133',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273392565,'59.105.91.133',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273393042,'218.167.144.80',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1273393045,'218.167.144.80',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1273394312,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1273394584,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1273396432,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1273397173,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1273398618,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1273399153,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1273399986,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1273400099,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1273400251,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1273400771,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/flow.php'),(1273400896,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1273401261,'218.167.106.177',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273401263,'218.167.106.177',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273401266,'218.167.106.177',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273401268,'218.167.106.177',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273401269,'218.167.106.177',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1273401271,'218.167.106.177',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273401273,'218.167.106.177',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273401275,'218.167.106.177',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273401278,'218.167.106.177',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1273401280,'218.167.106.177',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1273401282,'218.167.106.177',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273401317,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1273402031,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1273403799,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1273403807,'218.167.144.80',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1273403810,'218.167.144.80',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1273403960,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1273403964,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1273404108,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1273405753,'66.249.69.174',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1273406934,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1273406935,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273406935,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1273406970,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1273407518,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1273409736,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1273410054,'59.105.91.133',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1273410055,'59.105.91.133',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273410056,'59.105.91.133',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273410754,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1273411686,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273411697,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273411708,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273411719,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273411731,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273411742,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273411753,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273411763,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273411773,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273411784,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273411794,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273411805,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273411825,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273411845,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273412005,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273412015,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273412025,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273412035,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273412141,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1273412152,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273412172,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1273413262,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1273414618,'218.167.144.80',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1273414622,'218.167.144.80',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1273414746,'114.39.90.231',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?ei=UTF-8&rd=r1&fr=yfp&p=boos%E9%A6%99%E6%B0%B4&rs=3&fr2=rs-top','boos香水','/brand.php'),(1273417645,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1273417923,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1273418078,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1273418609,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1273418794,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1273421639,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1273421642,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1273421646,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1273421649,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1273421652,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1273421656,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1273422761,'61.230.75.52',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=weinimei&ei=UTF-8&fr=notfound_dic&xargs=0&pstart=1&b=11','weinimei','/catalog.php'),(1273422769,'61.230.75.52',2,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/catalog.php','','/brand.php'),(1273427422,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1273428091,'59.105.91.133',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1273428093,'59.105.91.133',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273428093,'59.105.91.133',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273428590,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1273428804,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1273429563,'110.75.169.142',1,'FireFox 3.0.2','Windows XP','','IANA','','','','/goods.php'),(1273429776,'66.249.69.174',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1273431135,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1273431690,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1273432245,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1273433353,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/pick_out.php'),(1273433779,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1273434192,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1273434220,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1273434349,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1273434351,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1273434354,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1273434357,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1273434360,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1273434363,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1273434366,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1273434369,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1273434373,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1273434377,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1273435336,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1273436255,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1273436513,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1273437092,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1273437107,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1273437594,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1273437761,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1273438233,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1273438462,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1273438866,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1273438868,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1273439070,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1273439402,'110.75.169.78',1,'FireFox 3.0.2','Windows XP','','IANA','','','','/snatch.php'),(1273439633,'220.181.61.192',1,'Internet Explorer 6.0','Windows XP','zh-cn','北京市','','','','/index.php'),(1273439740,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1273439775,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1273440105,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1273441099,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1273441131,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1273441150,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1273442016,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1273444191,'66.249.69.174',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1273445075,'110.75.166.148',1,'FireFox 3.0.2','Windows XP','','IANA','','','','/user.php'),(1273445593,'59.105.91.133',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1273445594,'59.105.91.133',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273445596,'59.105.91.133',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273446819,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1273446823,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1273446826,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1273446829,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1273446831,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1273446835,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1273446837,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1273446841,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1273446844,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1273446847,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1273447965,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1273449192,'218.167.105.43',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273449193,'218.167.105.43',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273449193,'218.167.105.43',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273449194,'218.167.105.43',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273449195,'218.167.105.43',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1273449196,'218.167.105.43',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273449197,'218.167.105.43',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273449198,'218.167.105.43',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273449199,'218.167.105.43',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1273449199,'218.167.105.43',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1273449200,'218.167.105.43',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273452022,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1273452023,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1273452023,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1273452624,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1273453369,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1273453456,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1273454818,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1273455249,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1273455602,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273455612,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1273455622,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1273455632,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1273455642,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273455652,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1273455662,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1273455672,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1273455682,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1273455692,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1273455702,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1273455712,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1273455722,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1273455732,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1273455742,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1273455752,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1273455762,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1273455772,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1273455782,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1273455792,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1273455802,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1273455813,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1273455822,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1273455832,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1273455842,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1273455852,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1273455862,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1273455872,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1273455882,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1273455892,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1273455902,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1273455912,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1273455922,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1273455932,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1273455942,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1273455952,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1273455962,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1273455972,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1273455982,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1273455992,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1273456002,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1273456012,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273456022,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1273456032,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1273456042,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1273456052,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1273456062,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1273456072,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1273456082,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1273456092,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1273456102,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1273456112,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1273456122,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1273456132,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1273456142,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1273456152,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1273456162,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1273456172,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1273456177,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1273456185,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1273456240,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1273456395,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1273456761,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1273457980,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1273458381,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1273458384,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1273458985,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1273459296,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1273459300,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1273459303,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1273459306,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1273459309,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1273459311,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1273459314,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1273459316,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1273459319,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1273459322,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1273459794,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1273460227,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1273462146,'140.113.226.31',1,'FireFox 3.6.3','Windows NT','zh-tw,en-us','台湾省','http://www.google.com.tw','/search?hl=zh-TW&source=hp&q=eunas&btnG=Google+%E6%90%9C%E5%B0%8B&aq=f&aqi=&aql=&oq=&gs_rfai=','eunas','/category.php'),(1273462792,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1273462792,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1273462793,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1273462867,'59.105.91.133',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1273462867,'59.105.91.133',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273462868,'59.105.91.133',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273464103,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1273465880,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1273466290,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1273466403,'208.80.193.37',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1273466414,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1273466786,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1273469511,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1273470399,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1273470417,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1273470736,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1273471899,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1273471902,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1273471906,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1273471909,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1273471912,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1273471914,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1273471916,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1273471919,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1273471921,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1273471924,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1273473634,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1273473634,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273473635,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1273473682,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1273473747,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1273473778,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1273473782,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1273474149,'211.74.229.116',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1273474150,'211.74.229.116',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273474150,'211.74.229.116',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273474251,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1273474466,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1273475526,'208.80.193.30',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1273475578,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1273476026,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1273476102,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1273477172,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1273477182,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1273477192,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1273477202,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1273477622,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1273477632,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273477642,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1273477652,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273477662,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273477672,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1273477682,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273481243,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1273484011,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1273484413,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1273484414,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1273484414,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1273484981,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1273484983,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1273484986,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1273484989,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1273484992,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1273484995,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1273484997,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1273485000,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1273485002,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1273485005,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1273485368,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1273485551,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1273485634,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1273486075,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1273487534,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1273488898,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1273488899,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1273489017,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1273490667,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1273491621,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1273491757,'211.74.229.116',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1273491758,'211.74.229.116',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273491758,'211.74.229.116',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273492162,'218.167.101.46',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1273492165,'218.167.101.46',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1273492327,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273492338,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1273492348,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1273492723,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1273494313,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1273494333,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1273494344,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1273494354,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1273494935,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1273494947,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273494958,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273494969,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273494981,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1273494992,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273495004,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273495016,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1273495028,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273495038,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273495048,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273495059,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273495069,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273495080,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1273495091,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273495102,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1273495113,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1273495124,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1273495144,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1273495154,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1273495164,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273495185,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273495195,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273495206,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1273495218,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1273495229,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273495241,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1273495241,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273495241,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1273495243,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1273495252,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1273495263,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1273495273,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273495294,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1273495304,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273495315,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273495327,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273495339,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273495351,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1273495362,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273495373,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273495384,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273495395,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273495405,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273495416,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1273495427,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273495438,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273495449,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273495459,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1273495469,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273495480,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273495491,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273495501,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1273495513,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273495525,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273495545,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1273498093,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1273498097,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1273498101,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1273498104,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1273498107,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1273498110,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1273498113,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1273498115,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1273498118,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1273498120,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1273500752,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1273502577,'218.167.101.46',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1273502580,'218.167.101.46',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1273502852,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1273502935,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1273503451,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1273505046,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/snatch.php'),(1273505681,'202.160.178.222',1,'Unknow browser','Unknown','','北京市','','','','/index.php'),(1273506011,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1273506011,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273506012,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1273507654,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1273508942,'114.41.54.36',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=BOOS%E9%A6%99%E6%B0%B4&fr2=sb-top&fr=&rd=r1','BOOS香水','/goods.php'),(1273509575,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1273509974,'120.109.52.113',1,'Internet Explorer 7.0','Windows XP','zh-tw','APNIC','http://tw.search.yahoo.com','/search?p=%E9%A6%99%E6%B0%B4+Story+of+love&rd=r1&fr=yfp&fr2=sb-top&xargs=0&pstart=1&b=11','香水 Story of love','/brand.php'),(1273509993,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1273510935,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1273511587,'110.75.169.26',1,'FireFox 3.0.2','Windows XP','','IANA','','','','/category.php'),(1273511768,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1273511774,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1273511775,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1273511780,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1273511782,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1273511785,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1273511787,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1273511789,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1273511792,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1273511795,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1273511857,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/snatch.php'),(1273511886,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/catalog.php'),(1273512067,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/pick_out.php'),(1273513355,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1273513391,'66.249.69.174',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1273513578,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1273513913,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1273513938,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1273516483,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1273516492,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1273516502,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1273516512,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1273516522,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1273516533,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273516543,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273516552,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273516562,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273516572,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273516582,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273516592,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273516602,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273516612,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1273516622,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1273516632,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1273516645,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1273516652,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273516662,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273516672,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1273516682,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1273516692,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273516702,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273516712,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273516722,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273516732,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273516742,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273516752,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1273516762,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273516772,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273516782,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273516793,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273516802,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273516812,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273516822,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273516832,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1273516842,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273516852,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1273516862,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1273516872,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273516882,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273516892,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1273516902,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273516912,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1273516922,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1273516932,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1273516942,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1273516952,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1273516962,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273516972,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273516982,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1273516992,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1273517002,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273517012,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273517022,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1273517032,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273517042,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273517052,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273517062,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273517072,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1273517082,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273517092,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273517102,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1273517113,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273517122,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273517132,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1273517142,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273517152,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1273517162,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273517172,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1273517182,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273517192,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273517202,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1273517212,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273517222,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1273517232,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1273517242,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273517252,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1273517262,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1273517272,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1273517282,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1273517292,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1273517302,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1273517312,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1273517322,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273517332,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1273517342,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1273517352,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1273517362,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1273517372,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273517382,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273517392,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273517402,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1273517412,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1273517422,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1273517432,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1273517442,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1273517452,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/flow.php'),(1273517462,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1273517472,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1273517482,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273517492,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1273517502,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273517512,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273517522,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1273517532,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273517542,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1273517552,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273517564,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1273517572,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1273517582,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273517592,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1273517602,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1273517612,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273517622,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1273517632,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1273517642,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273517652,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273517660,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1273517662,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273517672,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1273517682,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1273517692,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1273517702,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1273517712,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1273517722,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1273517732,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273517742,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273517752,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1273517762,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1273517772,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1273517806,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1273523493,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1273523539,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1273524119,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1273525415,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1273525420,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1273526314,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1273528045,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1273530576,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1273530576,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1273531321,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1273531781,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1273532342,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1273534342,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1273534344,'140.126.180.56',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=2009+BOOS%E9%A6%99%E6%B0%B4&fr2=sb-top&fr=&rd=r1','2009 BOOS香水','/goods.php'),(1273534923,'218.167.102.75',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273534924,'218.167.102.75',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273534925,'218.167.102.75',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273534926,'218.167.102.75',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273534927,'218.167.102.75',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1273534928,'218.167.102.75',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273534929,'218.167.102.75',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273534929,'218.167.102.75',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273534930,'218.167.102.75',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1273534931,'218.167.102.75',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1273534932,'218.167.102.75',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273535414,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1273536450,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1273536545,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1273538404,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1273538405,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1273538405,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1273538937,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1273539295,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1273539312,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1273539589,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1273539794,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1273539804,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1273539894,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273539904,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273539914,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273539924,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273539935,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273539945,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273539954,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273539964,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273539975,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1273539986,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1273539996,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1273540007,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1273540017,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1273540027,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1273540038,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1273540048,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1273540058,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1273540068,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1273540078,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1273540089,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1273540106,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1273540123,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1273540138,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1273540150,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1273540487,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1273542377,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1273545090,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1273546098,'203.73.35.214',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1273546099,'203.73.35.214',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273546099,'203.73.35.214',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273546198,'218.167.102.75',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273546199,'218.167.102.75',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273546200,'218.167.102.75',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273546201,'218.167.102.75',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273546202,'218.167.102.75',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1273546203,'218.167.102.75',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273546204,'218.167.102.75',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273546205,'218.167.102.75',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273546207,'218.167.102.75',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1273546208,'218.167.102.75',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1273546209,'218.167.102.75',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273547099,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1273549188,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1273549188,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273549189,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1273551394,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1273551793,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1273553385,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1273556137,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1273556568,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1273558388,'218.167.102.75',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273558389,'218.167.102.75',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273558390,'218.167.102.75',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273558391,'218.167.102.75',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273558392,'218.167.102.75',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1273558392,'218.167.102.75',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273558393,'218.167.102.75',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273558394,'218.167.102.75',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273558395,'218.167.102.75',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1273558396,'218.167.102.75',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1273558397,'218.167.102.75',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273559997,'123.50.55.102',1,'Internet Explorer 7.0','Windows NT','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E9%A6%99%E6%B0%B4%E8%B3%BC%E7%89%A9%E7%B6%B2&y=%E6%90%9C%E5%B0%8B&rd=r1&fr=yfp-s&fr2=sb-top&pstart=1&b=81','香水購物網','/flow.php'),(1273560034,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1273560034,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273560035,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1273560451,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1273560554,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1273561234,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1273564150,'203.73.35.214',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1273564151,'203.73.35.214',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273564151,'203.73.35.214',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273567689,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1273567825,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1273568687,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1273569669,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1273570809,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1273570809,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1273570810,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1273572037,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1273573464,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1273573611,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1273574613,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1273575093,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273575403,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1273575737,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273575878,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1273576153,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273577500,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1273578138,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273578257,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1273578436,'66.249.69.174',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1273578681,'110.75.169.196',1,'FireFox 3.0.2','Windows XP','','IANA','','','','/goods.php'),(1273578801,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273579469,'208.80.193.34',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1273580077,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273580369,'218.167.222.189',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1273580372,'218.167.222.189',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1273580825,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273581279,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273581738,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1273581742,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273581744,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1273581987,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1273582403,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273582824,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1273582833,'203.73.35.214',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1273582834,'203.73.35.214',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273582834,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273582834,'203.73.35.214',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273582844,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273582855,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1273582865,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1273582875,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1273582885,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1273582895,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1273582906,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1273582917,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1273582927,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1273582938,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1273582949,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1273585000,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1273585131,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1273585505,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1273586451,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1273587768,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1273589526,'208.80.193.40',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1273590473,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1273590702,'218.167.222.189',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1273590705,'218.167.222.189',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1273593723,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273594225,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273594758,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1273595326,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1273595595,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1273595811,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273595814,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1273596449,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1273596784,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273597268,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1273597471,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1273597516,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article_cat.php'),(1273597699,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273597932,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273598076,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1273598131,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1273598183,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1273598347,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1273598400,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1273598739,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1273599009,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1273599025,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1273599261,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1273599612,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1273600040,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1273600273,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1273600610,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1273600892,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1273601218,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1273602293,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1273605308,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1273605704,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273607457,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273608466,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1273609782,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1273611594,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273612328,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273616387,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1273616650,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1273617590,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1273620798,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1273622563,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1273622564,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273622564,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1273623213,'218.160.154.223',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273623213,'218.160.154.223',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273623214,'218.160.154.223',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273623215,'218.160.154.223',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273623216,'218.160.154.223',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1273623217,'218.160.154.223',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273623218,'218.160.154.223',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273623219,'218.160.154.223',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273623220,'218.160.154.223',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1273623221,'218.160.154.223',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1273623222,'218.160.154.223',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273625398,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1273626300,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273626310,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1273626322,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1273626331,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1273626350,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1273626360,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273626464,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1273626480,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1273628521,'114.45.191.177',15,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1273631246,'120.33.51.74',1,'Internet Explorer 6.0','Windows 2000','en-us','APNIC','','','','/index.php'),(1273633396,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1273633396,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273633397,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1273635688,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1273635688,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273635689,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273635689,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273635690,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273635690,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273635691,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273635691,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273635692,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1273635693,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1273635892,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1273637352,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1273638093,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1273639643,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1273643255,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1273643655,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1273644267,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1273644268,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1273644269,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1273644851,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1273645409,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1273646588,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1273646588,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273646589,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273646589,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273646590,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273646590,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273646591,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273646591,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273646592,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1273646593,'220.128.104.10',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1273647410,'211.74.229.8',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1273647411,'211.74.229.8',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273647412,'211.74.229.8',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273648455,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1273648608,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1273648683,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1273648912,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1273648975,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1273649217,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1273649355,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273649365,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1273649627,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1273649873,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1273650578,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1273651080,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1273651275,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1273651482,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1273654968,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1273654969,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273654969,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1273656572,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1273656956,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1273657099,'207.46.12.201',1,'Internet Explorer 7.0','Windows XP','en-us','美国','','','','/gallery.php'),(1273657343,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273658014,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273658369,'60.244.58.159',1,'Internet Explorer 7.0','Windows XP','zh-CN,en-us','台湾省','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','boos香水','/brand.php'),(1273658961,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1273661429,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1273662027,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273662666,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273662842,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1273663168,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273663389,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273663756,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273663825,'210.64.248.155',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=xenium%E9%A6%99%E6%B0%B4&fr2=sb-top&fr=yfp&rd=r1','xenium香水','/category.php'),(1273664428,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273664502,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1273664635,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273665570,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1273665734,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1273665743,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273665744,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1273666284,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1273666335,'211.74.229.8',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1273666338,'211.74.229.8',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273666338,'211.74.229.8',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273666974,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273667855,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273668007,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1273668010,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1273668902,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1273669411,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273669568,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/catalog.php'),(1273669661,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1273669852,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273670049,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273670347,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273670541,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1273670565,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273670759,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273671090,'125.116.74.5',1,'Unknow browser','Unknown','','浙江省宁波市','','','','/index.php'),(1273671105,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273671671,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1273671695,'218.167.248.155',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1273671698,'218.167.248.155',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1273671724,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273672007,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1273672399,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1273672412,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1273673763,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1273674724,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1273676805,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1273677831,'203.67.213.113',11,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1273677959,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1273677999,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1273678209,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1273678640,'66.249.69.174',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1273680365,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1273680757,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1273682918,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1273683997,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1273685819,'211.74.229.8',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1273685821,'211.74.229.8',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273685824,'211.74.229.8',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273686328,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1273687357,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1273687407,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1273688897,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1273689556,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1273690056,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1273691220,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273691230,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273691241,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273691251,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273691261,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1273691271,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1273691281,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1273691291,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273691300,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273691310,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1273691321,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273691331,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273691341,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1273691351,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1273691361,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1273691371,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1273691381,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1273691391,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1273691401,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1273691411,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1273691421,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1273691431,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1273691441,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1273691451,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1273691461,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1273691471,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1273691481,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1273691491,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1273691501,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1273691511,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1273691521,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1273691531,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1273692067,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1273692987,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1273693951,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1273694093,'208.80.193.30',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1273694253,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1273695570,'114.36.168.173',1,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr2=sg-gac&fr=yfp&rd=r1','boos香水','/goods.php'),(1273696153,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1273696277,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1273696601,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1273696626,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1273697720,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1273697926,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1273697946,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1273697957,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1273698353,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1273698892,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1273699508,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1273700415,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1273700767,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1273700889,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1273701172,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1273701666,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273703026,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1273703903,'208.80.193.37',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1273704851,'211.74.229.8',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1273704852,'211.74.229.8',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273704852,'211.74.229.8',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273707461,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1273708324,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1273708610,'218.167.105.111',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273708611,'218.167.105.111',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273708612,'218.167.105.111',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273708613,'218.167.105.111',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273708614,'218.167.105.111',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1273708615,'218.167.105.111',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273708616,'218.167.105.111',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273708616,'218.167.105.111',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273708617,'218.167.105.111',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1273708618,'218.167.105.111',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1273708619,'218.167.105.111',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273708963,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1273710150,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1273710151,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273710151,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1273712743,'66.249.69.174',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1273713274,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273713284,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273713294,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273713304,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273713314,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273713324,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273713344,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273713365,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273713376,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273713386,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273713396,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273713406,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273713416,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273713426,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273713437,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273713446,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273713456,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273713466,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273713476,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273713486,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273713496,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273713506,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273713516,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273713526,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273713536,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273713546,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273713556,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273713566,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273713576,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1273713586,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273713596,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273713606,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1273713616,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273713629,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1273714371,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1273714466,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1273714566,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1273718941,'218.167.105.111',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273718942,'218.167.105.111',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273718942,'218.167.105.111',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273718944,'218.167.105.111',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273718945,'218.167.105.111',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1273718946,'218.167.105.111',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273718947,'218.167.105.111',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273718947,'218.167.105.111',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273718948,'218.167.105.111',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1273718949,'218.167.105.111',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1273718950,'218.167.105.111',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273719352,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1273720018,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1273720378,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1273720421,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1273721013,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1273721014,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1273721014,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1273721284,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1273721844,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1273721852,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1273721891,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1273722174,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1273722741,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1273722755,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1273723541,'211.74.229.8',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1273723542,'211.74.229.8',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273723543,'211.74.229.8',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273724022,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1273724045,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1273724073,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1273724471,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1273724476,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1273724902,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1273724972,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1273725249,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1273725915,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1273725998,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1273726590,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/tag_cloud.php'),(1273726675,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1273726687,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1273726769,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1273726817,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1273726906,'66.249.69.174',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1273726907,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1273727127,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1273727815,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1273728699,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1273729508,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1273729739,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1273731576,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1273731827,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1273731828,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273731829,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1273732850,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1273732953,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1273733290,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1273734065,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1273736015,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/catalog.php'),(1273736189,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1273737657,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1273740261,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1273741648,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1273741857,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1273742107,'211.74.229.8',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1273742108,'211.74.229.8',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273742108,'211.74.229.8',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273742734,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1273742735,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273742735,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1273743487,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1273743535,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1273744017,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1273744573,'220.132.7.185',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=xenium%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','xenium香水','/goods.php'),(1273747081,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1273747338,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1273748496,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1273749037,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1273749210,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1273750246,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1273750819,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1273750859,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1273751073,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1273751989,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1273752088,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1273752486,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1273752914,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1273753155,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1273753457,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1273753458,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273753458,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1273753506,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1273754631,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1273754969,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1273755806,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1273756696,'207.46.195.235',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1273756993,'218.167.222.17',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1273756995,'218.167.222.17',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1273758298,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1273758333,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1273758353,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273758364,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273758374,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273758385,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1273758395,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1273758405,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273758416,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273758426,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273758436,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273758447,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273758456,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273758476,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1273758486,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1273758497,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1273758507,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273758517,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273758528,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1273758538,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1273758549,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1273758559,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1273758570,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273758580,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1273758591,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273758602,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1273758612,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1273758623,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1273758633,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1273758643,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1273758653,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273758663,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1273758673,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1273758683,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1273758694,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1273758703,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1273758713,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1273758723,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1273758733,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1273758743,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273758754,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1273758764,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273758774,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1273758785,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1273758795,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1273758805,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1273758815,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1273758825,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1273758836,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1273758846,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1273758856,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1273758868,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1273758877,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273758888,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273758898,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1273758908,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1273758919,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1273758929,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1273758939,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273758950,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273758960,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1273758971,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1273758981,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1273758992,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1273759003,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1273759013,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1273759131,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1273759349,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1273759392,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1273759742,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1273760062,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1273760632,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1273760708,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1273761049,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1273761230,'211.74.229.8',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1273761231,'211.74.229.8',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273761232,'211.74.229.8',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273761429,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1273761775,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1273763557,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1273764243,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1273764244,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1273764245,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1273764804,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1273765891,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1273767132,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1273768812,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1273769695,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1273770966,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1273771648,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1273773125,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1273776327,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1273776383,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1273776774,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1273777071,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1273777118,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1273777164,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1273777336,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1273778298,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1273778360,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1273778470,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1273778898,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1273778955,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1273779183,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1273780621,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1273780922,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1273782264,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1273783266,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1273783938,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1273787803,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1273790128,'218.167.104.112',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273790129,'218.167.104.112',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273790130,'218.167.104.112',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273790131,'218.167.104.112',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273790132,'218.167.104.112',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1273790133,'218.167.104.112',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273790133,'218.167.104.112',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273790134,'218.167.104.112',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273790135,'218.167.104.112',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1273790136,'218.167.104.112',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1273790137,'218.167.104.112',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273790570,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1273794403,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1273795874,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1273796164,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1273796175,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1273796186,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273796196,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273796206,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1273796218,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1273796230,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1273796241,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1273796251,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273796261,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1273796271,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273796281,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1273796291,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1273796301,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1273796311,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1273796321,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1273796331,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1273796342,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1273796352,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1273796366,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1273796377,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1273796388,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1273796399,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1273796410,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273796420,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273796431,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273796440,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273796450,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273796460,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1273796470,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1273796480,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1273796490,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273796500,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1273796510,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1273796521,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1273796531,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1273796542,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1273796552,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273796561,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1273796571,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1273796581,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1273796591,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1273796602,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273796611,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1273796621,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1273796631,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1273796642,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1273796651,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1273796661,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1273796672,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1273796682,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1273796692,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273796702,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1273796712,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1273796722,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273796732,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1273796742,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1273796752,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1273796762,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273796772,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1273796782,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1273796792,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1273796802,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1273796812,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273796822,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273796832,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1273796842,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1273796852,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1273796862,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273796872,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1273796882,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1273796892,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1273796903,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273796914,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273796924,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1273796934,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273796944,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1273796957,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1273796964,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1273796974,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1273796984,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273796994,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1273797004,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273797014,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1273797024,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1273797034,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273797044,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273798105,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1273798106,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273798106,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1273798866,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1273799602,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1273801494,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1273801723,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1273803679,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1273804685,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1273804935,'218.167.104.112',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273804942,'218.167.104.112',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273804948,'218.167.104.112',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273804956,'218.167.104.112',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273804962,'218.167.104.112',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1273804968,'218.167.104.112',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273804979,'218.167.104.112',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273804985,'218.167.104.112',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273804991,'218.167.104.112',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1273804997,'218.167.104.112',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1273805003,'218.167.104.112',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273807496,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1273807870,'208.80.193.34',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1273808227,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1273808896,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1273808896,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273808897,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1273810249,'207.46.204.227',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1273812264,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1273813040,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article_cat.php'),(1273813903,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1273814762,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273814772,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273814784,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273814793,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273815656,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1273815817,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1273817139,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1273817736,'208.80.193.43',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1273819060,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1273819717,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1273819718,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1273819719,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1273822035,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1273822776,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1273823404,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1273825223,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1273826017,'119.147.21.44',1,'Unknow browser','Unknown','zh-cn, zh','APNIC','http://www.chanshanger.com.tw','/article.php?id=6','','/article.php'),(1273826018,'115.120.1.152',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','http://www.google.com.hk','/search?hl=zh-CN&newwindow=1&safe=strict&q=%E5%8F%B0%E4%B8%AD+%E4%BF%9D%E5%85%BB+%E6%89%B9%E5%8F%91&start=60&sa=N','台中 保养 批发','/article.php'),(1273826037,'113.108.64.100',1,'Unknow browser','Unknown','zh-cn, zh','IANA','http://www.chanshanger.com.tw','/category.php?id=2','','/category.php'),(1273826828,'220.139.143.252',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','','','','/category.php'),(1273826911,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1273828309,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1273828701,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1273830022,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1273830321,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/search.php'),(1273830539,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1273830540,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273830540,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1273831299,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1273833226,'220.181.94.216',1,'Internet Explorer 5.5','Windows 98','zh-cn','北京市','','','','/index.php'),(1273833541,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1273833677,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1273836441,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1273837845,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1273839225,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1273839326,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1273840503,'218.167.125.63',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1273840517,'218.167.125.63',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1273841360,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1273841361,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1273841361,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1273843561,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1273845351,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1273847158,'66.249.69.174',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1273847903,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1273851235,'114.136.230.7',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1273851238,'114.136.230.7',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1273852844,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1273853105,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1273853458,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1273854228,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1273854360,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1273854864,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1273855326,'114.24.4.70',16,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','','','','/index.php'),(1273857127,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1273857938,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1273858057,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1273859018,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1273859204,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1273860041,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/pick_out.php'),(1273864335,'66.249.69.174',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1273864721,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1273864957,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1273867003,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1273867994,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1273868171,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1273868184,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1273868356,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1273868464,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1273868539,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1273868890,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1273869085,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1273869098,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1273869483,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1273869993,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1273871303,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1273871405,'110.75.169.167',1,'FireFox 3.0.2','Windows XP','','IANA','','','','/category.php'),(1273871421,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1273871458,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1273871590,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1273871961,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1273871977,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1273872267,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1273872728,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1273872901,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1273872911,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1273872932,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1273872942,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1273872952,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273872962,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1273872972,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273872982,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273872992,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273873002,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273873012,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1273873022,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1273873032,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1273873042,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1273873052,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273873062,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273873072,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1273873082,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1273873092,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273873102,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1273873112,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273873122,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1273873132,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1273873142,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1273873152,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1273873162,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273873172,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1273873182,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1273873192,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1273873202,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273873212,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1273873222,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1273873232,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1273873242,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273873252,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1273873262,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1273873272,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1273873282,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273873292,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1273873302,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1273873312,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273873429,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1273873575,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1273873976,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1273874415,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1273874431,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1273877661,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1273878008,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1273878356,'218.167.103.93',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273878357,'218.167.103.93',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273878358,'218.167.103.93',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273878359,'218.167.103.93',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273878360,'218.167.103.93',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1273878361,'218.167.103.93',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273878362,'218.167.103.93',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273878363,'218.167.103.93',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273878363,'218.167.103.93',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1273878364,'218.167.103.93',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1273878365,'218.167.103.93',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273878406,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1273880722,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1273880959,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1273884413,'66.249.69.174',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1273884594,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1273884855,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1273885298,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1273885419,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1273885582,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1273885583,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1273885583,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1273885839,'66.249.69.174',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1273885943,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1273885947,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1273886337,'111.252.84.56',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://www.google.com.tw','/search?as_q=&hl=zh-TW&num=10&btnG=Google+%E6%90%9C%E5%B0%8B&as_epq=%E5%8D%9A%E9%A4%A8%E4%BA%8C%E8%A1%97+226+%E8%99%9F&as_oq=&as_eq=&lr=&cr=&as_ft=i&as_filetype=&as_qdr=all&as_occt=any&as_dt=i&as_site','','/article.php'),(1273886693,'111.252.84.56',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://www.google.com.tw','/search?as_q=&hl=zh-TW&num=10&btnG=Google+%E6%90%9C%E5%B0%8B&as_epq=%E5%8D%9A%E9%A4%A8%E4%BA%8C%E8%A1%97+226+%E8%99%9F&as_oq=&as_eq=&lr=&cr=&as_ft=i&as_filetype=&as_qdr=all&as_occt=any&as_dt=i&as_site','','/chanshanger/flow.php'),(1273887490,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1273888136,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1273888273,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1273888630,'218.167.103.93',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273888631,'218.167.103.93',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273888632,'218.167.103.93',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273888633,'218.167.103.93',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273888634,'218.167.103.93',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1273888635,'218.167.103.93',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273888636,'218.167.103.93',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273888636,'218.167.103.93',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273888637,'218.167.103.93',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1273888638,'218.167.103.93',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1273888639,'218.167.103.93',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273888692,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1273890571,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1273893685,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1273894426,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1273896092,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1273896357,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1273896358,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273896358,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1273896362,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1273897142,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1273898263,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article_cat.php'),(1273898378,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1273900075,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1273901758,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1273905573,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1273906271,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1273906438,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1273907003,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1273907087,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1273907149,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1273907150,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273907150,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1273908433,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1273909349,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1273909737,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1273910218,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1273910374,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1273911018,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1273911674,'218.167.126.36',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1273911677,'218.167.126.36',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1273911740,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1273912446,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1273913080,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1273913163,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1273913526,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1273914224,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1273914363,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1273914419,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1273914866,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1273914894,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1273914922,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1273915020,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1273915174,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1273915524,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1273915565,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1273915605,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1273915635,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1273915691,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1273915955,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1273916316,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1273916370,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1273916378,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1273916772,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1273916841,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1273917105,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1273917118,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1273917478,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1273917657,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1273917947,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1273917949,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273917950,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1273918403,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1273918674,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1273918706,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1273918736,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1273920843,'208.80.193.42',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1273921142,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1273926844,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1273928811,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1273928812,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1273928812,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1273930471,'208.80.193.37',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1273930969,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1273932201,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273932211,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1273935247,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1273936246,'218.160.153.160',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1273936249,'218.160.153.160',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1273940424,'66.249.69.174',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1273940452,'216.145.11.94',1,'FireFox 3.5.2','Windows XP','en-us,fr-be','美国','http://whois.domaintools.com','/chanshanger.com.tw','','/index.php'),(1273945196,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1273946217,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1273948719,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1273950598,'66.249.69.174',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1273962332,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1273962710,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1273964524,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1273964559,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/group_buy.php'),(1273965361,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1273965943,'66.249.69.174',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1273971300,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1273971301,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273971301,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1273972019,'66.249.69.174',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1273972673,'218.167.124.201',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273972674,'218.167.124.201',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273972675,'218.167.124.201',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273972676,'218.167.124.201',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273972677,'218.167.124.201',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1273972678,'218.167.124.201',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273972679,'218.167.124.201',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273972680,'218.167.124.201',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273972680,'218.167.124.201',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1273972681,'218.167.124.201',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1273972682,'218.167.124.201',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273973575,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1273974785,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1273978033,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1273978193,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1273979235,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1273980789,'218.167.124.201',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273980790,'218.167.124.201',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273980791,'218.167.124.201',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273980792,'218.167.124.201',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273980793,'218.167.124.201',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1273980794,'218.167.124.201',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273980794,'218.167.124.201',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273980795,'218.167.124.201',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273980796,'218.167.124.201',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1273980797,'218.167.124.201',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1273980798,'218.167.124.201',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273981386,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1273982091,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1273982092,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1273982093,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1273982372,'59.105.91.141',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1273982373,'59.105.91.141',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273982374,'59.105.91.141',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273984248,'110.75.169.209',1,'FireFox 3.0.2','Windows XP','','IANA','','','','/search.php'),(1273986545,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1273987050,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1273987327,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1273989686,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1273991204,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1273991467,'120.113.116.131',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','boos香水','/goods.php'),(1273991540,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1273992113,'66.249.69.174',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1273992872,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1273992873,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1273992873,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1273993442,'66.249.69.174',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1273994093,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1273994260,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1273996097,'66.249.69.174',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1273996543,'66.249.69.174',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1273996693,'207.46.199.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1273996697,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/catalog.php'),(1273997237,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1273999412,'114.33.253.128',1,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=Love%27s+story+%E9%A3%BE%E5%93%81&fr2=sb-top&fr=yfp&rd=r1','Love\'s story 飾品','/brand.php'),(1273999791,'218.161.53.46',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?ei=UTF-8&p=boos%E9%A6%99%E6%B0%B4&fr=fptb-mini-s','boos香水','/brand.php'),(1274001022,'59.105.91.141',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1274001023,'59.105.91.141',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1274001024,'59.105.91.141',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1274002203,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1274002894,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1274003699,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1274003700,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1274003701,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1274004655,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1274005667,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/flow.php'),(1274005769,'218.167.147.218',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1274005772,'218.167.147.218',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1274006816,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1274007498,'66.249.69.174',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1274007868,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1274008608,'218.161.53.46',2,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=boos+%E9%A6%99%E6%B0%B4&fr2=sb-top&fr=fptb-mini-s&rd=r1','boos 香水','/goods.php'),(1274008660,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1274009788,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1274009859,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1274010087,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1274010334,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1274010634,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1274012202,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1274013100,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1274013240,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1274013450,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1274014525,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1274014526,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1274014526,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1274014656,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1274015194,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1274016038,'122.116.88.35',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E9%A6%99%E6%B0%B4%E6%89%B9%E7%99%BC&ei=utf-8&fr=yfp&xargs=12KPjg1upStYGmmvmnN%2DmZDrDaoAtP0cHwsd5sCpIIXYZL8wZsU%5FV9aOGQxZ6kfOzL3jqBnueXiKYUDcPL&pstart=8&b=31','香水批發','/index.php'),(1274016546,'218.167.147.218',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1274016549,'218.167.147.218',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1274017396,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1274018813,'59.105.91.141',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1274018814,'59.105.91.141',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1274018814,'59.105.91.141',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1274020034,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1274020060,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1274025137,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1274025244,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1274025274,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1274025275,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1274025275,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1274028489,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1274033605,'208.80.193.38',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1274036320,'59.105.91.141',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1274036321,'59.105.91.141',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1274036321,'59.105.91.141',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1274038694,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1274040683,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1274043122,'208.80.193.28',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1274043918,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1274044076,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1274044357,'207.46.195.229',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1274046078,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1274046180,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1274047021,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1274049123,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1274050592,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1274053401,'59.105.91.141',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1274053402,'59.105.91.141',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1274053403,'59.105.91.141',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1274053442,'218.167.103.143',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1274053443,'218.167.103.143',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1274053444,'218.167.103.143',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1274053445,'218.167.103.143',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1274053446,'218.167.103.143',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1274053447,'218.167.103.143',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1274053448,'218.167.103.143',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1274053448,'218.167.103.143',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1274053449,'218.167.103.143',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1274053450,'218.167.103.143',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1274053451,'218.167.103.143',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1274053573,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1274053574,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1274053574,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1274055023,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1274056428,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1274057473,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1274057940,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1274059076,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1274059338,'218.167.103.143',3,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.google.com.tw','/search?num=20&hl=zh-TW&newwindow=1&safe=off&q=%E8%97%8F%E9%A6%99%E9%96%A3&revid=2130191458&ei=PJfwS_eyIovU7AO4se2ZBg&sa=X&oi=revisions_inline&resnum=0&ct=broad-revision&cd=3&ved=0CIABENUCKAI','藏香閣','/article.php'),(1274060445,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1274060635,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1274061071,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1274061234,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1274061423,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1274061461,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1274061564,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1274061567,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1274062634,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1274064191,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/tag_cloud.php'),(1274064356,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1274064357,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1274064358,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1274064684,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1274066005,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1274067067,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1274067412,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1274067499,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1274067611,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1274069344,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1274070786,'59.105.91.141',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1274070787,'59.105.91.141',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1274070787,'59.105.91.141',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1274073202,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1274073489,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1274074305,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1274075176,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1274075177,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1274075177,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1274075482,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1274075485,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1274075961,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1274078041,'66.249.69.174',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1274079014,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1274080487,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1274081358,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1274081359,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1274081359,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1274081592,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1274084056,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1274087129,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1274087132,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1274087232,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1274087987,'59.105.91.141',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1274087988,'59.105.91.141',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1274087988,'59.105.91.141',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1274088457,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1274089053,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1274090697,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1274091630,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1274091755,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1274092138,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1274092139,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1274092140,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1274094713,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1274094802,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1274095696,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1274096066,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1274096693,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1274096769,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1274096877,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1274096936,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1274097198,'218.167.130.228',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1274097201,'218.167.130.228',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1274097304,'58.115.76.148',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr2=sg-gac&fr=yfp&rd=r1','boos香水','/goods.php'),(1274097649,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1274097662,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1274098186,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1274099251,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1274100198,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1274100256,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1274101064,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1274101188,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1274101939,'180.218.16.128',1,'Internet Explorer 7.0','Windows XP','zh-tw','[未知IP0801]','http://tw.search.yahoo.com','/search?p=onlyou+%E9%A6%99%E6%B0%B4&fr2=sb-bot','onlyou 香水','/category.php'),(1274102139,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1274102226,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1274102281,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1274102949,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1274102950,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1274102950,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1274103360,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1274103419,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1274103540,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1274103637,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1274103722,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1274104146,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1274105486,'59.105.91.141',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1274105487,'59.105.91.141',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1274105487,'59.105.91.141',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1274105554,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1274105649,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1274106058,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1274106584,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1274108046,'218.167.130.228',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1274108049,'218.167.130.228',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1274109584,'66.249.69.174',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1274109934,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/snatch.php'),(1274110354,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1274110391,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1274110729,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1274111079,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1274111251,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1274111564,'202.160.178.222',1,'Unknow browser','Unknown','','北京市','','','','/index.php'),(1274111753,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1274112036,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1274112069,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1274112133,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1274112572,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1274112993,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1274113068,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1274114840,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1274114983,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1274115042,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1274115734,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1274116032,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1274117164,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article_cat.php'),(1274117254,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1274118219,'66.249.67.187',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1274118358,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1274118890,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1274119436,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1274119457,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1274119725,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1274121021,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1274124536,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article_cat.php'),(1274129003,'216.129.119.12',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1274129165,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1274129991,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1274130835,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1274131546,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1274135449,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1274140932,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1274141390,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1274141596,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1274141596,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1274141597,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1274142553,'218.167.100.60',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1274142553,'218.167.100.60',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1274142554,'218.167.100.60',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1274142555,'218.167.100.60',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1274142556,'218.167.100.60',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1274142557,'218.167.100.60',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1274142558,'218.167.100.60',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1274142559,'218.167.100.60',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1274142559,'218.167.100.60',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1274142560,'218.167.100.60',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1274142561,'218.167.100.60',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1274142798,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1274144722,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1274146124,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1274146454,'208.80.193.28',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1274148851,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1274150378,'216.129.119.10',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1274151160,'216.129.119.11',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1274152054,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1274152395,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1274152396,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1274152396,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1274152560,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1274152605,'110.75.169.30',1,'FireFox 3.0.2','Windows XP','','IANA','','','','/goods.php'),(1274153566,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1274153569,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1274156367,'208.80.193.32',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1274157591,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1274161233,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1274161398,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1274163168,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1274163169,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1274163169,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1274163412,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1274163515,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1274163527,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1274163912,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1274164042,'67.218.116.134',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1274165554,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1274166001,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1274166612,'216.129.119.42',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1274168233,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1274168589,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1274168756,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1274169555,'123.240.93.110',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=bossi+%E9%A6%99%E6%B0%B4&fr2=sb-top&fr=fptb-msgr&rd=r3','bossi 香水','/goods.php'),(1274170527,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1274171228,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1274172366,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1274177338,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1274178313,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1274178497,'216.129.119.41',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1274179220,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1274182226,'216.129.119.14',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1274182818,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1274184434,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1274184653,'218.167.144.171',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1274184657,'218.167.144.171',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1274184827,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1274184828,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1274184828,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1274185796,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1274187482,'67.218.116.131',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1274187502,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1274189878,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1274190452,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1274191872,'221.232.129.131',1,'Internet Explorer 6.0','Windows 2000','','湖北省武汉市','','','','/article.php'),(1274193436,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1274193988,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1274194699,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1274196416,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1274197356,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1274198444,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1274199193,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1274199731,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1274202215,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1274205013,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1274205087,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1274206032,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1274207755,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1274208159,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1274208277,'66.249.69.174',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1274209518,'67.218.116.166',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1274211623,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1274211996,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1274212011,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1274212318,'66.249.69.174',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1274212557,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1274212645,'67.218.116.166',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1274212992,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1274213036,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1274213078,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1274213214,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1274213705,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1274214048,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1274214611,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1274214963,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1274215148,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1274215318,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1274216161,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1274216789,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1274217071,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1274217282,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1274217840,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1274218263,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1274218342,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1274219678,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1274220102,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1274220377,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1274220845,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1274221188,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1274221491,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1274223225,'67.218.116.163',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1274224963,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1274225824,'65.55.214.48',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1274226408,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1274226489,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1274226577,'218.167.104.147',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1274226578,'218.167.104.147',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1274226579,'218.167.104.147',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1274226580,'218.167.104.147',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1274226581,'218.167.104.147',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1274226582,'218.167.104.147',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1274226583,'218.167.104.147',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1274226583,'218.167.104.147',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1274226584,'218.167.104.147',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1274226585,'218.167.104.147',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1274226588,'218.167.104.147',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1274228721,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1274229075,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1274229343,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1274229344,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1274229344,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1274231415,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1274232230,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1274233427,'66.249.69.174',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1274237785,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1274239266,'66.249.69.174',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1274240160,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1274240165,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1274240188,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1274240189,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1274240190,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1274240390,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1274241071,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1274241323,'216.129.119.13',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1274242311,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1274243169,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1274243574,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1274244168,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1274244630,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1274245478,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1274245763,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/catalog.php'),(1274245935,'67.218.116.162',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1274246098,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1274246654,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1274247639,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1274247651,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1274248709,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1274248742,'66.249.69.174',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1274248976,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1274250962,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1274250963,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1274250963,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1274251017,'74.222.2.74',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1274251881,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1274251895,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1274252220,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1274252567,'207.46.13.99',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1274252646,'121.22.24.174',1,'Internet Explorer 6.0','Windows XP','zh-cn','河北省秦皇岛市','http://www.sogou.com','/sohu?query=%B3%C7%CA%D0%C9%D9%C5%AE%CF%E3%CB%AE&p=01040100&w=01999999&_asf=www.sohu.com&_ast=1274252638&md=&name=&rturl=&dtype=&ds=&provider=&key=','','/goods.php'),(1274252797,'216.129.119.42',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1274252837,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1274252971,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1274253060,'221.232.129.131',1,'Internet Explorer 6.0','Windows 2000','','湖北省武汉市','','','','/article.php'),(1274253498,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1274254535,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1274255536,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1274255652,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1274256018,'180.218.145.115',1,'Internet Explorer 6.0','Windows XP','zh-tw','[未知IP0801]','http://tw.search.yahoo.com','/search?p=%E5%A7%AC%E9%9B%AA%E9%BE%8D&y=%E6%90%9C%E5%B0%8B&fr2=sb-top&fr=yfp&rd=r1','姬雪龍','/goods.php'),(1274256527,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article_cat.php'),(1274258243,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1274261621,'208.80.193.40',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1274261801,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1274261801,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1274261802,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1274262055,'210.64.255.197',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1274262056,'210.64.255.197',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1274262057,'210.64.255.197',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1274263953,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1274265190,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1274265440,'67.218.116.134',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1274265638,'66.249.69.174',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1274266333,'67.218.116.134',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1274266710,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1274267083,'66.249.69.174',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1274267087,'67.218.116.163',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1274269752,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1274270582,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1274271638,'208.80.193.38',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1274272445,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1274272576,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1274272576,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1274272577,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1274275186,'218.167.107.77',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1274275189,'218.167.107.77',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1274275509,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1274276137,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1274278662,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1274278870,'66.249.69.174',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1274279727,'210.64.255.197',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1274279728,'210.64.255.197',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1274279729,'210.64.255.197',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1274279799,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1274280809,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1274280946,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1274281737,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1274282520,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1274282940,'66.249.69.174',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1274283153,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1274283377,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1274283377,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1274283378,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1274286180,'118.171.37.77',1,'Internet Explorer 6.0','Windows XP','zh-tw','APNIC','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr2=sg-gac&fr=yfp-s&rd=r1','boos香水','/brand.php'),(1274287247,'66.249.69.174',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1274287736,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1274287997,'216.129.119.14',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1274288241,'216.129.119.42',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1274288615,'66.249.69.174',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1274288796,'195.128.18.19',1,'Unknow browser','Unknown','en-us,en','沙特阿拉伯','','','','/index.php'),(1274288917,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1274289289,'66.249.69.174',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1274289430,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1274290205,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1274291282,'66.249.69.174',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1274291821,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1274291935,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1274292072,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1274293046,'66.249.69.174',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1274293968,'66.249.69.174',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1274294104,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1274294534,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1274294819,'66.249.69.174',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1274297477,'210.64.255.197',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1274297478,'210.64.255.197',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1274297479,'210.64.255.197',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1274299440,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1274300124,'66.249.69.174',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1274301886,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1274302573,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1274303409,'66.249.69.174',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1274304513,'67.218.116.163',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1274305337,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1274305446,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/pick_out.php'),(1274305784,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1274306765,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1274307890,'220.181.61.24',1,'FireFox 3.0.7','Linux','zh-cn','北京市','','','','/goods.php'),(1274309593,'67.218.116.162',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1274309989,'66.249.69.174',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1274310377,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1274310785,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1274311412,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1274312839,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1274313195,'218.167.104.98',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1274313196,'218.167.104.98',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1274313197,'218.167.104.98',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1274313200,'218.167.104.98',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1274313203,'218.167.104.98',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1274313205,'218.167.104.98',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1274313206,'218.167.104.98',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1274313206,'218.167.104.98',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1274313207,'218.167.104.98',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1274313208,'218.167.104.98',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1274313209,'218.167.104.98',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1274313625,'67.218.116.130',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1274314102,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1274314776,'210.64.255.197',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1274314777,'210.64.255.197',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1274314778,'210.64.255.197',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1274314956,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1274315434,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1274315647,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1274316505,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1274317384,'66.249.69.174',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1274317697,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1274318177,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1274318178,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1274318179,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1274319709,'110.75.169.144',1,'FireFox 3.0.2','Windows XP','','IANA','','','','/index.php'),(1274319747,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1274320172,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1274320583,'66.249.69.174',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1274321063,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1274321322,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1274321685,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1274321688,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1274321883,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1274324242,'218.167.104.98',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1274324243,'218.167.104.98',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1274324244,'218.167.104.98',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1274324244,'218.167.104.98',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1274324245,'218.167.104.98',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1274324246,'218.167.104.98',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1274324247,'218.167.104.98',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1274324248,'218.167.104.98',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1274324249,'218.167.104.98',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1274324249,'218.167.104.98',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1274324250,'218.167.104.98',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1274325159,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1274325478,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1274326702,'110.75.166.18',1,'FireFox 3.0.2','Windows XP','','IANA','','','','/search.php'),(1274326842,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1274326852,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1274327374,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1274327466,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1274328262,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1274328501,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1274328699,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1274329019,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1274329019,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1274329020,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1274329409,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1274329608,'207.46.204.180',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1274330137,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1274331104,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1274331189,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1274331190,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1274331396,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1274331724,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1274332042,'210.64.255.197',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1274332043,'210.64.255.197',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1274332044,'210.64.255.197',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1274332085,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1274332168,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1274332181,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1274332616,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1274332640,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1274332725,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1274332841,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1274333036,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1274333342,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1274333590,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1274333696,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1274333868,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1274334071,'218.167.104.98',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1274334071,'218.167.104.98',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1274334072,'218.167.104.98',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1274334073,'218.167.104.98',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1274334074,'218.167.104.98',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1274334075,'218.167.104.98',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1274334076,'218.167.104.98',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1274334077,'218.167.104.98',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1274334078,'218.167.104.98',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1274334078,'218.167.104.98',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1274334079,'218.167.104.98',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1274334107,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1274334265,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1274334555,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1274335888,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1274335917,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/group_buy.php'),(1274336308,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1274336372,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1274337766,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1274339766,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1274341035,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1274343466,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1274346277,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1274346367,'66.249.69.174',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1274346510,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1274347678,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1274349570,'210.64.255.197',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1274349571,'210.64.255.197',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1274349571,'210.64.255.197',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1274349712,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1274349716,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1274350574,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1274350575,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1274350575,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1274352403,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1274355107,'204.68.97.131',1,'FireFox 3.0b4','Windows XP','','美国','','','','/index.php'),(1274357131,'218.167.147.192',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1274357134,'218.167.147.192',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1274358471,'220.137.57.38',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1274358472,'220.137.57.38',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1274358473,'220.137.57.38',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1274358474,'220.137.57.38',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1274358475,'220.137.57.38',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1274358476,'220.137.57.38',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1274358478,'220.137.57.38',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1274358478,'220.137.57.38',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1274358480,'220.137.57.38',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1274358481,'220.137.57.38',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1274358482,'220.137.57.38',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1274359295,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1274361173,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1274361399,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1274361400,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1274361401,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1274364900,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1274366914,'58.115.19.142',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E7%B5%B2%E5%B8%B6+%E9%A6%99%E6%B0%B4&fr2=sb-top&fr=yfp&rd=r1','絲帶 香水','/goods.php'),(1274367416,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1274367499,'116.59.169.140',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1274367503,'116.59.169.140',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1274368162,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1274369711,'207.46.199.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1274370458,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1274372211,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1274372813,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1274374077,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1274376301,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1274378216,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1274382071,'208.80.193.30',1,'Internet Explorer 6.0','Windows 2000','','美国','','','','/index.php'),(1274385909,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1274387733,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1274387763,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1274387773,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1274387783,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1274387793,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1274387803,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1274387813,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1274387823,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1274390197,'220.181.61.192',1,'Internet Explorer 6.0','Windows XP','zh-cn','北京市','','','','/index.php'),(1274390554,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1274391001,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1274392633,'208.80.193.39',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1274392830,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1274393643,'110.75.169.138',1,'FireFox 3.0.2','Windows XP','','IANA','','','','/goods.php'),(1274394305,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1274396839,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1274397651,'218.160.158.183',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1274397652,'218.160.158.183',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1274397653,'218.160.158.183',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1274397654,'218.160.158.183',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1274397654,'218.160.158.183',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1274397655,'218.160.158.183',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1274397656,'218.160.158.183',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1274397657,'218.160.158.183',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1274397657,'218.160.158.183',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1274397658,'218.160.158.183',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1274397659,'218.160.158.183',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1274397667,'67.218.116.130',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1274398580,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1274399002,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1274401311,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/catalog.php'),(1274402565,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1274402712,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/snatch.php'),(1274402732,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1274402788,'66.249.69.174',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1274403601,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1274403681,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1274403682,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1274403682,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1274407016,'218.167.130.70',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1274407019,'218.167.130.70',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1274408037,'59.112.211.218',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1274408038,'59.112.211.218',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1274408039,'59.112.211.218',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1274408039,'59.112.211.218',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1274408041,'59.112.211.218',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1274408042,'59.112.211.218',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1274408043,'59.112.211.218',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1274408044,'59.112.211.218',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1274408047,'59.112.211.218',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1274408049,'59.112.211.218',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1274408050,'59.112.211.218',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1274408142,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1274408379,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1274408552,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1274409556,'66.249.69.174',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1274411112,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1274414472,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1274414472,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1274414473,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1274415940,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1274415956,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1274415991,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1274415994,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1274416098,'216.129.119.12',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1274416227,'38.100.41.120',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1274416227,'38.100.41.120',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1274416263,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1274416839,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1274417770,'218.167.130.70',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1274417772,'218.167.130.70',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1274418434,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article_cat.php'),(1274418692,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1274419131,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1274419473,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1274419577,'59.112.211.218',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1274419577,'59.112.211.218',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1274419578,'59.112.211.218',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1274419579,'59.112.211.218',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1274419580,'59.112.211.218',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1274419580,'59.112.211.218',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1274419581,'59.112.211.218',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1274419582,'59.112.211.218',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1274419583,'59.112.211.218',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1274419583,'59.112.211.218',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1274419584,'59.112.211.218',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1274419679,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1274419694,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1274420136,'66.249.69.174',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1274420419,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1274421911,'211.21.158.139',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.google.com.tw','/search?q=%E9%A6%99%E6%B0%B4+ecshop&hl=zh-TW&cr=countryTW&rlz=1R2SUNC_zh-TWTW373&tbs=ctr:countryTW&start=80&sa=N','香水 ecshop','/brand.php'),(1274425325,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1274425326,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1274425326,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1274425912,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1274427494,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1274428590,'218.167.130.70',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1274428593,'218.167.130.70',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1274428839,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1274429373,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1274429400,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1274431589,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1274432054,'123.194.45.14',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?ei=UTF-8&fr=yfp&p=boos%E9%A6%99%E6%B0%B4&rs=2&fr2=rs-top','boos香水','/goods.php'),(1274433566,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1274433737,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1274434186,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1274436180,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1274436182,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1274436182,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1274436415,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1274438528,'220.181.94.216',1,'Internet Explorer 5.5','Windows 98','zh-cn','北京市','','','','/index.php'),(1274439448,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1274440564,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1274443488,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1274443825,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1274444322,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/tag_cloud.php'),(1274444410,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1274446931,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1274446932,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1274446932,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1274450146,'218.167.124.132',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1274450149,'218.167.124.132',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1274452799,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1274453332,'66.249.69.174',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1274454861,'119.77.233.136',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/category.php'),(1274456963,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1274457263,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1274457736,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1274457737,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1274457737,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1274458201,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1274458397,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1274458864,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1274460475,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1274465166,'66.249.69.174',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1274465914,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1274466722,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1274466733,'67.218.116.130',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1274467848,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1274468297,'66.249.69.174',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1274469532,'66.249.69.174',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1274469544,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1274469927,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1274470965,'216.129.119.11',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1274471257,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1274471930,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1274472353,'66.249.69.174',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1274473493,'67.218.116.130',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1274473529,'216.129.119.40',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1274474112,'67.218.116.163',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1274474712,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1274477502,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1274477779,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1274478384,'67.218.116.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1274483882,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1274484249,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1274484598,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1274484624,'67.218.116.162',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1274488058,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1274488059,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1274488059,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1274489416,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1274489484,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1274490655,'216.129.119.12',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1274491021,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1274492039,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1274494149,'218.167.144.45',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1274494153,'218.167.144.45',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1274494915,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1274496799,'66.249.69.174',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1274497552,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1274497980,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1274498445,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1274498738,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1274498866,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1274498867,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1274498867,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1274499151,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1274499313,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1274499352,'216.129.119.44',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1274499466,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1274499948,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1274500313,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1274502576,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1274502981,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1274503254,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1274504116,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1274504871,'218.167.144.45',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1274504884,'218.167.144.45',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1274505550,'118.165.141.176',1,'Internet Explorer 8.0','Windows NT','zh-TW','APNIC','http://tw.search.yahoo.com','/search?p=%E9%87%91%E8%89%B2%E7%93%B6%E8%A3%9D&fr=yfp&fr2=sb-bot&xargs=0&pstart=1&b=21','金色瓶裝','/goods.php'),(1274506614,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1274507236,'208.80.193.34',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1274509126,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1274509687,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1274509688,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1274509688,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1274510042,'94.23.211.138',1,'Internet Explorer 5.01','Windows 2000','','IANA','','','','/index.php'),(1274510434,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1274512044,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1274512997,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1274513024,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1274513102,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1274514385,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1274514773,'216.129.119.40',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1274515074,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1274517880,'208.80.193.37',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1274518515,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1274518939,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1274519472,'67.218.116.130',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1274520451,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1274520452,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1274520452,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1274520660,'67.218.116.133',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1274522442,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1274522446,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1274523433,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1274525344,'67.218.116.163',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1274527830,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1274528671,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1274529593,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1274529603,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1274529614,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1274529624,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1274529635,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1274529645,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1274529656,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1274529687,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1274529708,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1274529792,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1274529803,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1274529814,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1274529825,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1274529835,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1274529845,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1274529855,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1274529865,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1274529875,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1274529885,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1274529895,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1274529905,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1274529926,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1274529947,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1274529958,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1274529968,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1274529980,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1274529998,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1274530017,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1274530036,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1274530126,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1274530140,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1274530154,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1274530167,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1274530178,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1274530210,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1274530220,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1274530232,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1274530241,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1274530252,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1274530262,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1274530273,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1274530275,'119.15.246.253',1,'Internet Explorer 8.0','Windows NT','zh-tw','APNIC','http://tw.search.yahoo.com','/search?p=%E9%A6%99%E6%B0%B4%E9%BB%83%E8%8C%B6&fr2=sb-top&fr=yfp&rd=r1','香水黃茶','/goods.php'),(1274530283,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1274530294,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1274530304,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1274530315,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1274530326,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1274530337,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1274530358,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1274530369,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1274530380,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1274530391,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1274530401,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1274530413,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1274530424,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1274530434,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1274530445,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1274530456,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1274530467,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1274530478,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1274530488,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1274530498,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1274530509,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1274530745,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1274531068,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1274531264,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1274531265,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1274531265,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1274531696,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1274531730,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1274532041,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1274532363,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1274532629,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1274532905,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1274533101,'66.249.69.174',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1274533687,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1274535512,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1274535517,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1274535517,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1274536397,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1274537409,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1274538027,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1274539928,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1274540366,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1274541101,'67.218.116.166',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1274542108,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1274543074,'218.167.128.190',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1274543077,'218.167.128.190',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1274543287,'66.249.69.174',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1274544361,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1274544371,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1274544382,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1274544391,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1274544401,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1274544411,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1274544421,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1274544431,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1274544441,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1274544451,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1274544461,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1274544471,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1274544481,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1274544491,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1274544501,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1274544511,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1274544521,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1274544531,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1274544541,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1274544551,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1274544561,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1274544572,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1274544582,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1274544591,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1274544601,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1274544611,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1274544621,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1274544631,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1274544641,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1274544652,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1274544662,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1274544682,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1274544692,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1274544702,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1274544712,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1274544722,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1274544732,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1274544742,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1274544752,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1274544762,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1274544772,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1274544782,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1274544792,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1274544802,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1274544812,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1274544822,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1274544832,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1274544842,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1274544852,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1274544862,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1274544872,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1274544882,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1274544893,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1274544904,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1274545396,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1274546293,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1274546295,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1274546295,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1274546566,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1274546710,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1274547492,'66.249.69.174',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1274547889,'216.129.119.12',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1274548104,'66.249.69.174',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1274548208,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1274548630,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1274548939,'216.129.119.12',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1274549471,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1274551125,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1274551613,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1274552128,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1274552310,'67.218.116.134',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1274552580,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/user.php'),(1274552923,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1274553639,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1274554442,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1274554731,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1274555496,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1274555850,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/snatch.php'),(1274556072,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1274556139,'67.218.116.131',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1274557083,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1274557597,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1274559302,'216.129.119.41',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1274559940,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1274560017,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1274560320,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article_cat.php'),(1274562473,'220.181.61.192',1,'Internet Explorer 6.0','Windows XP','zh-cn','北京市','','','','/index.php'),(1274562901,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1274562911,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1274562921,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1274562931,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1274562941,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1274562951,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1274562961,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1274562971,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1274562981,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1274562991,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1274563001,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1274563011,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1274563021,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1274563031,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1274563041,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1274563051,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1274563388,'38.105.71.72',1,'Internet Explorer 6.0','Windows XP','en-us','美国','http://www.google.com','/search?hl=en&source=hp&q=www.chanshanger.com.tw/&aq=f&oq=&aqi=','www.chanshanger.com.tw/','/index.php'),(1274564835,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1274566827,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1274567004,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1274567146,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1274567397,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1274567895,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1274567942,'216.129.119.13',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1274568130,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/catalog.php'),(1274569316,'67.218.116.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1274569536,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/tag_cloud.php'),(1274570259,'67.218.116.134',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1274572143,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1274573565,'67.218.116.130',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1274574078,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1274575780,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1274577047,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1274577047,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1274577048,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1274578169,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1274578454,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1274578522,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1274578532,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1274578542,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1274578552,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1274578562,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1274578572,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1274578582,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1274578592,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1274578602,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1274578613,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1274578623,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1274578633,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1274578643,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1274578653,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1274578663,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1274578673,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1274578683,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1274578693,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1274578703,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1274578713,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1274578723,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1274578733,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1274578743,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1274578753,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1274578763,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1274578773,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1274578783,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1274578793,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1274578803,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1274578813,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1274578823,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1274578833,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1274578843,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1274578853,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1274578864,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1274578874,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1274578884,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1274578894,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1274578904,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1274578914,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1274578924,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1274578935,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1274578944,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1274578954,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1274578963,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1274578973,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1274578983,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1274578993,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1274579003,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1274579013,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1274579023,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1274579033,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1274579043,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1274579053,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1274579063,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1274579073,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1274579083,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1274579195,'118.169.64.167',3,'Internet Explorer 6.0','Windows XP','zh-tw','APNIC','','','','/index.php'),(1274580508,'216.129.119.11',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1274581440,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1274581824,'218.167.131.160',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1274581827,'218.167.131.160',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1274581901,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1274583066,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1274583278,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1274584149,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1274587702,'216.129.119.41',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1274587826,'67.218.116.163',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1274588681,'67.218.116.134',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1274592157,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1274594041,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1274594052,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1274594062,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1274594083,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1274594095,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1274594103,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1274594114,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1274594124,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1274594134,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1274594144,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1274594155,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1274594165,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1274594175,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1274594187,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1274594199,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1274594210,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1274594222,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1274594235,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1274594246,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1274594257,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1274594268,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1274594278,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1274594290,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1274594301,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1274594311,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1274594321,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1274594331,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1274594342,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1274594352,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1274594362,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1274594372,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1274594382,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1274594392,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1274594402,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1274594412,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1274594423,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1274594433,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1274594443,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1274594453,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1274594464,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1274594474,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1274594484,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1274594494,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1274594504,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1274594514,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1274594524,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1274594535,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1274594546,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1274594558,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1274594568,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1274594578,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1274594588,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1274594598,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1274594608,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1274594619,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1274594629,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1274594639,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1274594650,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1274594660,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1274594670,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1274594681,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1274594691,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1274594702,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1274594712,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1274594723,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1274594734,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1274594745,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1274594755,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1274594766,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1274594776,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1274594786,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1274594796,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1274594807,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1274594817,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1274594828,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1274594838,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1274594848,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1274594859,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1274594874,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1274594891,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1274594909,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1274594924,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1274594936,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1274594949,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1274594962,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1274594973,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1274594977,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1274594985,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1274594997,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1274595010,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1274595022,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1274595035,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1274595045,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1274595056,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1274595067,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1274595078,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1274595090,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1274595104,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1274595116,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1274595129,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1274595142,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1274595153,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1274595164,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1274595176,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1274595189,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1274595203,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1274595216,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1274595228,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1274595651,'216.129.119.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1274596148,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1274596430,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1274598188,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1274598625,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1274598635,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1274598635,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1274598636,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1274599353,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1274600641,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1274601746,'216.129.119.44',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1274603063,'66.249.69.46',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1274605300,'67.218.116.134',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1274605771,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1274607551,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1274607813,'218.167.128.40',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1274607816,'218.167.128.40',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1274608204,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1274608214,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1274608225,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1274608235,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1274608247,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1274608259,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1274608270,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1274608281,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1274608292,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1274608302,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1274608313,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1274608323,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1274608333,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1274608343,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1274608354,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1274608364,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1274608374,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1274608385,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1274608395,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1274608405,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1274608415,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1274608426,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1274608436,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1274608446,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1274608456,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1274608467,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1274608477,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1274608488,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1274608498,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1274608509,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1274608519,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1274608529,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1274608539,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1274608550,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1274608561,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1274608572,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1274608583,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1274608593,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1274608820,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article_cat.php'),(1274609473,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1274609474,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1274609474,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1274609971,'66.249.69.174',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1274610626,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/flow.php'),(1274610669,'66.249.69.174',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1274610964,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1274610970,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1274611285,'216.129.119.11',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1274611517,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1274612508,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1274614012,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1274615233,'67.218.116.165',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1274616594,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article_cat.php'),(1274616602,'216.129.119.11',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1274617204,'67.218.116.130',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1274618229,'66.249.69.174',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1274618696,'218.167.128.40',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1274618699,'218.167.128.40',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1274619973,'61.173.110.2',1,'Internet Explorer 7.0','Windows XP','zh-cn','上海市','http://www.sogou.com','/sogou?query=SK.D+%CF%E3%CB%AE&sourceid=&_ast=1274619776&_asf=www.sogou.com&w=01029901&num=10&pid=sogou-misc-bbebea45772f4ff0&duppid=1','','/category.php'),(1274620234,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1274620235,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1274620235,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1274622119,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1274622516,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1274622519,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1274622916,'110.75.166.3',1,'FireFox 3.0.2','Windows XP','','IANA','','','','/goods.php'),(1274623210,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1274623341,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1274623497,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1274624529,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1274625672,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1274627668,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1274628062,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1274628196,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1274629378,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1274630200,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1274630298,'123.193.120.254',1,'Internet Explorer 7.0','Windows NT','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','boos香水','/goods.php'),(1274630556,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1274630985,'208.80.193.27',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1274631018,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1274631019,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1274631019,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1274632795,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1274632807,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1274633800,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1274633897,'66.249.69.174',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1274634229,'117.19.109.236',1,'FireFox 3.6.3','Windows NT','zh-tw,en-us','APNIC','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&y=%E6%90%9C%E5%B0%8B&fr2=sb-top&fr=yfp-s&rd=r1','boos香水','/brand.php'),(1274634305,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1274635008,'216.129.119.11',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1274635031,'66.249.69.174',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1274636738,'216.129.119.40',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1274639362,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1274639745,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1274640663,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1274640673,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1274640683,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1274640693,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1274640703,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1274640713,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1274640723,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1274640733,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1274640743,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1274640753,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1274640763,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1274640773,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1274640783,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1274640793,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1274640803,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1274640813,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1274640823,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1274640833,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1274640843,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1274640853,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1274640861,'216.129.119.14',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1274640863,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1274640873,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1274640883,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1274640893,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1274640903,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1274640913,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1274640923,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1274640933,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1274640943,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1274640953,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1274640963,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1274640973,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1274640983,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1274640993,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1274641003,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1274641013,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1274641023,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1274641033,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1274641043,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1274641053,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1274641063,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1274641073,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1274641083,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1274641093,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1274641103,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1274641113,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1274641123,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1274641133,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1274641143,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1274641153,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1274641163,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1274641173,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1274641183,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1274641193,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1274641203,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1274641213,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1274641223,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1274641233,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1274641243,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1274641253,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1274641263,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1274641273,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1274641286,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1274641379,'208.80.193.27',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1274641552,'66.249.69.174',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1274642990,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1274643351,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1274643790,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1274646715,'66.249.69.174',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1274647161,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1274647629,'66.249.69.174',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1274647821,'67.218.116.165',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1274647990,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1274648074,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1274649103,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1274649175,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1274649296,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1274651084,'66.249.69.174',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1274651148,'216.129.119.12',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1274651719,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1274651902,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1274652265,'66.249.69.174',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1274653454,'67.218.116.163',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1274654236,'67.218.116.165',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1274654583,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1274655052,'220.181.61.24',1,'FireFox 3.0.7','Linux','zh-cn','北京市','','','','/category.php'),(1274655374,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1274657582,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1274657675,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1274658199,'207.46.204.193',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1274658741,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1274660470,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1274661287,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1274661370,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1274661953,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1274663031,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1274663032,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1274663033,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1274663336,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1274666000,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1274666932,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1274668248,'216.129.119.12',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1274668443,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1274668533,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/pick_out.php'),(1274669825,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1274669961,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1274671354,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1274671843,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1274671854,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1274671863,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1274671874,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1274671884,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1274671894,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1274671904,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1274671917,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1274671927,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1274671937,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1274671948,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1274671958,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1274671969,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1274671979,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1274671989,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1274672452,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1274673874,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1274673875,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1274673875,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1274676484,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1274676487,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1274676662,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1274676755,'67.218.116.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1274678105,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1274679261,'67.218.116.163',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1274680345,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1274680869,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1274681071,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1274681504,'66.249.69.174',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1274681712,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1274683374,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1274683389,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1274684765,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1274684766,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1274684767,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1274684828,'216.129.119.42',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1274686025,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1274687447,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1274687457,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1274687469,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1274687479,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1274687490,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1274687500,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1274687510,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1274687521,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1274687532,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1274687544,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1274687555,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1274687566,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1274687577,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1274687590,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1274687600,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1274687610,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1274687621,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1274687632,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1274687642,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1274687653,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1274687664,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1274687675,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1274687688,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1274687696,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1274687706,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1274687717,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1274687727,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1274687738,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1274687748,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1274687760,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1274687770,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1274687780,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1274687791,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1274687801,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1274687812,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1274687823,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1274687835,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1274687846,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1274687857,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1274687867,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1274687878,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1274687889,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1274687899,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1274687910,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1274687921,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1274687931,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1274687941,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1274687952,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1274687962,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1274687975,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1274687982,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1274687992,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1274688003,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1274688014,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1274688026,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1274688036,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1274688047,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1274688057,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1274688069,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1274688079,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1274688091,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1274688103,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1274688114,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1274688125,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1274688135,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1274688146,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1274688157,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1274688168,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1274688178,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1274688189,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1274688200,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1274688212,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1274688223,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1274688233,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1274688245,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1274688255,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1274688490,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1274688988,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1274689253,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1274689865,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1274690112,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1274690873,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1274692288,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1274693042,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1274693123,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1274694304,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1274695234,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1274695855,'67.218.116.164',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1274697289,'38.105.71.72',1,'Internet Explorer 6.0','Windows XP','en-us','美国','http://www.google.com','/search?hl=en&source=hp&q=chanshanger.com.tw/&aq=f&oq=&aqi=','chanshanger.com.tw/','/index.php'),(1274697464,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1274697605,'59.121.135.124',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','boos香水','/goods.php'),(1274698278,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1274698886,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1274699278,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1274699430,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1274699574,'124.207.141.114',1,'FireFox 1.5.0.2','Windows XP','zh-cn,zh','北京市','','','','/index.php'),(1274699667,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1274699682,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1274700213,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1274700267,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1274702442,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1274703361,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1274703368,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1274703614,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1274704089,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1274705623,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1274706183,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1274706290,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1274706291,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1274706292,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1274707364,'218.167.249.53',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1274707366,'218.167.249.53',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1274711548,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1274713642,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1274716362,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1274716658,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1274716774,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1274717208,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1274717349,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1274717380,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1274718094,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1274718851,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1274719099,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1274719100,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1274721045,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1274721103,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1274722293,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1274723104,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1274723818,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1274723876,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1274724265,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1274724453,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1274725254,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1274725507,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1274725951,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1274726759,'221.120.7.124',1,'Safari 525.20.1','Linux','zh-TW, en-US','台湾省','http://www.google.com','/m?gl=tw&client=ms-android-sonyericsson&source=android-launcher-search&hl=zh-TW&aq=f&oq=&aqi=-k0d0t0&fkt=-1274726745936&fsdt=5354&sa=2&q=%E7%B2%89%E7%B4%85%E9%91%BD%E5%9C%96%E7%89%87','f','/gallery.php'),(1274733500,'66.249.69.174',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1274733832,'216.129.119.12',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1274735450,'216.129.119.40',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1274736318,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1274740710,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1274741457,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1274741621,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1274741861,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1274743668,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1274743686,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1274743728,'119.77.233.136',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/brand.php'),(1274743800,'119.77.233.136',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/catalog.php'),(1274744064,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1274744235,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1274745206,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1274745487,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1274746961,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1274747014,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1274747974,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1274747975,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1274747975,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1274748044,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1274748667,'59.112.209.2',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1274748668,'59.112.209.2',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1274748668,'59.112.209.2',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1274748669,'59.112.209.2',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1274748670,'59.112.209.2',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1274748671,'59.112.209.2',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1274748672,'59.112.209.2',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1274748672,'59.112.209.2',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1274748673,'59.112.209.2',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1274748674,'59.112.209.2',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1274748675,'59.112.209.2',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1274749370,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1274749414,'119.77.233.136',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/category.php'),(1274751044,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1274752477,'172.16.85.59',1,'Internet Explorer 6.0','Windows XP','zh-tw','本地局域网','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','boos香水','/goods.php'),(1274753842,'67.218.116.131',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1274754696,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1274754805,'208.80.193.39',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1274754816,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1274756706,'216.129.119.42',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1274757557,'67.218.116.131',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1274757702,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1274758527,'67.218.116.131',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1274758635,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1274758777,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1274758778,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1274758778,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1274759611,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1274759933,'59.112.209.2',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1274759936,'59.112.209.2',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1274759938,'59.112.209.2',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1274759941,'59.112.209.2',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1274759944,'59.112.209.2',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1274759946,'59.112.209.2',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1274759949,'59.112.209.2',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1274759951,'59.112.209.2',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1274759954,'59.112.209.2',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1274759957,'59.112.209.2',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1274759959,'59.112.209.2',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1274760071,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1274760466,'119.77.233.136',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/category.php'),(1274760506,'119.77.233.136',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/brand.php'),(1274760539,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1274761370,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1274761380,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1274761390,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1274761400,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1274761411,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1274761421,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1274761431,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1274761441,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1274761452,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1274761462,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1274761472,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1274761482,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1274761492,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1274761502,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1274761512,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1274761522,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1274761532,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1274761542,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1274761552,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1274761562,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1274761572,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1274761582,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1274761593,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1274761603,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1274761613,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1274761623,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1274761633,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1274761643,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1274761653,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1274761665,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1274761674,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1274761684,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1274761694,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1274761705,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1274761716,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1274761726,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1274761736,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1274761746,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1274761756,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1274761766,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1274762178,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1274762750,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1274763096,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1274763282,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/catalog.php'),(1274765495,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1274765554,'208.80.193.39',1,'Internet Explorer 7.0','Windows NT','','美国','','','','/index.php'),(1274765901,'216.129.119.40',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1274765927,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1274766341,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1274766373,'216.129.119.44',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1274766604,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1274767139,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1274767613,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1274768759,'94.23.211.138',1,'Internet Explorer 5.01','Windows 2000','','IANA','','','','/index.php'),(1274769181,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1274769335,'216.129.119.12',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1274769558,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1274769559,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1274769562,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1274770592,'59.112.209.2',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1274770593,'59.112.209.2',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1274770596,'59.112.209.2',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1274770597,'59.112.209.2',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1274770598,'59.112.209.2',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1274770598,'59.112.209.2',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1274770599,'59.112.209.2',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1274770600,'59.112.209.2',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1274770601,'59.112.209.2',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1274770601,'59.112.209.2',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1274770602,'59.112.209.2',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1274771137,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1274773706,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1274774890,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1274774897,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1274775564,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1274775915,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1274777268,'66.249.69.174',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1274777821,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1274778461,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1274779387,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1274783188,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1274783389,'216.145.5.42',1,'FireFox 3.5.2','Windows XP','en-us,fr-be','美国','http://whois.domaintools.com','/chanshanger.com.tw','','/index.php'),(1274783794,'118.168.190.208',1,'Internet Explorer 7.0','Windows XP','zh-tw','APNIC','http://tw.search.yahoo.com','/search?p=weinimei&fr2=sb-top&fr=fp-yie8&rd=r3','weinimei','/goods.php'),(1274783808,'118.168.190.208',2,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','http://www.chanshanger.com.tw','/goods.php?id=54','','/category.php'),(1274783843,'118.168.190.208',3,'Internet Explorer 7.0','Windows XP','zh-tw','APNIC','http://tw.search.yahoo.com','/search?p=weinimei&fr2=sb-top&fr=fp-yie8&rd=r3','weinimei','/goods.php'),(1274783846,'118.168.190.208',4,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','http://www.chanshanger.com.tw','/goods.php?id=60','','/category.php'),(1274783918,'118.168.190.208',5,'Internet Explorer 7.0','Windows XP','zh-tw','APNIC','http://tw.search.yahoo.com','/search?p=weinimei+sk.d&fr2=sb-top&fr=fp-yie8&rd=r3','weinimei sk.d','/category.php'),(1274783927,'118.168.190.208',6,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','http://www.chanshanger.com.tw','/category.php?id=7&brand=5','','/category.php'),(1274784176,'118.168.190.208',7,'Internet Explorer 7.0','Windows XP','zh-tw','APNIC','http://tw.search.yahoo.com','/search?ei=UTF-8&y=%E6%90%9C%E5%B0%8B&rd=r3&fr=fp-yie8&p=sk-d+%E9%A6%99%E6%B0%B4&rs=0&fr2=rs-bottom','sk-d 香水','/catalog.php'),(1274784301,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1274784618,'118.168.190.208',8,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','http://www.google.com.tw','/search?q=WEINIMEI&hl=zh-TW&lr=lang_zh-TW&tbs=lr:lang_1zh-TW&source=lnt&ei=aKv7S4yiHtCgkQWzqIjLAg&sa=X&oi=tool&resnum=2&ct=tlink&ved=0CAgQpwU','WEINIMEI','/category.php'),(1274784710,'118.168.190.208',9,'Internet Explorer 7.0','Windows XP','zh-tw','APNIC','http://tw.search.yahoo.com','/search?p=%E9%BB%83%E9%87%91%E4%B9%8B%E9%91%B0%28%E7%B6%A0%29%E6%99%AE%E9%80%9A%E9%A6%99%E6%B0%B4&fr=fp-yie8&ei=utf-8&v=0','黃金之鑰(綠)普通香水','/goods.php'),(1274784735,'118.168.190.208',10,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','http://www.chanshanger.com.tw','/goods.php?id=57','','/category.php'),(1274784753,'118.168.190.208',11,'Internet Explorer 7.0','Windows XP','zh-tw','APNIC','http://tw.search.yahoo.com','/search?p=%E9%BB%83%E9%87%91%E4%B9%8B%E9%91%B0%28%E7%B6%A0%29%E6%99%AE%E9%80%9A%E9%A6%99%E6%B0%B4&fr=fp-yie8&ei=utf-8&v=0','黃金之鑰(綠)普通香水','/goods.php'),(1274784781,'118.168.190.208',12,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','http://www.chanshanger.com.tw','/goods.php?id=57','','/article.php'),(1274785937,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/group_buy.php'),(1274786010,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/flow.php'),(1274788132,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1274788727,'216.129.119.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1274790397,'218.160.153.23',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1274790400,'218.160.153.23',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1274791185,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1274791186,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1274791187,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1274791480,'216.129.119.11',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1274792497,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1274792621,'216.129.119.13',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1274793087,'38.100.41.120',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1274793093,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1274793124,'38.100.41.120',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1274793336,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1274793391,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1274793577,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1274794005,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/pick_out.php'),(1274794330,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1274794455,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1274794656,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1274794788,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1274795032,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1274795306,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1274795627,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1274796153,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1274796971,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1274797277,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1274798341,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1274798536,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1274798860,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1274799202,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1274799510,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1274799726,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1274799968,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1274800183,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1274800400,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1274800502,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1274800738,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1274801074,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1274801365,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1274801597,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1274801903,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1274801967,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1274801968,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1274801968,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1274802479,'59.121.42.158',1,'FireFox 2.0.0.7','Linux','zh-tw,en-us','台湾省','http://www.google.com.tw','/search?q=%E9%A0%82%E7%B4%9A%E9%A6%99%E6%B0%B4&ie=utf-8&oe=utf-8&aq=t&rls=org.mozilla:en-US:official&client=firefox-a','頂級香水','/category.php'),(1274803416,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/tag_cloud.php'),(1274804422,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1274804940,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1274805110,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1274805684,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1274807862,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1274808041,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1274808200,'67.218.116.166',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1274808861,'66.249.69.174',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1274809183,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1274809306,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1274809966,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1274810217,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1274810236,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1274810974,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1274811290,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1274811365,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1274811602,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1274812210,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1274812253,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1274812515,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1274812731,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1274812920,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1274813568,'66.249.69.174',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1274814101,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1274814125,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1274814524,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1274814550,'216.129.119.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1274814561,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1274814840,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1274815724,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1274815904,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1274815967,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1274816072,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1274816184,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1274816613,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1274819192,'66.249.69.174',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1274819359,'202.160.178.222',1,'Unknow browser','Unknown','','北京市','','','','/index.php'),(1274820450,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1274820650,'216.129.119.14',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1274821368,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1274822101,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1274822564,'66.249.69.174',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1274822731,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1274824983,'67.218.116.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1274826437,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1274826661,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1274826743,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1274827886,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1274828772,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1274829134,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1274829723,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1274830188,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1274830319,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1274830753,'59.112.209.232',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1274830753,'59.112.209.232',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1274830754,'59.112.209.232',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1274830755,'59.112.209.232',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1274830756,'59.112.209.232',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1274830757,'59.112.209.232',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1274830757,'59.112.209.232',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1274830758,'59.112.209.232',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1274830759,'59.112.209.232',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1274830760,'59.112.209.232',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1274830760,'59.112.209.232',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1274831554,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1274831720,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/user.php'),(1274832310,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/user.php'),(1274833296,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1274833616,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1274833617,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1274833617,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1274834446,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1274834550,'67.218.116.164',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1274834588,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1274835066,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1274836818,'216.129.119.13',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1274836880,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/group_buy.php'),(1274837031,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1274837200,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1274838975,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1274838984,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1274839570,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1274839997,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1274842160,'67.218.116.162',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1274842365,'67.218.116.132',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1274844320,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1274844474,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1274844474,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1274844475,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1274847032,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1274847070,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1274847569,'216.129.119.11',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1274847905,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1274847909,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1274848016,'66.249.69.174',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1274848893,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1274850239,'59.105.91.194',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1274850239,'59.105.91.194',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1274850240,'59.105.91.194',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1274851048,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1274851251,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1274851854,'216.129.119.11',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1274851928,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1274853214,'66.249.69.174',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1274853515,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1274854390,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1274854882,'67.195.111.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1274855362,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1274855363,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1274855364,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1274856472,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1274859377,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1274859992,'216.129.119.42',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1274861499,'67.218.116.162',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1274861541,'67.195.115.38',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article_cat.php'),(1274861849,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1274862094,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1274863331,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1274865681,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1274866433,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1274867639,'59.105.91.194',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1274867640,'59.105.91.194',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1274867640,'59.105.91.194',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1274869370,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1274869370,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1274869371,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1274869739,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1274870356,'67.218.116.163',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1274870646,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1274874330,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1274874710,'67.218.116.130',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1274876747,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1274877066,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1274878179,'220.136.7.197',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1274878346,'218.102.231.252',1,'FireFox 3.6.3','Windows XP','zh-tw,en-us','香港特别行政区','http://hk.search.yahoo.com','/search?p=%E8%8A%B7%E8%8B%A5%E8%98%AD&ei=utf-8&fr=slv1-&xargs=0&pstart=1&b=11','芷若蘭','/goods.php'),(1274878504,'216.129.119.44',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1274878808,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1274879318,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1274879542,'208.80.193.39',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1274880183,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1274880183,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1274880184,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1274880569,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1274883108,'116.59.146.98',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1274883111,'116.59.146.98',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1274886680,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1274888259,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1274888551,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1274889162,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1274889399,'121.254.88.137',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E9%A6%99%E6%B0%B4+%E5%8C%96%E5%A6%9D%E5%93%81&rd=r1&fr=yfp-s&fr2=sb-top&pstart=1&b=31','香水 化妝品','/index.php'),(1274889410,'121.254.88.137',2,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/','','/category.php'),(1274889864,'208.80.193.39',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1274891084,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1274891088,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1274891089,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1274892015,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1274892752,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1274894246,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1274895558,'216.129.119.11',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1274897760,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1274899011,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1274901429,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1274902862,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1274904038,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1274907358,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1274907657,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1274909253,'67.218.116.132',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1274910242,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1274911676,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1274912768,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1274914983,'216.129.119.10',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1274915460,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1274916851,'59.112.209.204',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1274916852,'59.112.209.204',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1274916853,'59.112.209.204',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1274916854,'59.112.209.204',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1274916855,'59.112.209.204',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1274916855,'59.112.209.204',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1274916856,'59.112.209.204',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1274916857,'59.112.209.204',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1274916858,'59.112.209.204',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1274916858,'59.112.209.204',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1274916859,'59.112.209.204',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1274918166,'216.129.119.40',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1274918703,'59.105.91.91',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1274918704,'59.105.91.91',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1274918704,'59.105.91.91',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1274919294,'67.218.116.164',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1274920316,'67.218.116.132',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1274920714,'67.218.116.134',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1274920908,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1274920908,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1274920909,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1274922137,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1274923571,'216.129.119.41',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1274924318,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1274924979,'216.129.119.40',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1274925144,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1274925278,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1274925580,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1274927163,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1274928431,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1274928586,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1274928750,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1274929578,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1274931031,'216.129.119.14',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1274931696,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1274931696,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1274931697,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1274932753,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1274933218,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1274933642,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1274934041,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1274934184,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1274934499,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1274935180,'67.218.116.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1274935326,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1274935886,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1274935909,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1274935954,'59.105.91.91',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1274935955,'59.105.91.91',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1274935956,'59.105.91.91',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1274938568,'67.218.116.131',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1274940949,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1274941698,'120.33.51.74',1,'Internet Explorer 6.0','Windows 2000','en-us','APNIC','','','','/index.php'),(1274941907,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1274942091,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1274943559,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1274944139,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1274946351,'216.129.119.12',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1274946656,'67.218.116.163',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1274947215,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1274947304,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1274947404,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1274947546,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1274947757,'67.218.116.164',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1274948233,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1274949304,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1274950166,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1274953318,'59.105.91.91',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1274953319,'59.105.91.91',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1274953319,'59.105.91.91',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1274953992,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1274954098,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1274954301,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1274956068,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1274957173,'67.218.116.134',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1274958442,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1274958574,'216.129.119.40',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1274958771,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1274959781,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1274960947,'220.136.11.107',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?ei=UTF-8&fr=yfp&p=boos%E9%A6%99%E6%B0%B4&rs=2&fr2=rs-top','boos香水','/goods.php'),(1274963462,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1274964004,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1274964098,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1274964099,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1274964100,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1274965351,'114.136.97.48',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1274965355,'114.136.97.48',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1274966135,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1274966659,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1274967189,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1274967476,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1274967704,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1274967951,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1274968524,'66.249.69.174',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1274969450,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1274969540,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1274971031,'207.46.204.236',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1274971997,'67.218.116.162',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1274972906,'67.218.116.163',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1274973322,'203.67.113.193',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.google.com.tw','/search?hl=zh-TW&q=%E8%8C%B6+%E4%BF%9D%E9%A4%8A%E5%93%81&meta=cr%3DcountryTW','茶 保養品','/article.php'),(1274974928,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1274974929,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1274974929,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1274978096,'216.129.119.11',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1274978223,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1274978975,'216.129.119.10',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1274980253,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1274983473,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1274986096,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1274987375,'114.46.150.116',1,'FireFox 3.5.6','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=%E5%8F%B0%E4%B8%AD%E5%B8%82%E9%A6%99%E6%B0%B4&y=%E6%90%9C%E5%B0%8B&rd=r1&fr=yfp&fr2=sb-top&pstart=1&b=51','台中市香水','/brand.php'),(1274992588,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1274992867,'207.46.204.193',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1274993463,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1274996496,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1274996604,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1274997201,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1274997948,'216.129.119.12',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1274998078,'114.46.150.116',2,'FireFox 3.5.6','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=%E5%8F%B0%E4%B8%AD%E5%B8%82%E9%A6%99%E6%B0%B4%E5%B0%88%E8%B3%A3%E5%BA%97&ei=UTF-8&fr=yfp&fr2=rs-top&rs=0&pstart=1&b=61','台中市香水專賣店','/index.php'),(1274999289,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1274999657,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1274999802,'67.218.116.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1274999967,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1275001369,'216.129.119.44',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1275001526,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1275001910,'216.129.119.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1275001929,'208.80.193.38',1,'Internet Explorer 7.0','Windows NT','','美国','','','','/index.php'),(1275002456,'66.249.69.174',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1275002818,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1275004497,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1275005272,'59.105.91.37',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1275005273,'59.105.91.37',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1275005273,'59.105.91.37',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1275005324,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1275005662,'66.249.69.174',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1275006211,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1275006653,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1275007027,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1275007045,'66.249.69.174',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1275007342,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1275008095,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1275008095,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1275008096,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1275010537,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1275010970,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1275011606,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1275012100,'208.80.193.37',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1275012498,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1275013375,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1275013682,'213.108.20.133',1,'Unknow browser','Unknown','','英国','','','','/search.php'),(1275013682,'213.108.20.133',1,'Unknow browser','Unknown','','英国','','','','/search.php'),(1275015734,'216.129.119.41',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1275016350,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1275018931,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1275018931,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1275018932,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1275020447,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1275020614,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1275021309,'216.129.119.41',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1275021586,'207.46.13.136',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1275021672,'67.218.116.130',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1275021672,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1275022500,'59.105.91.37',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1275022501,'59.105.91.37',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1275022501,'59.105.91.37',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1275023419,'67.218.116.166',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1275023453,'67.218.116.131',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1275023489,'94.23.211.138',1,'Internet Explorer 5.01','Windows 2000','','IANA','','','','/index.php'),(1275023589,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1275023723,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1275024807,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1275026718,'67.218.116.130',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1275026749,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1275027013,'67.218.116.131',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1275027236,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1275027417,'67.218.116.132',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1275028183,'216.129.119.40',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1275029030,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1275029215,'67.218.116.131',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1275029470,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1275030321,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1275031531,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275031842,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1275031954,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1275032030,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1275032328,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1275032569,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1275032811,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1275033503,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1275034028,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1275034409,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1275034858,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1275035346,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1275035420,'67.218.116.134',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1275035479,'221.182.46.9',1,'Internet Explorer 6.0','Windows XP','zh-cn','中国','http://www.google.com.hk','/search?q=%E9%A6%99%E6%B0%B4%E4%BF%9D%E9%A4%8A%E5%93%81%E6%89%B9%E7%99%BC&hl=zh-CN&newwindow=1&safe=strict&sa=2','香水保養品批發','/article.php'),(1275035659,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1275035968,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1275035971,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1275036183,'125.89.65.194',1,'Internet Explorer 6.0','Windows XP','','广东省','','','','/article.php'),(1275036195,'125.89.75.100',1,'Internet Explorer 6.0','Windows XP','','广东省','','','','/category.php'),(1275036209,'113.106.106.131',1,'Internet Explorer 6.0','Windows XP','','IANA','','','','/category.php'),(1275036249,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1275036733,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1275037012,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1275037358,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1275037518,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1275037914,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1275038451,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1275038755,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1275038852,'66.249.69.174',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1275039266,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1275039459,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1275039853,'59.105.91.37',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1275039853,'59.105.91.37',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1275039854,'59.105.91.37',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1275039966,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1275039981,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1275040139,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1275040395,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1275040457,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1275040741,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1275041050,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1275041461,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1275042036,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1275042361,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1275042881,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1275042901,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1275043096,'220.181.94.216',1,'Internet Explorer 5.5','Windows 98','zh-cn','北京市','','','','/index.php'),(1275043358,'61.225.20.125',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=eunas&ei=UTF-8&fr=yfp&fr2=tab-answers&xargs=0&pstart=1&b=11','eunas','/catalog.php'),(1275043397,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1275044291,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1275045213,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1275045364,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1275045777,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1275046054,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1275046102,'216.129.119.14',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1275046359,'67.218.116.134',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1275046500,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1275046983,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1275047048,'216.129.119.44',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1275047464,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1275047739,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1275047743,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1275047794,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1275048166,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1275048245,'216.129.119.42',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1275048548,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1275049279,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1275049311,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1275050356,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1275051053,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1275051328,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1275051329,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1275051329,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1275051540,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1275051910,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1275051997,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1275052530,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1275053574,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1275053882,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1275054116,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275054164,'114.136.197.239',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1275054171,'114.136.197.239',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1275054610,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1275055099,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1275056178,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1275057274,'59.105.91.37',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1275057275,'59.105.91.37',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1275057276,'59.105.91.37',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1275057989,'0.0.0.0',1,'Unknow browser','Unknown','','珊瑚虫版IP数据库','','','','/search.php'),(1275058349,'216.129.119.44',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1275058426,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275060193,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1275062631,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1275064403,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1275064417,'216.129.119.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1275065055,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1275065622,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1275065772,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1275067181,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1275067346,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1275068765,'66.249.69.174',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1275068791,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1275068877,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1275068931,'0.0.0.0',1,'Unknow browser','Unknown','','珊瑚虫版IP数据库','','','','/search.php'),(1275069632,'216.129.119.11',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1275071165,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1275071649,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1275071824,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1275073093,'66.249.69.174',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1275073221,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1275073942,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1275076297,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1275076762,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1275076991,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1275077084,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1275078721,'66.249.69.174',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1275079048,'67.218.116.131',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1275079858,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1275079933,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1275081083,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1275082814,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1275083661,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1275084047,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1275086403,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1275086995,'65.55.3.214',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1275087001,'65.55.3.214',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1275087004,'65.55.3.214',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1275087008,'65.55.3.214',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1275087011,'65.55.3.214',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1275087013,'65.55.3.214',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1275087016,'65.55.3.214',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1275087019,'65.55.3.214',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1275087022,'65.55.3.214',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1275087024,'65.55.3.214',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1275087027,'65.55.3.214',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1275087029,'65.55.3.214',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1275087031,'65.55.3.214',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1275087034,'65.55.3.214',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1275087037,'65.55.3.214',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1275087039,'65.55.3.214',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1275087042,'65.55.3.214',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1275087044,'65.55.3.214',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1275087047,'65.55.3.214',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1275087049,'65.55.3.214',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1275087052,'65.55.3.214',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1275087054,'65.55.3.214',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1275087057,'65.55.3.214',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1275087059,'65.55.3.214',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1275087062,'65.55.3.214',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1275087064,'65.55.3.214',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1275087067,'65.55.3.214',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1275087069,'65.55.3.214',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1275087072,'65.55.3.214',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1275087074,'65.55.3.214',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1275087077,'65.55.3.214',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1275087080,'65.55.3.214',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1275087083,'65.55.3.214',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1275087085,'65.55.3.214',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1275087087,'65.55.3.214',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1275087090,'65.55.3.214',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1275087092,'65.55.3.214',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1275087095,'65.55.3.214',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1275087098,'65.55.3.214',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1275087100,'65.55.3.214',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1275087102,'65.55.3.214',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1275087105,'65.55.3.214',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1275087107,'65.55.3.214',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1275087110,'65.55.3.214',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1275087112,'65.55.3.214',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1275087115,'65.55.3.214',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1275087117,'65.55.3.214',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1275087119,'65.55.3.214',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1275087121,'65.55.3.214',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1275087124,'65.55.3.214',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1275087126,'65.55.3.214',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1275087129,'65.55.3.214',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1275087132,'65.55.3.214',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1275087134,'65.55.3.214',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1275087136,'65.55.3.214',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1275087138,'65.55.3.214',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1275087141,'65.55.3.214',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1275087143,'65.55.3.214',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1275087146,'65.55.3.214',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1275087148,'65.55.3.214',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1275087151,'65.55.3.214',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1275087153,'65.55.3.214',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1275087155,'65.55.3.214',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1275087158,'65.55.3.214',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1275087160,'65.55.3.214',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1275087163,'65.55.3.214',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1275087165,'65.55.3.214',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1275087167,'65.55.3.214',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1275087170,'65.55.3.214',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1275087172,'65.55.3.214',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1275087174,'65.55.3.214',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1275087177,'65.55.3.214',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1275087180,'65.55.3.214',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1275087183,'65.55.3.214',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1275087185,'65.55.3.214',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1275087188,'65.55.3.214',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1275087190,'65.55.3.214',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1275087193,'65.55.3.214',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1275087195,'65.55.3.214',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1275087198,'65.55.3.214',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1275087563,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1275088591,'216.129.119.44',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1275088703,'216.129.119.10',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1275089376,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1275090094,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1275090607,'211.74.229.111',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1275090608,'211.74.229.111',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1275090608,'211.74.229.111',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1275091214,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1275091715,'67.218.116.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1275092068,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1275092068,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1275092070,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1275092357,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1275093627,'67.218.116.130',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1275095431,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1275095918,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1275096279,'67.218.116.134',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1275096287,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1275097227,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1275097234,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275100633,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275101085,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1275101624,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1275101893,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275102157,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275102433,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275102621,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1275102755,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1275102756,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1275102756,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1275102883,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1275103218,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1275103433,'61.135.249.206',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1275103625,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/snatch.php'),(1275103640,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1275105411,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1275105832,'209.131.39.62',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1275105972,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1275106380,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1275108009,'211.74.229.111',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1275108010,'211.74.229.111',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1275108010,'211.74.229.111',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1275108193,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1275109599,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1275109613,'67.218.116.131',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1275110142,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/tag_cloud.php'),(1275110797,'123.195.135.183',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E9%BB%83%E9%87%91%E9%91%B0%E5%8C%96%E5%A6%9D%E5%93%81&fr2=sb-top&fr=yfp&rd=r2','黃金鑰化妝品','/goods.php'),(1275112731,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1275113309,'67.218.116.131',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1275113592,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1275113593,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1275113593,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1275114564,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1275114668,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1275114902,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275115759,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/group_buy.php'),(1275115949,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275116600,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/tag_cloud.php'),(1275118028,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1275118327,'216.129.119.42',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1275118828,'65.55.3.214',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1275118834,'65.55.3.214',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1275118836,'65.55.3.214',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1275118838,'65.55.3.214',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1275118841,'65.55.3.214',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1275118843,'65.55.3.214',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1275118845,'65.55.3.214',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1275118848,'65.55.3.214',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1275118851,'65.55.3.214',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1275118854,'65.55.3.214',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1275118857,'65.55.3.214',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1275118859,'65.55.3.214',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1275118862,'65.55.3.214',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1275118864,'65.55.3.214',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1275118867,'65.55.3.214',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1275118870,'65.55.3.214',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1275118872,'65.55.3.214',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1275118874,'65.55.3.214',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1275118877,'65.55.3.214',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1275118880,'65.55.3.214',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1275118883,'65.55.3.214',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1275118886,'65.55.3.214',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1275118888,'65.55.3.214',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1275118891,'65.55.3.214',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1275118893,'65.55.3.214',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1275118896,'65.55.3.214',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1275118898,'65.55.3.214',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1275118901,'65.55.3.214',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1275118904,'65.55.3.214',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1275118907,'65.55.3.214',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1275118909,'65.55.3.214',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1275118911,'65.55.3.214',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1275118914,'65.55.3.214',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1275118916,'65.55.3.214',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1275118918,'65.55.3.214',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1275118921,'65.55.3.214',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1275118923,'65.55.3.214',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1275118926,'65.55.3.214',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1275118929,'65.55.3.214',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1275118931,'65.55.3.214',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1275118934,'65.55.3.214',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1275118937,'65.55.3.214',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1275118939,'65.55.3.214',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1275118942,'65.55.3.214',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1275118944,'65.55.3.214',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1275118946,'65.55.3.214',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1275118949,'65.55.3.214',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1275118952,'65.55.3.214',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1275118955,'65.55.3.214',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1275118957,'65.55.3.214',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1275118960,'65.55.3.214',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1275118962,'65.55.3.214',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1275118964,'65.55.3.214',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1275118966,'65.55.3.214',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1275118969,'65.55.3.214',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1275118971,'65.55.3.214',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1275118974,'65.55.3.214',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1275118976,'65.55.3.214',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1275118978,'65.55.3.214',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1275118981,'65.55.3.214',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1275118983,'65.55.3.214',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1275118985,'65.55.3.214',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1275118988,'65.55.3.214',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1275118991,'65.55.3.214',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1275118994,'65.55.3.214',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1275118996,'65.55.3.214',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1275118998,'65.55.3.214',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1275119001,'65.55.3.214',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1275119003,'65.55.3.214',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1275119005,'65.55.3.214',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1275119008,'65.55.3.214',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1275119010,'65.55.3.214',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1275119012,'65.55.3.214',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1275119015,'65.55.3.214',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1275119017,'65.55.3.214',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1275119020,'65.55.3.214',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1275119022,'65.55.3.214',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1275119024,'65.55.3.214',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1275119027,'65.55.3.214',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1275119030,'65.55.3.214',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1275119930,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275119940,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1275120148,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275120872,'208.80.193.39',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1275121690,'203.67.113.182',2,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.google.com.tw','/search?hl=zh-TW&q=%E8%8C%B6+%E5%8C%96%E5%A6%9D%E5%93%81&meta=cr%3DcountryTW','茶 化妝品','/article.php'),(1275122418,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1275122641,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1275124038,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275124282,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275124304,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1275124390,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1275124391,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1275124391,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1275124578,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1275124794,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1275124810,'216.129.119.42',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1275125064,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275125435,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1275125719,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/pick_out.php'),(1275126337,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/user.php'),(1275127082,'211.74.229.111',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1275127083,'211.74.229.111',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1275127083,'211.74.229.111',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1275129316,'216.129.119.11',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1275129493,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1275130307,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1275130640,'208.80.193.27',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1275132176,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1275132821,'125.230.76.166',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/index.php'),(1275133359,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1275133559,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1275134009,'67.218.116.163',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1275135160,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1275135161,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1275135162,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1275136948,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1275137727,'66.249.69.174',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1275138911,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1275139322,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1275139429,'114.136.255.198',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1275139431,'114.136.255.198',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1275142293,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1275143019,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1275144761,'211.74.229.111',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1275144762,'211.74.229.111',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1275144763,'211.74.229.111',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1275146522,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1275146523,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1275146523,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1275146637,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1275146744,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1275146953,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1275147117,'216.129.119.14',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1275148328,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275148685,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275150184,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1275150630,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275150933,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275151141,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275151294,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1275151412,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275151689,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275152102,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/catalog.php'),(1275152307,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1275152485,'216.129.119.11',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1275152510,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1275152926,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1275154408,'67.218.116.163',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1275154498,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1275154929,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1275155069,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275155970,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1275156430,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1275156485,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1275157563,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1275158568,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1275159316,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1275160921,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1275161713,'67.218.116.131',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1275162218,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1275162890,'211.74.229.111',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1275162892,'211.74.229.111',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1275162893,'211.74.229.111',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1275162955,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1275163804,'67.218.116.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1275163812,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1275163982,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1275164409,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/catalog.php'),(1275164704,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1275167591,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275168320,'125.230.66.47',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/chanshanger/search.php'),(1275169997,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1275170409,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1275171469,'67.218.116.164',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1275172397,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1275172576,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1275172752,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1275172863,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1275173044,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1275174781,'114.36.43.197',1,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','boos香水','/brand.php'),(1275176143,'218.160.159.173',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1275176144,'218.160.159.173',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1275176144,'218.160.159.173',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1275176145,'218.160.159.173',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1275176146,'218.160.159.173',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1275176147,'218.160.159.173',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1275176147,'218.160.159.173',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1275176148,'218.160.159.173',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1275176149,'218.160.159.173',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1275176150,'218.160.159.173',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1275176150,'218.160.159.173',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1275176403,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1275176729,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1275177020,'207.46.199.40',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1275177683,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1275178037,'67.218.116.163',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1275179048,'116.77.160.7',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1275179163,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1275179541,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1275180070,'211.74.229.111',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1275180071,'211.74.229.111',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1275180072,'211.74.229.111',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1275181358,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1275182809,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1275182947,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1275182947,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1275182948,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1275183783,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1275184608,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1275186662,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1275187051,'218.160.159.173',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1275187052,'218.160.159.173',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1275187052,'218.160.159.173',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1275187053,'218.160.159.173',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1275187054,'218.160.159.173',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1275187055,'218.160.159.173',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1275187056,'218.160.159.173',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1275187056,'218.160.159.173',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1275187057,'218.160.159.173',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1275187058,'218.160.159.173',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1275187058,'218.160.159.173',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1275187926,'67.218.116.134',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1275188823,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1275189232,'67.218.116.164',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1275191001,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1275191707,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1275191914,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/group_buy.php'),(1275193729,'67.218.116.162',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1275194908,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1275195338,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1275195827,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1275197240,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1275197350,'211.74.229.111',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1275197351,'211.74.229.111',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1275197351,'211.74.229.111',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1275197789,'67.218.116.163',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1275198064,'218.160.159.173',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1275198065,'218.160.159.173',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1275198066,'218.160.159.173',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1275198067,'218.160.159.173',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1275198068,'218.160.159.173',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1275198069,'218.160.159.173',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1275198070,'218.160.159.173',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1275198070,'218.160.159.173',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1275198072,'218.160.159.173',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1275198072,'218.160.159.173',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1275198073,'218.160.159.173',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1275199040,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1275199352,'61.61.230.119',1,'Internet Explorer 6.0','Windows XP','ja','台湾省','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','boos香水','/goods.php'),(1275201470,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1275202204,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1275202209,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1275202214,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1275202231,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1275202234,'67.218.116.162',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1275202385,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1275202471,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/flow.php'),(1275202625,'114.136.176.108',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1275202629,'114.136.176.108',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1275202842,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1275203120,'125.230.95.98',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/pick_out.php'),(1275203120,'125.230.95.98',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/user.php'),(1275203576,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1275203686,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1275203759,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1275203846,'114.41.183.193',1,'Internet Explorer 8.0','Windows NT','zh-TW','IANA','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','boos香水','/goods.php'),(1275203973,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1275204320,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1275204324,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1275204860,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1275205422,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1275209131,'218.160.159.173',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1275209132,'218.160.159.173',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1275209132,'218.160.159.173',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1275209133,'218.160.159.173',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1275209134,'218.160.159.173',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1275209135,'218.160.159.173',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1275209136,'218.160.159.173',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1275209136,'218.160.159.173',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1275209137,'218.160.159.173',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1275209138,'218.160.159.173',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1275209138,'218.160.159.173',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1275210088,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1275213339,'216.129.119.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1275214092,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1275214175,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1275214342,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1275214831,'211.74.229.111',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1275214832,'211.74.229.111',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1275214832,'211.74.229.111',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1275215203,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1275215577,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1275215582,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1275215585,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1275215589,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1275215592,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1275215595,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1275215598,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1275215601,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1275215605,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1275215608,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1275216766,'216.129.119.40',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1275217242,'207.46.195.240',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1275219302,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1275220765,'114.42.204.101',1,'Internet Explorer 8.0','Windows NT','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=love+story%E9%A6%99%E6%B0%B4&fr=fptb-msgr&ei=utf-8&v=0','love story香水','/brand.php'),(1275222045,'67.218.116.131',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1275222747,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1275222747,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1275222748,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1275225987,'94.253.85.45',1,'Safari 532.5,gzip(gfe)','Windows NT','','IANA','http://translate.google.ru','/translate_p?hl=ru&langpair=zh-TW%7Cru&u=http://www.chanshanger.com.tw/article.php%3Fid%3D14&usg=ALkJrhgdYlEDbLDYLu_vj2AWtRCVyaKVMw','','/article.php'),(1275226557,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1275227469,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1275227579,'67.218.116.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1275228461,'216.129.119.11',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1275228626,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1275229110,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1275229113,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1275229117,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1275229121,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1275229126,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1275229131,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1275229136,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1275229141,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1275229146,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1275229151,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1275231369,'59.104.7.71',3,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','','','','/category.php'),(1275231518,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1275231522,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1275232436,'211.74.229.111',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1275232437,'211.74.229.111',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1275232437,'211.74.229.111',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1275232612,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1275232788,'216.129.119.12',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1275233531,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1275233532,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1275233532,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1275233784,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1275233975,'114.41.241.44',1,'Internet Explorer 8.0','Windows NT','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=fptb-tyc7-s&ei=utf-8&v=0','boos香水','/goods.php'),(1275234707,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1275235504,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1275237677,'208.80.193.39',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1275238788,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1275239197,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1275240155,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1275242590,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1275242594,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1275242599,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1275242603,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1275242608,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1275242613,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1275242618,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1275242623,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1275242628,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1275242633,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1275244178,'67.218.116.131',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1275244780,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1275245346,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1275246044,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1275246199,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1275246597,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1275247274,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1275247544,'208.80.193.41',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1275248710,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1275248790,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1275251104,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1275251330,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1275252338,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1275252861,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1275253025,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1275254132,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275254308,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1275254472,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1275254676,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1275254901,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275255305,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275255425,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1275255957,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1275255961,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1275255965,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1275255970,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1275255975,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1275255980,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1275255985,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1275255990,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1275255995,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1275256001,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1275256380,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1275256864,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1275257485,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1275257614,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1275258560,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1275259831,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275260943,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1275260983,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275261102,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1275261212,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1275261485,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275261679,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1275261905,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275262372,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275262578,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/user.php'),(1275263219,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/group_buy.php'),(1275263538,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1275263707,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1275264033,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1275264188,'66.249.69.174',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1275264237,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1275264299,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1275264482,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1275264655,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1275265056,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1275265292,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275265428,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1275266460,'218.28.81.250',1,'Internet Explorer 6.0','Windows XP','zh-cn','河南省三门峡市','http://www.google.com.tw','/search?q=Powered+by+ECShop+%E9%A6%99%E6%B0%B4+.tw&hl=zh-CN&newwindow=1&sa=2','Powered by ECShop 香水 .tw','/index.php'),(1275267564,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1275267565,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1275267565,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1275267676,'59.112.210.45',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1275267677,'59.112.210.45',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1275267678,'59.112.210.45',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1275267679,'59.112.210.45',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1275267680,'59.112.210.45',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1275267681,'59.112.210.45',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1275267681,'59.112.210.45',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1275267682,'59.112.210.45',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1275267683,'59.112.210.45',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1275267684,'59.112.210.45',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1275267684,'59.112.210.45',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1275268272,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1275268624,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1275268628,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1275268632,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1275268636,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1275268641,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1275268646,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1275268651,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1275268656,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1275268661,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1275268667,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1275268673,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1275268682,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1275268782,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1275269849,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275270105,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1275270602,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275270878,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1275271154,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275271187,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1275271465,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1275272212,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275272431,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1275272608,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275272807,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1275273397,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1275274467,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275274742,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275275281,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1275275902,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1275276591,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/user.php'),(1275277209,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/pick_out.php'),(1275278004,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1275278279,'59.112.210.45',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1275278280,'59.112.210.45',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1275278280,'59.112.210.45',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1275278281,'59.112.210.45',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1275278282,'59.112.210.45',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1275278283,'59.112.210.45',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1275278283,'59.112.210.45',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1275278284,'59.112.210.45',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1275278285,'59.112.210.45',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1275278286,'59.112.210.45',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1275278286,'59.112.210.45',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1275278356,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1275278361,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1275278361,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1275278493,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1275278497,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1275278750,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1275278963,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1275279182,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/pick_out.php'),(1275280951,'67.218.116.131',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1275280962,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1275281317,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1275281878,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1275281882,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1275281886,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1275281891,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1275281896,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1275281901,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1275281906,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1275281911,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1275281916,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1275281921,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1275282462,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1275283922,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1275284362,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1275287706,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1275288380,'67.218.116.131',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1275288928,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1275289212,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1275289213,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1275289214,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1275289651,'218.28.81.250',1,'Internet Explorer 6.0','Windows XP','zh-cn','河南省三门峡市','http://www.google.com.tw','/search?hl=zh-CN&newwindow=1&q=Powered+by+ECShop+%E6%89%B9%E5%8F%91%E7%BD%91+.tw&start=40&sa=N','Powered by ECShop 批发网 .tw','/index.php'),(1275289684,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1275290236,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1275291755,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1275293266,'218.28.81.250',2,'Internet Explorer 6.0','Windows XP','zh-cn','河南省三门峡市','http://www.google.com.tw','/search?hl=zh-CN&newwindow=1&q=Powered+by+ECShop+%E6%89%B9%E5%8F%91%E7%BD%91+.tw&start=160&sa=N','Powered by ECShop 批发网 .tw','/article.php'),(1275293409,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1275293709,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1275293844,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1275294150,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1275294345,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1275294813,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1275296429,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1275296433,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1275296437,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1275296442,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1275296447,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1275296452,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1275296457,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1275296462,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1275296467,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1275296473,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1275296856,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1275297016,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1275297184,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1275297277,'66.249.69.174',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1275297551,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1275297928,'66.249.69.174',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1275298852,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1275300161,'66.249.69.174',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1275300625,'66.249.69.174',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1275300736,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1275300756,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1275301341,'66.249.69.174',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1275301632,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1275301709,'66.249.69.174',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1275301897,'66.249.69.174',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1275302034,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1275303898,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1275304648,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1275304987,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1275305008,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1275308139,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1275310987,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1275310987,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1275310988,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1275311180,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1275311185,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1275311190,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1275311195,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1275311200,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1275311224,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1275313446,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1275313538,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1275315007,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1275317230,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1275319156,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1275319393,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275319993,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1275320414,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1275320814,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1275321526,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1275322181,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1275322182,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1275322182,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1275322514,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1275323023,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275323531,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1275324088,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1275324290,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1275327207,'94.23.211.138',1,'Internet Explorer 5.01','Windows 2000','','IANA','','','','/index.php'),(1275327453,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275327708,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/catalog.php'),(1275327957,'222.89.142.42',1,'Internet Explorer 6.0','Windows XP','zh-cn','河南省三门峡市','http://www.google.com.tw','/search?q=powered+by+ecshop+%E5%8C%96%E5%A6%86%E5%93%81+.tw&hl=zh-CN&newwindow=1&sa=2','powered by ecshop 化妆品 .tw','/index.php'),(1275328069,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275328298,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1275328324,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1275328567,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1275328906,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1275328927,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1275329269,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/group_buy.php'),(1275329580,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1275329696,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1275330090,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1275330123,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1275330414,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1275330766,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1275330993,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1275332351,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1275332455,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1275332770,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1275333289,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1275333708,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1275333914,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1275335110,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1275336520,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275337209,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275337465,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275338471,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1275339364,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1275340618,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/tag_cloud.php'),(1275341496,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275343449,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1275344664,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1275344893,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1275345366,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1275345662,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/user.php'),(1275347480,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1275347611,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1275347739,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/tag_cloud.php'),(1275347805,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1275348861,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1275349072,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1275349128,'125.230.78.227',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/goods.php'),(1275349627,'125.230.77.58',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/catalog.php'),(1275349893,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1275350163,'66.249.69.174',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1275350272,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1275352512,'66.249.69.174',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1275353106,'66.249.69.174',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1275353467,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1275353531,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1275353532,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1275353533,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1275353536,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1275354723,'208.80.193.27',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1275355552,'220.135.41.96',1,'Internet Explorer 8.0','Windows NT','zh-TW','台湾省','http://tw.search.yahoo.com','/search?ei=UTF-8&p=channel%E8%99%9F%E9%A6%99%E6%B0%B4%E5%83%B9%E6%A0%BC&fr2=sp-top','channel號香水價格','/goods.php'),(1275358840,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1275358930,'216.129.119.13',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1275358984,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1275359103,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1275359776,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1275361573,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1275362714,'66.249.69.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1275363806,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1275363807,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1275363808,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1275364171,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1275364538,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1275364540,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1275364565,'208.80.193.37',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1275366528,'61.220.187.70',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?ei=UTF-8&p=channel%E8%99%9F%E9%A6%99%E6%B0%B4%E5%83%B9%E6%A0%BC&fr2=sp-top','channel號香水價格','/goods.php'),(1275366946,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1275368721,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1275369615,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1275371234,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1275371483,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1275372147,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1275374555,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1275374556,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1275374556,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1275376968,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1275378947,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/tag_cloud.php'),(1275380630,'202.108.1.17',1,'Internet Explorer 7.0','Windows XP','zh-cn,zh','北京市','','','','/index.php'),(1275381226,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1275381388,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1275381513,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1275383973,'125.230.84.192',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/goods.php'),(1275383981,'125.230.84.192',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/catalog.php'),(1275384656,'66.249.69.174',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1275385880,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1275385897,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1275387712,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1275388111,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1275388603,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1275389106,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1275389408,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1275389566,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1275390452,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1275390649,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1275391311,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1275391969,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1275392339,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1275392795,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1275393273,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1275393385,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1275394252,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1275394297,'66.249.69.174',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1275394494,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1275395033,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1275395239,'61.231.246.50',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E9%AB%98%E7%B4%9A%E9%A6%99%E6%B0%B4&y=%E6%90%9C%E5%B0%8B&fr2=sb-top&fr=yfp&rd=r1','高級香水','/index.php'),(1275396168,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1275396169,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1275396169,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1275398086,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1275398473,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1275399803,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1275400943,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1275401918,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1275402718,'66.249.69.174',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1275403427,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1275403825,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1275404423,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1275404578,'116.59.18.234',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1275404581,'116.59.18.234',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1275404923,'61.216.152.179',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','boos香水','/goods.php'),(1275405769,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1275406602,'65.52.108.60',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1275406955,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1275406956,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1275406957,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1275407679,'66.249.69.174',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1275407936,'67.218.116.165',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1275407951,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1275408898,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1275409265,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1275409870,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1275411041,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1275411996,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1275415916,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1275416469,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1275421822,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1275422164,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1275423079,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1275423492,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1275423882,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1275424537,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1275425290,'202.160.178.222',1,'Unknow browser','Unknown','','北京市','','','','/index.php'),(1275425645,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1275426326,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1275426908,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1275427139,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1275431330,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1275431592,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1275431635,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1275432179,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1275433738,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1275433939,'218.160.158.250',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1275433939,'218.160.158.250',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1275433940,'218.160.158.250',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1275433941,'218.160.158.250',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1275433942,'218.160.158.250',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1275433942,'218.160.158.250',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1275433943,'218.160.158.250',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1275433944,'218.160.158.250',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1275433945,'218.160.158.250',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1275433945,'218.160.158.250',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1275433946,'218.160.158.250',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1275434089,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1275434155,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1275435721,'66.249.69.174',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1275435970,'211.74.229.199',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1275435971,'211.74.229.199',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1275435971,'211.74.229.199',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1275436456,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1275437469,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1275438017,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1275438018,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1275438018,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1275438285,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1275438290,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1275440826,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1275440998,'66.249.69.174',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1275443180,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1275444075,'218.160.158.250',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1275444076,'218.160.158.250',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1275444077,'218.160.158.250',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1275444078,'218.160.158.250',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1275444078,'218.160.158.250',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1275444079,'218.160.158.250',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1275444080,'218.160.158.250',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1275444080,'218.160.158.250',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1275444081,'218.160.158.250',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1275444082,'218.160.158.250',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1275444083,'218.160.158.250',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1275445743,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1275446140,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1275446845,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1275447195,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1275447454,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1275448879,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1275448880,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1275448881,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1275449830,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1275450393,'70.79.70.69',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','http://tw.search.yahoo.com','/search?p=%E9%81%A9%E5%90%88%E5%B9%B4%E8%BC%95%E5%B0%91%E5%A5%B3%E7%9A%84%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','適合年輕少女的香水','/goods.php'),(1275450573,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1275451210,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1275451754,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1275452590,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1275453059,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275453186,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1275453292,'211.74.229.199',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1275453293,'211.74.229.199',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1275453293,'211.74.229.199',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1275453333,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275453503,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1275453674,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1275455470,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1275455782,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1275459810,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1275463571,'203.68.164.43',1,'Internet Explorer 8.0','Windows NT','zh-tw','台湾省','http://tw.search.yahoo.com','/search?ei=UTF-8&p=channel%E8%99%9F%E9%A6%99%E6%B0%B4&fr2=sp-top','channel號香水','/goods.php'),(1275463760,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1275464280,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1275466167,'114.24.67.111',1,'Internet Explorer 6.0','Windows XP','zh-TW','IANA','','','','/brand.php'),(1275466636,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article_cat.php'),(1275466733,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1275466861,'114.24.71.112',1,'Internet Explorer 6.0','Windows XP','zh-TW','IANA','','','','/goods.php'),(1275466955,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1275467900,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1275469056,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1275469240,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275469826,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1275470244,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275470826,'211.74.229.199',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1275470828,'211.74.229.199',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1275470828,'211.74.229.199',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1275471102,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1275471521,'208.80.193.39',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1275471697,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275472220,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1275472905,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1275473614,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1275474419,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/catalog.php'),(1275474435,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1275474783,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275475062,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275475345,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275475630,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275475921,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1275476281,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1275476939,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1275477216,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1275477658,'67.218.116.165',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1275477711,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1275478239,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1275478773,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1275479298,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1275479405,'163.32.98.76',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=story+love+%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','story love 香水','/brand.php'),(1275479594,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1275480131,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1275480413,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1275480543,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article_cat.php'),(1275481227,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1275481227,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1275481228,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1275481230,'208.80.193.37',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1275482553,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1275483449,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275483997,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1275485052,'114.41.174.87',2,'Internet Explorer 8.0','Windows NT','zh-TW','IANA','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','boos香水','/goods.php'),(1275485351,'61.20.187.94',2,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1275485414,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1275485498,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1275487018,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1275488075,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1275488400,'211.74.229.199',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1275488401,'211.74.229.199',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1275488401,'211.74.229.199',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1275488522,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1275488974,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1275490191,'114.136.213.233',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1275490193,'114.136.213.233',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1275492154,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1275492264,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1275492265,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1275492265,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1275493915,'67.218.116.165',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1275496860,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1275497223,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1275497991,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1275500436,'211.155.224.98',1,'Unknow browser','Unknown','','浙江省杭州市','','','','/search.php'),(1275500888,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1275501120,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1275504889,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1275505026,'118.171.127.85',1,'Internet Explorer 7.0','Windows NT','zh-tw','APNIC','http://tw.search.yahoo.com','/search?ei=UTF-8&p=channel%E8%99%9F%E9%A6%99%E6%B0%B4&fr2=sp-top','channel號香水','/goods.php'),(1275505250,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1275505888,'207.46.204.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1275506231,'211.74.229.199',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1275506232,'211.74.229.199',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1275506233,'211.74.229.199',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1275507248,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1275507700,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1275510147,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1275510885,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1275511156,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1275511757,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1275512126,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1275512203,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1275514164,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1275514763,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1275515933,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1275516382,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1275516938,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1275517751,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1275518400,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1275518537,'94.23.211.138',1,'Internet Explorer 5.01','Windows 2000','','IANA','','','','/index.php'),(1275519612,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1275522794,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1275523472,'211.74.229.199',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1275523473,'211.74.229.199',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1275523474,'211.74.229.199',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1275524311,'66.249.69.174',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1275524833,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1275526567,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1275526703,'66.249.69.174',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1275527683,'66.249.69.174',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1275531506,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1275532246,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1275532252,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1275532769,'114.40.77.233',6,'Internet Explorer 8.0','Windows NT','zh-TW','IANA','','','','/category.php'),(1275533467,'66.249.69.174',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1275534245,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1275535644,'202.154.192.30',1,'Internet Explorer 6.0','Windows 2000','zh-tw','台湾省','http://tw.search.yahoo.com','/search?ei=UTF-8&p=channel%E8%99%9F%E9%A6%99%E6%B0%B4&fr2=sp-top','channel號香水','/goods.php'),(1275538715,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1275539257,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1275539258,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1275539258,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1275540782,'211.74.229.199',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1275540783,'211.74.229.199',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1275540783,'211.74.229.199',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1275540928,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1275540931,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1275547124,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1275548870,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1275548874,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1275549827,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1275550207,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1275550208,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1275550208,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1275550208,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1275553357,'114.136.66.225',1,'Internet Explorer 8.0','Windows NT','zh-TW','IANA','http://www.google.com.tw','/search?q=%E8%97%8F%E9%A6%99%E6%89%B9%E7%99%BC&btnG=%E6%90%9C%E5%B0%8B&hl=zh-TW&lr=lang_zh-TW&rlz=1W1SKPB_zh-TW&tbs=lr%3Alang_1zh-TW&sa=2','藏香批發','/index.php'),(1275556656,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1275556999,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1275557395,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1275557399,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1275558663,'211.74.229.199',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1275558664,'211.74.229.199',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1275558665,'211.74.229.199',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1275558854,'122.117.23.25',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=xenium%E9%A6%99%E6%B0%B4&fr2=sb-top&fr=yfp&rd=r1','xenium香水','/catalog.php'),(1275559190,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/catalog.php'),(1275560896,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1275560897,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1275560897,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1275562910,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1275564690,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1275565872,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1275566119,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1275566173,'122.117.23.25',2,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/category.php?id=1&brand=22','','/goods.php'),(1275566368,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1275566635,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1275566882,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1275567134,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1275567378,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1275567628,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1275568534,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1275569108,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/flow.php'),(1275569137,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1275569142,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/user.php'),(1275569157,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/tag_cloud.php'),(1275569167,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/group_buy.php'),(1275569441,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1275570989,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1275571694,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1275571695,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1275571695,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1275571703,'114.137.36.41',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1275571707,'114.137.36.41',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1275575856,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1275576414,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/snatch.php'),(1275577103,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1275579449,'114.38.62.214',1,'Internet Explorer 8.0','Windows NT','zh-TW','IANA','http://tw.search.yahoo.com','/search?p=channel%E8%99%9F%E9%A6%99%E6%B0%B4%E5%83%B9%E6%A0%BC&sp=1&ei=UTF-8&fr=fptb-msgr-s&SpellState=','channel號香水價格','/goods.php'),(1275581568,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1275581626,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1275581829,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1275585344,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1275585858,'208.80.193.35',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1275587461,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1275587750,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1275587979,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1275588300,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1275588965,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275589155,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1275589647,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275589934,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275590353,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275590553,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275592866,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/user.php'),(1275593073,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275593277,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/pick_out.php'),(1275593599,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1275594014,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275594611,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275594908,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1275595110,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275595139,'208.80.193.34',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1275598171,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1275600203,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1275601479,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1275601787,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275602286,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1275603251,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/user.php'),(1275603557,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275604604,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1275604706,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1275605735,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1275606158,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1275607153,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275607417,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275607992,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1275608452,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275608828,'211.74.229.39',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1275608829,'211.74.229.39',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1275608829,'211.74.229.39',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1275609559,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1275610211,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275610476,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1275610597,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1275611124,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1275611634,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1275612262,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1275612749,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1275612750,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1275612751,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1275613967,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1275614067,'66.249.69.174',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1275614099,'66.249.69.174',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1275616725,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1275617513,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1275618211,'219.71.69.170',1,'Internet Explorer 6.0','Windows XP','en-us','台湾省','http://www.google.com','/search?hl=es&rlz=1T4SKPB_zh-TWPE344PE344&q=+%E9%A6%99%E6%B0%B4+++%E6%A8%A3%E5%93%81&lr=',' 香水   樣品','/article.php'),(1275622339,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1275623114,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1275624340,'64.246.161.190',1,'FireFox 3.5.2','Windows XP','en-us,fr-be','美国','http://whois.domaintools.com','/chanshanger.com.tw','','/index.php'),(1275626122,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275626300,'211.74.229.39',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1275626301,'211.74.229.39',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1275626301,'211.74.229.39',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1275626591,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1275626737,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275627613,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1275627634,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1275629494,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1275630585,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1275630607,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275632232,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1275633499,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275633519,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1275634824,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1275638209,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1275638614,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1275640944,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1275641185,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1275641589,'83.18.55.42',1,'FireFox 3.6.3,gzip(gfe)','Windows XP','','波兰','','','','/article.php'),(1275641687,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1275641924,'66.249.69.174',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1275642207,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1275642532,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1275642632,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1275643321,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1275643342,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1275643483,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1275643625,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1275643707,'211.74.229.39',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1275643708,'211.74.229.39',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1275643709,'211.74.229.39',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1275643814,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1275643909,'66.249.69.174',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1275644145,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1275644665,'66.249.69.174',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1275644996,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1275645185,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1275645265,'66.249.69.174',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1275645313,'66.249.69.174',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1275645409,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1275645431,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1275645545,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1275645548,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1275645553,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1275645697,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1275645793,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1275645804,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article_cat.php'),(1275645841,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1275645951,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article_cat.php'),(1275646035,'66.249.69.174',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1275646710,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1275647798,'220.181.94.216',1,'Internet Explorer 5.5','Windows 98','zh-cn','北京市','','','','/index.php'),(1275650735,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1275655946,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1275655947,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1275655947,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1275659492,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1275660196,'114.136.126.250',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1275660197,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1275660199,'114.136.126.250',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1275660650,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1275660936,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1275661342,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1275661570,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1275662027,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1275662083,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1275662143,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1275662703,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1275662763,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1275664042,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275664056,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275664095,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275664193,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1275664288,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1275664292,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1275664339,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1275664374,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1275664385,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1275664428,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1275664441,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1275664498,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1275664603,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1275664662,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1275664718,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275664729,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1275664739,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1275664829,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1275664983,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1275665022,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1275665054,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275665068,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1275665093,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1275665143,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1275665158,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1275665194,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1275665203,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1275665227,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1275665253,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275665334,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1275665391,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1275665505,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275665624,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1275665668,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1275665813,'114.27.240.161',1,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr2=sg-gac&fr=yfp&rd=r1','boos香水','/goods.php'),(1275665888,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1275666739,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1275666739,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1275666740,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1275666912,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1275667464,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1275667474,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1275667533,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1275667770,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1275669060,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1275669514,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1275671611,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1275671779,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1275672005,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1275672454,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1275673204,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1275673370,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1275674148,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1275674274,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1275674504,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1275675448,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1275675635,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1275676089,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1275676320,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1275676756,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1275676771,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1275676830,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1275677222,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1275677455,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1275677565,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1275677802,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1275677903,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1275678357,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1275679101,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1275679942,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1275680865,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1275681841,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1275681901,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1275682112,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1275682117,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1275683381,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1275683391,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1275683401,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1275684048,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1275685014,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1275685048,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1275685464,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1275686313,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1275686540,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1275686629,'220.181.61.192',1,'Internet Explorer 6.0','Windows XP','zh-cn','北京市','','','','/index.php'),(1275687466,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1275687526,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1275687694,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1275688146,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1275688175,'66.249.69.174',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1275688712,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1275689055,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1275689158,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1275689487,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1275689963,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1275689966,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1275690442,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1275690893,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1275691299,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1275691623,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1275691678,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1275692025,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1275692639,'66.249.69.174',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1275693612,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1275694214,'66.249.69.174',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1275694521,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1275695779,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1275696232,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1275696341,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1275696568,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1275696615,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1275696628,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1275696897,'208.80.193.121',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1275697074,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1275697075,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1275697075,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1275697939,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1275698159,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1275698384,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1275698443,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1275698610,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1275699953,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1275699972,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1275700987,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1275702480,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1275702931,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1275703022,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1275703358,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1275703387,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1275703841,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1275704297,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1275704485,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1275704994,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1275705103,'67.218.116.163',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1275706290,'208.80.193.38',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1275706376,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275706730,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1275707041,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1275707107,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1275707119,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1275707314,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1275707887,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1275707888,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1275707889,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1275709294,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1275709586,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1275710262,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1275710323,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1275710429,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1275711111,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1275711638,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1275712236,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1275712921,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1275713374,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1275713832,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1275714032,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1275714344,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1275714404,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1275714798,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1275715412,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1275716341,'94.23.211.138',1,'Internet Explorer 5.01','Windows 2000','','IANA','','','','/index.php'),(1275717751,'202.108.4.50',1,'Internet Explorer 7.0','Windows XP','zh-cn,zh','北京市','','','','/index.php'),(1275718666,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1275718667,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1275718667,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1275719828,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1275720474,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1275723531,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1275724454,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1275725836,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275725985,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275726232,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275726266,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275727424,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1275727847,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1275728272,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1275728561,'114.136.117.106',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1275728564,'114.136.117.106',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1275729456,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1275729456,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1275729457,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1275730934,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/group_buy.php'),(1275731134,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1275731398,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275731593,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1275731944,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275732031,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1275732892,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275733158,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275733349,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275734004,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1275734197,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1275734438,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1275734785,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1275734967,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1275735086,'203.73.79.183',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1275735087,'203.73.79.183',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1275735087,'203.73.79.183',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1275735183,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1275735703,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1275736230,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1275736476,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1275737011,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1275737273,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275737722,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1275738966,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275739230,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1275739471,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275740149,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275740285,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1275740286,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1275740287,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1275740363,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275740521,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1275741049,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275741411,'66.249.69.174',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1275741933,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275741983,'66.249.69.174',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1275742336,'114.32.204.2',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?ei=UTF-8&p=channel%E8%99%9F%E9%A6%99%E6%B0%B4&fr2=sp-top','channel號香水','/goods.php'),(1275743769,'66.249.69.174',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1275743850,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1275745753,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1275748811,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275749291,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275749531,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/user.php'),(1275750535,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/pick_out.php'),(1275750962,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/user.php'),(1275751141,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1275751143,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1275751144,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1275752639,'203.73.79.183',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1275752640,'203.73.79.183',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1275752641,'203.73.79.183',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1275752723,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1275754294,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1275754629,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275756741,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1275757450,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1275757787,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1275758443,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1275760838,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1275761116,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1275762196,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1275763080,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1275763956,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1275764155,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1275765227,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1275769895,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1275770142,'203.73.79.183',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1275770143,'203.73.79.183',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1275770143,'203.73.79.183',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1275772476,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1275773381,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275773687,'66.249.69.174',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1275776798,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1275776880,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1275777272,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1275781449,'66.249.69.174',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1275781709,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1275781817,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1275782439,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1275785467,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1275785468,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1275785469,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1275786840,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1275787499,'203.73.79.183',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1275787500,'203.73.79.183',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1275787500,'203.73.79.183',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1275790472,'59.112.212.217',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1275790479,'59.112.212.217',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1275790498,'59.112.212.217',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1275790502,'59.112.212.217',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1275790509,'59.112.212.217',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1275790512,'59.112.212.217',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1275790516,'59.112.212.217',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1275790519,'59.112.212.217',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1275790523,'59.112.212.217',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1275790530,'59.112.212.217',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1275790542,'59.112.212.217',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1275796670,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1275796671,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1275796671,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1275796846,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/group_buy.php'),(1275797844,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1275798562,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1275799484,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1275799883,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1275800385,'114.44.149.54',1,'Internet Explorer 8.0','Windows XP','ja','IANA','http://tw.search.yahoo.com','/search?p=%E9%91%BD%E7%9F%B3%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','鑽石香水','/goods.php'),(1275800855,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275801013,'59.112.212.217',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1275801014,'59.112.212.217',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1275801015,'59.112.212.217',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1275801016,'59.112.212.217',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1275801016,'59.112.212.217',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1275801017,'59.112.212.217',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1275801018,'59.112.212.217',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1275801019,'59.112.212.217',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1275801019,'59.112.212.217',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1275801020,'59.112.212.217',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1275801021,'59.112.212.217',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1275802130,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1275802378,'114.136.225.112',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1275802381,'114.136.225.112',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1275805008,'203.73.79.183',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1275805009,'203.73.79.183',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1275805010,'203.73.79.183',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1275805095,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1275805402,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1275807049,'208.80.193.39',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1275807451,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1275807472,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1275807472,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1275807473,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1275807474,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/flow.php'),(1275807626,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1275808589,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1275808823,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1275810425,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1275810897,'66.249.69.174',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1275811655,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1275811659,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1275811788,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1275811882,'114.136.225.112',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1275811885,'114.136.225.112',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1275813725,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article_cat.php'),(1275815021,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1275815445,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1275815699,'114.136.123.83',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1275815702,'114.136.123.83',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1275816073,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1275816085,'208.80.193.121',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1275816314,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1275816614,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1275817583,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1275817599,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1275817606,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1275817610,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1275817624,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1275817638,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1275817650,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275817661,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1275817671,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1275817682,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1275817694,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275817708,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275817719,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1275817734,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1275817744,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1275817759,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1275817771,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275817783,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275817797,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275817809,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1275817822,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1275817836,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275817847,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1275817875,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1275817921,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275817946,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275818057,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275818068,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1275818096,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1275818107,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1275818119,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1275818133,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1275818144,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275818155,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275818167,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275818224,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1275818246,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1275818266,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275818278,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1275818288,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1275819012,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1275819780,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1275821059,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1275821560,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1275822212,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1275822375,'203.73.79.183',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1275822376,'203.73.79.183',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1275822377,'203.73.79.183',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1275823861,'207.46.13.93',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1275823938,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1275824044,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1275824426,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1275824892,'112.105.209.148',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','http://www.google.com.tw','/search?sourceid=navclient&hl=zh-TW&ie=UTF-8&rlz=1T4GGLL_zh-TWTW379TW379&q=%e9%a6%99%e6%b0%b4+xenium','香水 xenium','/brand.php'),(1275826600,'114.136.163.179',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1275826602,'114.136.163.179',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1275826837,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1275827823,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1275829802,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1275830342,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1275832428,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1275832685,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1275833881,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1275834244,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1275835146,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1275835210,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275835226,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1275835242,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275835259,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275835271,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1275835301,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275835318,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275835329,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275835344,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275835370,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1275835391,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1275835406,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275835418,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275835447,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275835458,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1275835469,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1275835483,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275835494,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275835515,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275835528,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1275835541,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275835571,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275835582,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1275835595,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1275835609,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1275835625,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1275835640,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1275835653,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1275835667,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1275835681,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1275835693,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275835706,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275835765,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1275835780,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1275835793,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275835806,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275835820,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1275835836,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1275835847,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275835862,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275835876,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275835888,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275835903,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1275837913,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1275838048,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1275838740,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1275839230,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1275839341,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1275839544,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1275839889,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1275841740,'216.129.119.40',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1275842022,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1275842275,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1275842541,'117.63.156.118',1,'Internet Explorer 6.0','Windows XP','zh-cn','APNIC','http://www.google.com.hk','/search?hl=zh-CN&lr=lang_zh-TW&newwindow=1&safe=strict&q=inurl:category.php%3Fid%3D+intitle:%E9%A0%85%E9%8D%8A&start=20&sa=N','inurl:category.php?id= intitle:項鍊','/category.php'),(1275843613,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1275844073,'66.249.69.174',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1275844965,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1275846915,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275847141,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275847636,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1275847867,'66.249.69.174',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1275847951,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1275849438,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/catalog.php'),(1275850249,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275850540,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1275850540,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1275850765,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275851048,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275851059,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1275851070,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275851081,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275851113,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275851127,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1275851137,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275851150,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275851161,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1275851172,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275851175,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1275851183,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275851194,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275851205,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275851216,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275851227,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275851238,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1275851249,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1275851260,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275851271,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1275851282,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275851293,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1275851306,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275851319,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275851330,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275851341,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1275851352,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275851363,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275851374,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1275851385,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1275851396,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275851407,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1275851418,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1275851430,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275851440,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275851452,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275851486,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275851500,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275851512,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1275851523,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275851534,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275851545,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1275851556,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1275851567,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275851578,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1275851610,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275851621,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275851634,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1275851645,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1275851656,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1275851665,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1275851666,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1275851677,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275851688,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275851699,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275851711,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275851722,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275851731,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275851741,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1275851752,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275851763,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275851774,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275851785,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1275851796,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275851807,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275851818,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275851829,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1275851840,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1275851853,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275851864,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1275851875,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275851886,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275851897,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275851908,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1275851919,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1275851930,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275851942,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1275851953,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275851959,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1275851964,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1275851975,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1275851986,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275851997,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1275852007,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1275852017,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275852027,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275852037,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275852207,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1275852452,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275852698,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1275853146,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1275853624,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1275853833,'216.129.119.14',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1275853861,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1275853930,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1275854178,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1275854382,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1275854769,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1275854895,'66.249.69.174',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1275855232,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1275855629,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1275855714,'66.249.69.174',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1275856357,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1275856485,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1275857655,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1275859191,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1275859371,'66.249.69.174',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1275859563,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1275860602,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1275860935,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1275861819,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1275863024,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/tag_cloud.php'),(1275863157,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1275863162,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1275863370,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1275863612,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275864411,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1275866994,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1275868408,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1275868443,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1275868448,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1275868665,'38.100.41.118',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1275868666,'38.100.41.118',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1275870462,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275870472,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275870482,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275870492,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275870502,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1275870512,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275870522,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275870532,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275870542,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275870552,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275870563,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1275870572,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1275870582,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1275870592,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275870602,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275870612,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1275870622,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275870632,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275870642,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275870652,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1275870662,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1275870675,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1275870684,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1275870694,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275870704,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275870714,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1275870724,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275870734,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1275870744,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1275870754,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1275870764,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275870774,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1275870784,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1275870794,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1275870804,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275870814,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275870824,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1275870834,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1275870852,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275870864,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275870872,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1275870882,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1275870892,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275870902,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1275870912,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1275870922,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275870932,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1275870945,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275870955,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275870965,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1275871544,'119.27.62.254',1,'Unknow browser','Unknown','en, *','APNIC','','','','/category.php'),(1275871839,'66.249.69.174',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1275872104,'66.249.69.174',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1275872370,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1275872503,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1275872754,'66.249.69.174',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1275873737,'218.34.192.193',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?ei=UTF-8&p=channel%E8%99%9F%E9%A6%99%E6%B0%B4%E5%83%B9%E6%A0%BC&fr2=sp-top','channel號香水價格','/goods.php'),(1275874143,'66.249.69.174',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1275874160,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1275874202,'66.249.69.174',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1275874837,'66.249.69.174',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1275874844,'66.249.69.174',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1275875019,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1275875027,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1275875149,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1275877437,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1275877477,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1275877478,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1275877478,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1275877525,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1275878070,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1275880165,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1275880184,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1275883734,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1275884241,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/pick_out.php'),(1275885642,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1275885980,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1275886572,'122.116.219.180',1,'Internet Explorer 8.0','Windows NT','zh-TW','台湾省','http://tw.search.yahoo.com','/search?ei=UTF-8&rd=r1&p=channel%E8%99%9F%E9%A6%99%E6%B0%B4&fr2=sp-top','channel號香水','/goods.php'),(1275887899,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1275888265,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1275888267,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1275888268,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1275888717,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1275889455,'66.249.69.174',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1275889516,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1275889885,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275891322,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1275891580,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1275892840,'59.112.208.201',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1275892841,'59.112.208.201',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1275892842,'59.112.208.201',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1275892843,'59.112.208.201',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1275892844,'59.112.208.201',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1275892844,'59.112.208.201',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1275892845,'59.112.208.201',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1275892846,'59.112.208.201',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1275892847,'59.112.208.201',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1275892847,'59.112.208.201',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1275892848,'59.112.208.201',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1275892864,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1275896446,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1275897883,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1275898182,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1275899485,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1275900360,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1275900711,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1275902047,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1275902050,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1275905197,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275905211,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275905223,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275905234,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1275905246,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1275905257,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1275905267,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1275905278,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275905294,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1275905304,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275905315,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275905326,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1275905339,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1275905354,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275905365,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275905376,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1275905387,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275905398,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275905409,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275905420,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275905431,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275905443,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275905453,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275905464,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1275905478,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1275905492,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275905503,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275905515,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275905525,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1275905536,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275905547,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275905559,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275905570,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275905581,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1275905592,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275905603,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1275905614,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1275905625,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1275905635,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1275905646,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1275905657,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1275905668,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1275905679,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1275905690,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275905706,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1275905717,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1275905728,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1275905744,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1275905755,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1275905766,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1275905777,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1275905789,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275905801,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1275905815,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1275905828,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275905839,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1275905850,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1275905861,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1275905872,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1275905886,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1275905897,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275905911,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1275905922,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1275905933,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1275905944,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1275905958,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1275905969,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1275905980,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1275905991,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1275906005,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1275906016,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1275906031,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1275906041,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1275906052,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1275906063,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1275906074,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1275906086,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1275906096,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1275906108,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1275906124,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1275906140,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1275906153,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1275906163,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1275906174,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1275906185,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1275906196,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1275906207,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1275906219,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1275906235,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275906252,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1275906267,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1275906281,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1275906293,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1275906305,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275906317,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275906328,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1275906341,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1275906351,'114.42.73.96',1,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?ei=UTF-8&p=channel%E8%99%9F%E9%A6%99%E6%B0%B4&fr2=sp-top','channel號香水','/goods.php'),(1275906355,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275906373,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1275906386,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1275906399,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275906410,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1275906421,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275906433,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1275906443,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1275906454,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1275906465,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275906483,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275906493,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275906504,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275906516,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275906528,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275906541,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275906559,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275906572,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275906584,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1275906596,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1275906608,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275906619,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1275906630,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1275906641,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1275906652,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275906663,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1275906678,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275906692,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1275906703,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275906716,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275906727,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1275906740,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1275906750,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1275906761,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1275906771,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1275906784,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1275906796,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1275906808,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1275906825,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275906842,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275906856,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275906870,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275906883,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1275906896,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1275906907,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1275906918,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275906929,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1275906940,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275906951,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275906967,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1275906976,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275906987,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275906998,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275907008,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1275907019,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1275907030,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1275907042,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275907055,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1275907066,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1275907080,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1275907091,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1275907102,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275907113,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1275907124,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275907135,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1275907146,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275907160,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1275907171,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1275907182,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1275907196,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275907207,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1275907218,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275907229,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1275907240,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1275907251,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275907262,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1275907288,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1275908017,'94.23.211.138',1,'Internet Explorer 5.01','Windows 2000','','IANA','','','','/index.php'),(1275908419,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1275908699,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1275909876,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1275909876,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1275909877,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1275911652,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1275915263,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1275916014,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1275917148,'208.80.193.35',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1275917890,'59.105.91.139',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1275917891,'59.105.91.139',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1275917891,'59.105.91.139',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1275919176,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1275919206,'112.105.207.43',1,'Internet Explorer 7.0','Windows XP','','IANA','http://www.ikeelung.net','/','','/index.php'),(1275919922,'116.59.172.154',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1275919925,'116.59.172.154',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1275920694,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1275920695,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1275920695,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1275920742,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1275920846,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1275922982,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275922993,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275923004,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275923025,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1275923043,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1275923053,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1275923065,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1275923076,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275923088,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275923100,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275923115,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1275923128,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1275923141,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1275923153,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1275923165,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275923180,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1275923194,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275923208,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1275923221,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275923234,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1275923250,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275923263,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1275923274,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1275923286,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1275923297,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1275923307,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1275923319,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1275923331,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275923343,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1275923353,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1275923368,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1275923384,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1275923396,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1275923409,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1275923421,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1275923432,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1275923444,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1275923458,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1275923468,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1275923479,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1275923491,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1275923501,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1275923513,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1275923523,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1275923534,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275923545,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1275923555,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275923567,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275923578,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275923590,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275923632,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1275923642,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1275923653,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1275925277,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1275926540,'208.80.193.35',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1275927644,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1275931384,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1275931671,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1275932349,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1275932698,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1275932794,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1275933465,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1275933689,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275933795,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1275933935,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1275934045,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/tag_cloud.php'),(1275934248,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1275934328,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275935495,'59.105.91.139',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1275935496,'59.105.91.139',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1275935496,'59.105.91.139',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1275936405,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1275936485,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1275937519,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275937784,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1275937865,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1275938650,'60.198.44.95',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?ei=UTF-8&rd=r1&p=channel%E8%99%9F%E9%A6%99%E6%B0%B4%E5%83%B9%E6%A0%BC&fr2=sp-top','channel號香水價格','/goods.php'),(1275939497,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1275939652,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1275940529,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1275941141,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1275941499,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1275941944,'66.249.69.174',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1275945353,'38.105.71.120',1,'Internet Explorer 6.0','Windows XP','en-us','美国','http://www.google.com','/search?hl=en&source=hp&q=chanshanger.com.tw/&aq=f&oq=&aqi=','chanshanger.com.tw/','/index.php'),(1275946647,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/catalog.php'),(1275948348,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1275948737,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1275951755,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1275952479,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1275952801,'59.105.91.139',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1275952802,'59.105.91.139',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1275952803,'59.105.91.139',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1275955240,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1275956654,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275956674,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1275956684,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1275956694,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1275957617,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1275959892,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1275959893,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1275959894,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1275960176,'221.136.102.9',1,'Internet Explorer 8.0','Windows XP','zh-cn','浙江省宁波市','http://www.google.com.hk','/search?hl=zh-CN&newwindow=1&safe=strict&q=weinimei&aq=f&aqi=g-s1g1g-m1&aql=&oq=&gs_rfai=','weinimei','/brand.php'),(1275960245,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1275960270,'59.112.211.92',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1275960271,'59.112.211.92',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1275960272,'59.112.211.92',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1275960273,'59.112.211.92',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1275960274,'59.112.211.92',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1275960275,'59.112.211.92',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1275960275,'59.112.211.92',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1275960276,'59.112.211.92',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1275960277,'59.112.211.92',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1275960278,'59.112.211.92',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1275960278,'59.112.211.92',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1275960312,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1275961257,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1275962383,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275964182,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275964667,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/catalog.php'),(1275965072,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275965500,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275965511,'219.69.124.110',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E9%91%BD%E7%9F%B3%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','鑽石香水','/goods.php'),(1275965696,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275966149,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1275966518,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1275966733,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275967378,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275967906,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1275967943,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1275968187,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/snatch.php'),(1275968352,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275968729,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/group_buy.php'),(1275969032,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/user.php'),(1275969580,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1275970105,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275970185,'59.105.91.139',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1275970186,'59.105.91.139',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1275970187,'59.105.91.139',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1275970349,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1275970578,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1275970696,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1275970696,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1275970697,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1275970787,'59.112.211.92',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1275970788,'59.112.211.92',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1275970789,'59.112.211.92',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1275970790,'59.112.211.92',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1275970791,'59.112.211.92',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1275970792,'59.112.211.92',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1275970793,'59.112.211.92',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1275970793,'59.112.211.92',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1275970794,'59.112.211.92',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1275970795,'59.112.211.92',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1275970796,'59.112.211.92',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1275971071,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1275971297,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1275971649,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1275972116,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1275972416,'66.249.69.174',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1275972596,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1275973660,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1275974514,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1275974525,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1275974542,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1275974553,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275974565,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1275974575,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1275974588,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1275976045,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1275976126,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1275978105,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1275978914,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1275979324,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1275979452,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1275979522,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1275980105,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275980875,'114.41.222.205',1,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','','','','/index.php'),(1275982395,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1275982868,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275983238,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1275986036,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1275986473,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1275986771,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1275987224,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1275987622,'59.105.91.139',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1275987622,'59.105.91.139',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1275987623,'59.105.91.139',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1275989085,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1275992296,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1275992297,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1275992297,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1275993634,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1275995383,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1275997168,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1275998619,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1275999635,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1275999996,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1276003108,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1276003109,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1276003109,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1276004449,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1276004494,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1276004655,'61.223.193.148',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?ei=UTF-8&p=channel%E8%99%9F%E9%A6%99%E6%B0%B4&fr2=sp-top','channel號香水','/goods.php'),(1276004688,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1276004932,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1276005229,'116.59.251.6',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1276005232,'116.59.251.6',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1276006696,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1276007124,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1276008266,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1276009552,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1276009741,'118.160.219.38',1,'Internet Explorer 7.0','Windows XP','zh-tw','APNIC','http://tw.mc737.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1276009323&.rand=8g2cuut1ojlpu','','/index.php'),(1276011216,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1276011416,'114.37.143.4',1,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&y=%E6%90%9C%E5%B0%8B&fr2=sb-top&fr=yfp&rd=r1','boos香水','/brand.php'),(1276011735,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1276012494,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1276012852,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1276014671,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1276014939,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1276015169,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1276015549,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1276015813,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1276016514,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1276017366,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1276017464,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1276017630,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1276017892,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1276018039,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1276018155,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1276018420,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1276018681,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1276018906,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1276019171,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1276019434,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1276019544,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1276019696,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1276019959,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1276020221,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1276020485,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1276020785,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1276021239,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1276022441,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1276022978,'58.61.177.139',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','http://www.google.com.hk','/search?num=20&hl=zh-CN&newwindow=1&safe=strict&as_qdr=all&q=%E4%BF%9D%E5%85%BB%E5%93%81+%E5%8C%96%E5%A6%86%E5%93%81+ECSHOP&btnG=Google+%E6%90%9C%E7%B4%A2&meta=&aq=f&aqi=&aql=&oq=&gs_rfai=','保养品 化妆品 ECSHOP','/article.php'),(1276024387,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1276026586,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1276028487,'208.80.193.121',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1276031213,'207.46.194.132',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1276032432,'202.160.178.222',1,'Unknow browser','Unknown','','北京市','','','','/index.php'),(1276035387,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1276037976,'208.80.193.28',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1276039227,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1276041409,'59.112.210.41',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1276041410,'59.112.210.41',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1276041410,'59.112.210.41',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1276041411,'59.112.210.41',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1276041412,'59.112.210.41',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1276041413,'59.112.210.41',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1276041413,'59.112.210.41',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1276041414,'59.112.210.41',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1276041415,'59.112.210.41',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1276041416,'59.112.210.41',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1276041416,'59.112.210.41',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1276043743,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1276044173,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1276044422,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1276044833,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1276044836,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1276046506,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1276046865,'111.252.96.195',1,'Internet Explorer 6.0','Windows 2000','','IANA','','','','/index.php'),(1276048189,'66.249.69.174',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1276048615,'66.249.69.174',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1276048704,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1276048824,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1276049890,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1276050332,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1276050333,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1276050333,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1276051851,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1276051862,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1276051873,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1276051884,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1276051898,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1276051912,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1276051923,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1276051934,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1276051945,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1276051959,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1276051970,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1276051981,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1276051992,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1276052003,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1276052014,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1276052025,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1276052036,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1276052047,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1276052058,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1276052069,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1276052080,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1276052095,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1276052106,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1276053481,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1276053723,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1276053734,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1276053748,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1276053761,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1276053774,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1276053788,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1276053804,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1276053820,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1276053834,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1276053850,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1276053863,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1276053879,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1276053898,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1276053922,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1276053943,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1276053962,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1276053985,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1276054009,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1276054028,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1276054048,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1276054067,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1276054083,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1276054096,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1276054110,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1276054120,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1276054130,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1276054141,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1276054152,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1276054162,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1276054173,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1276054183,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1276057749,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1276058023,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1276060851,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1276060910,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1276061177,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1276061177,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1276061178,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1276061847,'58.216.186.18',2,'Internet Explorer 6.0','Windows XP','zh-cn','江苏省常州市','http://www.google.com.hk','/search?hl=zh-CN&lr=lang_zh-TW&newwindow=1&safe=strict&q=inurl:category.php%3Fid%3D+intitle:%E4%BF%9D%E9%A4%8A&start=60&sa=N','inurl:category.php?id= intitle:保養','/category.php'),(1276062534,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1276063729,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1276063842,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1276065464,'207.46.12.17',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/category.php'),(1276068758,'207.46.12.202',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/article.php'),(1276072544,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1276073495,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1276073878,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1276073890,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1276073901,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1276073913,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1276073928,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1276073944,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1276073961,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1276073978,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1276073995,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1276074009,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1276074023,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1276074036,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1276074047,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1276074058,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1276074070,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1276074082,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1276074095,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1276074108,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1276074122,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1276074133,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1276074144,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1276074155,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1276074166,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1276074178,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1276074190,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1276074205,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1276074216,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1276074228,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1276076181,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1276077567,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1276079525,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1276082776,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1276082776,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1276082777,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1276085563,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1276085834,'61.217.230.209',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?ei=UTF-8&p=channel%E8%99%9F%E9%A6%99%E6%B0%B4&fr2=sp-top','channel號香水','/goods.php'),(1276087190,'116.59.25.166',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1276087193,'116.59.25.166',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1276088639,'58.61.164.18',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1276090388,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1276093570,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1276093570,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1276093571,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1276096234,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1276096587,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1276099577,'211.74.229.232',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1276099578,'211.74.229.232',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1276099579,'211.74.229.232',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1276101435,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1276101512,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1276101523,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1276101534,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1276101544,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1276101555,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1276101566,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1276101576,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1276101588,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1276101601,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1276101611,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1276101621,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1276101632,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1276101643,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1276101654,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1276101667,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1276101678,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1276101689,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1276101699,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1276101709,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1276101720,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1276101731,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1276101741,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1276101751,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1276101762,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1276101773,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1276101783,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1276101794,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1276101805,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1276101815,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1276101825,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1276101835,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1276101845,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1276101854,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1276102104,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1276102114,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1276102124,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1276102135,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1276102145,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1276102155,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1276102168,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1276102178,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1276102199,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1276102208,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1276102219,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1276102229,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1276102239,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1276102249,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1276102262,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1276102272,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1276102282,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1276102292,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1276102302,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1276102312,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1276102322,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1276102736,'94.23.211.138',1,'Internet Explorer 5.01','Windows 2000','','IANA','','','','/index.php'),(1276106036,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1276106477,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1276106563,'61.57.128.2',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?ei=UTF-8&rd=r1&p=channel%E8%99%9F%E9%A6%99%E6%B0%B4&fr2=sp-top','channel號香水','/goods.php'),(1276106576,'61.57.128.2',2,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/goods.php?id=86','','/category.php'),(1276107338,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1276109903,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1276110240,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1276117939,'211.74.229.232',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1276117940,'211.74.229.232',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1276117940,'211.74.229.232',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1276118015,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1276118026,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1276118037,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1276118047,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1276118058,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1276118069,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php');
INSERT INTO `ecs_stats` (`access_time`, `ip_address`, `visit_times`, `browser`, `system`, `language`, `area`, `referer_domain`, `referer_path`, `keywords`, `access_url`) VALUES (1276118080,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1276118091,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1276118103,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1276118114,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1276118116,'114.43.226.16',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=jinbadi&fr=yfp&ei=utf-8&v=0','jinbadi','/brand.php'),(1276118125,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1276118136,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1276118147,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1276118158,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1276118169,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1276118180,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1276118191,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1276118202,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1276118213,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1276118224,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1276118235,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1276118246,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1276118258,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1276118270,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1276118280,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1276118292,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1276118302,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1276118314,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1276118325,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1276118336,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1276118348,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1276118355,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1276118359,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1276118371,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1276118382,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1276118393,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1276118404,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1276118416,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1276118428,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1276118439,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1276118450,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1276118461,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1276118471,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1276118482,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1276118493,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1276118505,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1276118516,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1276118528,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1276118540,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1276118551,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1276119306,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1276119331,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1276119342,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1276119355,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1276119365,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1276124041,'59.112.209.149',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1276124041,'59.112.209.149',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1276124042,'59.112.209.149',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1276124045,'59.112.209.149',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1276124046,'59.112.209.149',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1276124047,'59.112.209.149',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1276124048,'59.112.209.149',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1276124048,'59.112.209.149',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1276124049,'59.112.209.149',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1276124050,'59.112.209.149',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1276124050,'59.112.209.149',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1276127935,'66.249.69.174',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1276129295,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1276131684,'66.249.69.174',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1276133871,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1276133903,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1276134065,'66.249.69.174',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1276134098,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1276135573,'211.74.229.232',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1276135574,'211.74.229.232',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1276135574,'211.74.229.232',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1276137848,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1276139381,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1276139385,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1276140661,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1276141555,'208.80.193.121',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1276143504,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1276144290,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1276144846,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1276145557,'163.30.19.12',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E9%A6%99%E6%B0%B4+%E8%97%8D%E8%89%B2++%E7%B2%BE%E9%9D%88&fr2=sb-top&fr=yfp&rd=r1','香水 藍色  精靈','/goods.php'),(1276148887,'114.41.116.133',1,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=%E4%BF%9D%E9%A4%8A%E5%93%81%E6%89%B9%E7%99%BC&rd=r1&fr=yfp&fr2=sb-top&xargs=12KPjg1jdStoe9mvinN%2DmZDrDaoAtP0cHwsd5sCpN8HKQco2dvVOMLb6qNqvd%2DD705tYPhz16l%5FlImfQfNq%5FmcVFfbAkzpKFvF74%2Dwz4','保養品批發','/index.php'),(1276149871,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1276149934,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1276151173,'91.205.96.19',1,'Unknow browser','Unknown','','欧洲','','','','/index.php'),(1276151177,'91.205.96.19',1,'Unknow browser','Unknown','','欧洲','','','','/flow.php'),(1276151179,'91.205.96.19',1,'Unknow browser','Unknown','','欧洲','','','','/pick_out.php'),(1276151181,'91.205.96.19',1,'Unknow browser','Unknown','','欧洲','','','','/group_buy.php'),(1276151183,'91.205.96.19',1,'Unknow browser','Unknown','','欧洲','','','','/snatch.php'),(1276151184,'91.205.96.19',1,'Unknow browser','Unknown','','欧洲','','','','/catalog.php'),(1276151186,'91.205.96.19',1,'Unknow browser','Unknown','','欧洲','','','','/tag_cloud.php'),(1276151188,'91.205.96.19',1,'Unknow browser','Unknown','','欧洲','','','','/user.php'),(1276151190,'91.205.96.19',1,'Unknow browser','Unknown','','欧洲','','','','/index.php'),(1276151192,'91.205.96.19',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1276151194,'91.205.96.19',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1276151196,'91.205.96.19',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1276151198,'91.205.96.19',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1276151200,'91.205.96.19',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1276151203,'91.205.96.19',1,'Unknow browser','Unknown','','欧洲','','','','/index.php'),(1276151206,'91.205.96.19',1,'Unknow browser','Unknown','','欧洲','','','','/search.php'),(1276151208,'91.205.96.19',1,'Unknow browser','Unknown','','欧洲','','','','/user.php'),(1276151210,'91.205.96.19',1,'Unknow browser','Unknown','','欧洲','','','','/user.php'),(1276151213,'91.205.96.19',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1276151215,'91.205.96.19',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1276151217,'91.205.96.19',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1276151219,'91.205.96.19',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1276151223,'91.205.96.19',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1276151225,'91.205.96.19',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1276151226,'91.205.96.19',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1276151229,'91.205.96.19',1,'Unknow browser','Unknown','','欧洲','','','','/article.php'),(1276151231,'91.205.96.19',1,'Unknow browser','Unknown','','欧洲','','','','/article.php'),(1276151233,'91.205.96.19',1,'Unknow browser','Unknown','','欧洲','','','','/article.php'),(1276151236,'91.205.96.19',1,'Unknow browser','Unknown','','欧洲','','','','/user.php'),(1276151236,'91.205.96.19',1,'Unknow browser','Unknown','','欧洲','','','','/article.php'),(1276151240,'91.205.96.19',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1276151243,'91.205.96.19',1,'Unknow browser','Unknown','','欧洲','','','','/article.php'),(1276151245,'91.205.96.19',1,'Unknow browser','Unknown','','欧洲','','','','/article.php'),(1276151247,'91.205.96.19',1,'Unknow browser','Unknown','','欧洲','','','','/article.php'),(1276151249,'91.205.96.19',1,'Unknow browser','Unknown','','欧洲','','','','/article.php'),(1276151252,'91.205.96.19',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1276151254,'91.205.96.19',1,'Unknow browser','Unknown','','欧洲','','','','/article.php'),(1276151256,'91.205.96.19',1,'Unknow browser','Unknown','','欧洲','','','','/article.php'),(1276151258,'91.205.96.19',1,'Unknow browser','Unknown','','欧洲','','','','/article_cat.php'),(1276151261,'91.205.96.19',1,'Unknow browser','Unknown','','欧洲','','','','/article.php'),(1276151263,'91.205.96.19',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1276151266,'91.205.96.19',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1276151268,'91.205.96.19',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1276151271,'91.205.96.19',1,'Unknow browser','Unknown','','欧洲','','','','/article.php'),(1276151273,'91.205.96.19',1,'Unknow browser','Unknown','','欧洲','','','','/article.php'),(1276151275,'91.205.96.19',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1276151277,'91.205.96.19',1,'Unknow browser','Unknown','','欧洲','','','','/article_cat.php'),(1276151280,'91.205.96.19',1,'Unknow browser','Unknown','','欧洲','','','','/search.php'),(1276151282,'91.205.96.19',1,'Unknow browser','Unknown','','欧洲','','','','/article_cat.php'),(1276151285,'91.205.96.19',1,'Unknow browser','Unknown','','欧洲','','','','/article.php'),(1276151287,'91.205.96.19',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1276151289,'91.205.96.19',1,'Unknow browser','Unknown','','欧洲','','','','/article.php'),(1276151291,'91.205.96.19',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1276151294,'91.205.96.19',1,'Unknow browser','Unknown','','欧洲','','','','/article_cat.php'),(1276151297,'91.205.96.19',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1276151299,'91.205.96.19',1,'Unknow browser','Unknown','','欧洲','','','','/search.php'),(1276151302,'91.205.96.19',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1276151304,'91.205.96.19',1,'Unknow browser','Unknown','','欧洲','','','','/article.php'),(1276151309,'91.205.96.19',1,'Unknow browser','Unknown','','欧洲','','','','/article.php'),(1276151312,'91.205.96.19',1,'Unknow browser','Unknown','','欧洲','','','','/article_cat.php'),(1276151314,'91.205.96.19',1,'Unknow browser','Unknown','','欧洲','','','','/article_cat.php'),(1276151316,'91.205.96.19',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1276151318,'91.205.96.19',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1276151321,'91.205.96.19',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1276151324,'91.205.96.19',1,'Unknow browser','Unknown','','欧洲','','','','/flow.php'),(1276151327,'91.205.96.19',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1276151339,'91.205.96.19',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1276151342,'91.205.96.19',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1276151344,'91.205.96.19',1,'Unknow browser','Unknown','','欧洲','','','','/search.php'),(1276151346,'91.205.96.19',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1276151348,'91.205.96.19',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1276151350,'91.205.96.19',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1276151352,'91.205.96.19',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1276151354,'91.205.96.19',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1276151356,'91.205.96.19',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1276151359,'91.205.96.19',1,'Unknow browser','Unknown','','欧洲','','','','/search.php'),(1276151361,'91.205.96.19',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1276151363,'91.205.96.19',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1276151366,'91.205.96.19',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1276151368,'91.205.96.19',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1276151371,'91.205.96.19',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1276151373,'91.205.96.19',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1276151376,'91.205.96.19',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1276151379,'91.205.96.19',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1276151381,'91.205.96.19',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1276151384,'91.205.96.19',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1276151386,'91.205.96.19',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1276151388,'91.205.96.19',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1276151391,'91.205.96.19',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1276151393,'91.205.96.19',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1276151395,'91.205.96.19',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1276151398,'91.205.96.19',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1276151401,'91.205.96.19',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1276151403,'91.205.96.19',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1276151406,'91.205.96.19',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1276151408,'91.205.96.19',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1276151411,'91.205.96.19',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1276151413,'91.205.96.19',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1276151415,'91.205.96.19',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1276151418,'91.205.96.19',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1276151420,'91.205.96.19',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1276151422,'91.205.96.19',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1276151426,'91.205.96.19',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1276151427,'91.205.96.19',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1276151429,'91.205.96.19',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1276151432,'91.205.96.19',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1276151435,'91.205.96.19',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1276151437,'91.205.96.19',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1276151439,'91.205.96.19',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1276151442,'91.205.96.19',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1276151444,'91.205.96.19',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1276151446,'91.205.96.19',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1276151449,'91.205.96.19',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1276151451,'91.205.96.19',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1276151453,'91.205.96.19',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1276151456,'91.205.96.19',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1276151458,'91.205.96.19',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1276151461,'91.205.96.19',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1276151463,'91.205.96.19',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1276151465,'91.205.96.19',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1276151467,'91.205.96.19',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1276151469,'91.205.96.19',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1276151472,'91.205.96.19',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1276151474,'91.205.96.19',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1276151477,'91.205.96.19',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1276151479,'91.205.96.19',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1276151481,'91.205.96.19',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1276151484,'91.205.96.19',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1276151485,'91.205.96.19',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1276151488,'91.205.96.19',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1276151491,'91.205.96.19',1,'Unknow browser','Unknown','','欧洲','','','','/search.php'),(1276151493,'91.205.96.19',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1276151496,'91.205.96.19',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1276151498,'91.205.96.19',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1276151500,'91.205.96.19',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1276151503,'91.205.96.19',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1276151505,'91.205.96.19',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1276151508,'91.205.96.19',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1276151510,'91.205.96.19',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1276151512,'91.205.96.19',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1276151514,'91.205.96.19',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1276151517,'91.205.96.19',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1276151519,'91.205.96.19',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1276151523,'91.205.96.19',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1276151525,'91.205.96.19',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1276151527,'91.205.96.19',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1276151529,'91.205.96.19',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1276151531,'91.205.96.19',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1276151533,'91.205.96.19',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1276151535,'91.205.96.19',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1276151538,'91.205.96.19',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1276151540,'91.205.96.19',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1276151542,'91.205.96.19',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1276151545,'91.205.96.19',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1276151548,'91.205.96.19',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1276151550,'91.205.96.19',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1276151552,'91.205.96.19',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1276151556,'91.205.96.19',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1276151559,'91.205.96.19',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1276151562,'91.205.96.19',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1276151564,'91.205.96.19',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1276151566,'91.205.96.19',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1276151568,'91.205.96.19',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1276151570,'91.205.96.19',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1276151573,'91.205.96.19',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1276151575,'91.205.96.19',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1276151578,'91.205.96.19',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1276151579,'38.100.41.119',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1276151581,'91.205.96.19',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1276151582,'91.205.96.19',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1276151585,'91.205.96.19',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1276151587,'91.205.96.19',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1276151589,'91.205.96.19',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1276151592,'91.205.96.19',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1276151594,'91.205.96.19',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1276151596,'91.205.96.19',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1276151598,'91.205.96.19',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1276151601,'91.205.96.19',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1276151603,'91.205.96.19',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1276151605,'91.205.96.19',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1276151606,'91.205.96.19',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1276151606,'38.100.41.119',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1276151608,'91.205.96.19',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1276151609,'91.205.96.19',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1276151612,'91.205.96.19',1,'Unknow browser','Unknown','','欧洲','','','','/search.php'),(1276151613,'91.205.96.19',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1276151615,'91.205.96.19',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1276151617,'91.205.96.19',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1276151619,'91.205.96.19',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1276151621,'91.205.96.19',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1276151623,'91.205.96.19',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1276151625,'91.205.96.19',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1276151626,'91.205.96.19',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1276151628,'91.205.96.19',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1276151630,'91.205.96.19',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1276151632,'91.205.96.19',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1276151634,'91.205.96.19',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1276151635,'91.205.96.19',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1276151637,'91.205.96.19',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1276151639,'91.205.96.19',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1276151640,'91.205.96.19',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1276151642,'91.205.96.19',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1276151644,'91.205.96.19',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1276151646,'91.205.96.19',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1276151648,'91.205.96.19',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1276151649,'91.205.96.19',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1276151652,'91.205.96.19',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1276151655,'91.205.96.19',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1276151657,'91.205.96.19',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1276151660,'91.205.96.19',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1276151662,'91.205.96.19',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1276151665,'91.205.96.19',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1276151667,'91.205.96.19',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1276151669,'91.205.96.19',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1276151671,'91.205.96.19',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1276151673,'91.205.96.19',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1276151676,'91.205.96.19',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1276151678,'91.205.96.19',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1276151680,'91.205.96.19',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1276151682,'91.205.96.19',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1276151685,'91.205.96.19',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1276151686,'91.205.96.19',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1276151689,'91.205.96.19',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1276151693,'91.205.96.19',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1276151695,'91.205.96.19',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1276151697,'91.205.96.19',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1276151699,'91.205.96.19',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1276151703,'91.205.96.19',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1276151706,'91.205.96.19',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1276151709,'91.205.96.19',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1276151711,'91.205.96.19',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1276151713,'91.205.96.19',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1276151715,'91.205.96.19',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1276151717,'91.205.96.19',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1276151720,'91.205.96.19',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1276151722,'91.205.96.19',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1276151724,'91.205.96.19',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1276151726,'91.205.96.19',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1276151729,'91.205.96.19',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1276151731,'91.205.96.19',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1276151733,'91.205.96.19',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1276151736,'91.205.96.19',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1276151738,'91.205.96.19',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1276151740,'91.205.96.19',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1276151743,'91.205.96.19',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1276151746,'91.205.96.19',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1276151748,'91.205.96.19',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1276151750,'91.205.96.19',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1276151752,'91.205.96.19',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1276151754,'91.205.96.19',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1276151851,'208.80.193.121',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1276152046,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1276152122,'66.249.69.174',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1276152314,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article_cat.php'),(1276152666,'114.137.188.251',1,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?ei=UTF-8&y=%E6%90%9C%E5%B0%8B&rd=r1&p=channel%E8%99%9F%E9%A6%99%E6%B0%B4%E5%83%B9%E6%A0%BC&fr2=sp-top','channel號香水價格','/goods.php'),(1276153086,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1276154271,'211.74.229.232',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1276154272,'211.74.229.232',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1276154272,'211.74.229.232',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1276155862,'114.137.188.251',2,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?ei=UTF-8&y=%E6%90%9C%E5%B0%8B&rd=r1&p=channel%E8%99%9F%E9%A6%99%E6%B0%B4%E5%83%B9%E6%A0%BC&fr2=sp-top','channel號香水價格','/goods.php'),(1276157059,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1276159170,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1276159729,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1276159733,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1276159816,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1276160527,'115.82.61.43',1,'Internet Explorer 8.0','Windows NT','zh-tw','IANA','http://www.google.com.tw','/search?hl=zh-TW&source=hp&q=WEINIMEI&aq=f&aqi=g1&aql=&oq=&gs_rfai=','WEINIMEI','/brand.php'),(1276162362,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1276163182,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1276163196,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1276163207,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1276163218,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1276163229,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1276163705,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1276165667,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1276165671,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1276170411,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1276171179,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1276171507,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1276172024,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1276172359,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1276172445,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1276172507,'211.74.229.232',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1276172508,'211.74.229.232',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1276172509,'211.74.229.232',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1276173566,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1276173861,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1276173868,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1276174946,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1276176544,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1276176545,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1276176546,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1276177704,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1276178010,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1276178444,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1276179086,'218.163.18.83',1,'Safari 532.0','Windows XP','zh-TW,zh','台湾省','http://tw.search.yahoo.com','/search?p=%E7%B4%AB%E8%89%B2%E7%B2%BE%E9%9D%88+%E9%A6%99%E6%B0%B4&y=%E6%90%9C%E5%B0%8B&fr2=sb-top&fr=yfp&rd=r1','紫色精靈 香水','/goods.php'),(1276179501,'116.59.18.82',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1276179504,'116.59.18.82',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1276179782,'207.46.204.196',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1276180202,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1276183028,'59.126.185.69',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=BOOS+%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','BOOS 香水','/goods.php'),(1276185812,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1276185825,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1276185836,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1276185848,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1276185861,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1276185861,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1276185918,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1276185929,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1276185940,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1276185952,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1276185967,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1276185981,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1276185992,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1276186004,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1276186015,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1276186025,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1276186036,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1276186047,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1276186062,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1276186073,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1276186085,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1276186096,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1276186107,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1276186118,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1276186130,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1276186142,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1276186157,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1276186168,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1276186179,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1276186199,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1276186250,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1276186267,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1276186286,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1276186298,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1276186310,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1276186321,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1276186343,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1276186368,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1276186387,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1276186401,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1276186415,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1276186433,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1276186449,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1276186461,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1276186473,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1276186503,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1276186525,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1276186543,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1276186565,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1276186585,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1276187334,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1276187335,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1276187335,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1276187815,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1276187982,'61.219.65.106',1,'Internet Explorer 7.0','Windows NT','zh-tw','台湾省','http://tw.search.yahoo.com','/search?ei=UTF-8&rd=r1&p=channel%E8%99%9F%E9%A6%99%E6%B0%B4%E5%83%B9%E6%A0%BC&fr2=sp-top','channel號香水價格','/goods.php'),(1276188017,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1276188036,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1276188047,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1276188058,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1276190478,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1276190886,'211.74.229.232',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1276190888,'211.74.229.232',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1276190890,'211.74.229.232',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1276192072,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1276195867,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1276196225,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1276196228,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1276198762,'66.249.69.174',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1276198824,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1276200556,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1276203487,'66.249.69.174',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1276203820,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1276206072,'207.46.204.182',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1276208955,'211.74.229.232',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1276208956,'211.74.229.232',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1276208957,'211.74.229.232',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1276209525,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1276209708,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1276211485,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1276211856,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1276212591,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1276213075,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1276213562,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1276214346,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1276214861,'59.112.210.163',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1276214861,'59.112.210.163',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1276214862,'59.112.210.163',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1276214863,'59.112.210.163',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1276214864,'59.112.210.163',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1276214864,'59.112.210.163',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1276214865,'59.112.210.163',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1276214866,'59.112.210.163',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1276214867,'59.112.210.163',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1276214868,'59.112.210.163',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1276214868,'59.112.210.163',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1276215579,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1276220219,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1276221216,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1276221217,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1276221217,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1276221612,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1276223611,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1276223614,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1276223619,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1276223623,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1276224692,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/tag_cloud.php'),(1276225371,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1276227023,'211.74.229.232',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1276227024,'211.74.229.232',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1276227024,'211.74.229.232',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1276227685,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1276229396,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1276230283,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1276230294,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1276230305,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1276230317,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1276230328,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1276230342,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1276230356,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1276230367,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1276230377,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1276230391,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1276232023,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1276232024,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1276232025,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1276232918,'202.160.180.14',1,'Unknow browser','Unknown','','北京市','','','','/goods.php'),(1276232940,'219.90.40.13',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?ei=UTF-8&rd=r1&p=channel%E8%99%9F%E9%A6%99%E6%B0%B4&fr2=sp-top','channel號香水','/goods.php'),(1276234585,'61.227.214.240',1,'FireFox 3.6.3','Windows XP','zh-tw,en-us','台湾省','http://tw.search.yahoo.com','/search?p=weinimei&y=%E6%90%9C%E5%B0%8B&rd=r1&fr2=sb-top&xargs=0&pstart=1&b=11','weinimei','/catalog.php'),(1276234704,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1276234714,'61.67.14.137',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc729.mail.yahoo.com','/mc/showMessage?.rand=414558831&fid=Inbox&mid=1_73983_ANbIvMsAAF6KTBGm3Ap2OG3RmjA','','/index.php'),(1276235558,'207.46.199.55',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1276237475,'66.249.69.174',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1276238163,'61.227.214.240',2,'FireFox 3.6.3','Windows XP','zh-tw,en-us','台湾省','http://www.chanshanger.com.tw','/category.php?id=8','','/index.php'),(1276238719,'112.105.115.184',1,'Internet Explorer 6.0','Windows XP','zh-TW','IANA','','','','/category.php'),(1276238916,'112.105.115.184',1,'Internet Explorer 6.0','Windows XP','zh-TW','IANA','','','','/index.php'),(1276240608,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1276242789,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/flow.php'),(1276242860,'114.37.42.166',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1276242860,'114.37.42.166',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1276242861,'114.37.42.166',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1276244450,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1276244548,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1276244881,'120.33.51.74',1,'Internet Explorer 6.0','Windows 2000','en-us','APNIC','','','','/index.php'),(1276245981,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1276246110,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1276246597,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1276246825,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/catalog.php'),(1276247065,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1276247323,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1276247370,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1276247530,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1276247735,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1276248115,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1276248205,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1276248348,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1276248571,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1276248780,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1276248920,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1276248931,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1276248942,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1276249014,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1276249236,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1276249276,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/catalog.php'),(1276249459,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1276249784,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1276249827,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1276249898,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1276249909,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1276249920,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1276249931,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1276249941,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1276249957,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1276249968,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1276249979,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1276249993,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1276250004,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1276250015,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1276250026,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1276250040,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1276250050,'208.80.193.39',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1276250051,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1276250062,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1276250073,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1276250084,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1276250095,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1276250106,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1276250117,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1276250124,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1276250128,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1276250139,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1276250151,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1276250163,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1276250174,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1276250425,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1276250742,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1276251205,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article_cat.php'),(1276251825,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1276253112,'220.181.94.216',1,'Internet Explorer 5.5','Windows 98','zh-cn','北京市','','','','/index.php'),(1276253161,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1276254381,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1276254987,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1276255414,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1276255567,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1276255735,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1276256018,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1276256916,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/user.php'),(1276257678,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/pick_out.php'),(1276258104,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1276258206,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1276258630,'124.115.10.64',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1276259044,'208.80.193.39',1,'Internet Explorer 6.0','Windows 98','','美国','','','','/index.php'),(1276259565,'66.249.69.174',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1276261590,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1276262737,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1276263039,'114.24.42.8',1,'Internet Explorer 6.0','Windows XP','zh-TW','IANA','','','','/category.php'),(1276263266,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1276263734,'114.24.42.8',1,'Internet Explorer 6.0','Windows XP','zh-TW','IANA','','','','/goods.php'),(1276263750,'114.24.42.8',1,'Internet Explorer 6.0','Windows XP','zh-TW','IANA','','','','/catalog.php'),(1276264415,'114.37.42.166',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1276264416,'114.37.42.166',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1276264417,'114.37.42.166',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1276264516,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/pick_out.php'),(1276264944,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1276265013,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1276266350,'114.24.68.126',1,'Internet Explorer 6.0','Windows XP','zh-TW','IANA','','','','/goods.php'),(1276266362,'114.24.68.126',1,'Internet Explorer 6.0','Windows XP','zh-TW','IANA','','','','/catalog.php'),(1276267840,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1276268653,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1276269773,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1276271463,'203.73.79.143',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1276271464,'203.73.79.143',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1276271465,'203.73.79.143',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1276271855,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1276271873,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1276272052,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1276272063,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1276272077,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1276272088,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1276272105,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1276272116,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1276272129,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1276273388,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1276278112,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1276278212,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1276278265,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1276278277,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1276278288,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1276278300,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1276278310,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1276278321,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1276278332,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1276278343,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1276278355,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1276278365,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1276278376,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1276278390,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1276278401,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1276278412,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1276278424,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1276278436,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1276278448,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1276278460,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1276278475,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1276278485,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1276278497,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1276278509,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1276278520,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1276278532,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1276278545,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1276278558,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1276278570,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1276278582,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1276278598,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1276278610,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1276278620,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1276278754,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1276278765,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1276278779,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1276278790,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1276279225,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1276279240,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1276279252,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1276279264,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1276279276,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1276279297,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1276279812,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1276279861,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1276280059,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1276280267,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1276280687,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1276286624,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1276289968,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1276291939,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/flow.php'),(1276292815,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/snatch.php'),(1276292894,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1276295393,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1276295547,'94.23.211.138',1,'Internet Explorer 5.01','Windows 2000','','IANA','','','','/index.php'),(1276301339,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1276304198,'114.136.204.139',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1276304201,'114.136.204.139',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1276305283,'59.112.212.206',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1276305284,'59.112.212.206',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1276305285,'59.112.212.206',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1276305286,'59.112.212.206',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1276305286,'59.112.212.206',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1276305287,'59.112.212.206',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1276305288,'59.112.212.206',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1276305288,'59.112.212.206',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1276305289,'59.112.212.206',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1276305290,'59.112.212.206',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1276305291,'59.112.212.206',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1276307138,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1276307518,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1276307518,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1276307519,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1276307983,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1276309382,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1276309668,'210.64.255.25',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1276309669,'210.64.255.25',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1276309670,'210.64.255.25',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1276311097,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1276311098,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1276311098,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1276311985,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1276315771,'114.136.204.139',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1276315774,'114.136.204.139',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1276315822,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1276315901,'59.112.212.206',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1276315902,'59.112.212.206',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1276315902,'59.112.212.206',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1276315903,'59.112.212.206',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1276315904,'59.112.212.206',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1276315905,'59.112.212.206',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1276315905,'59.112.212.206',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1276315906,'59.112.212.206',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1276315907,'59.112.212.206',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1276315908,'59.112.212.206',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1276315908,'59.112.212.206',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1276316495,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1276316560,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1276319116,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1276319460,'66.249.69.174',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1276320622,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1276321638,'114.27.16.139',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=xenium%E9%A6%99%E6%B0%B4&fr2=sb-top&fr=yfp&rd=r1','xenium香水','/catalog.php'),(1276321762,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1276321940,'114.37.42.166',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1276321941,'114.37.42.166',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1276321941,'114.37.42.166',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1276325083,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1276326823,'59.112.212.206',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1276326824,'59.112.212.206',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1276326824,'59.112.212.206',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1276326825,'59.112.212.206',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1276326826,'59.112.212.206',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1276326827,'59.112.212.206',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1276326827,'59.112.212.206',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1276326828,'59.112.212.206',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1276326829,'59.112.212.206',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1276326830,'59.112.212.206',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1276326830,'59.112.212.206',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1276327244,'210.64.255.25',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1276327245,'210.64.255.25',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1276327246,'210.64.255.25',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1276329245,'122.117.38.51',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1276330201,'114.39.92.109',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?ei=UTF-8&fr=yfp&p=boos%E9%A6%99%E6%B0%B4&rs=2&fr2=rs-top','boos香水','/goods.php'),(1276331558,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1276331576,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1276332467,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1276332746,'114.37.42.166',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1276332747,'114.37.42.166',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1276332748,'114.37.42.166',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1276334558,'38.100.41.120',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1276334561,'38.100.41.120',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1276334631,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1276339528,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1276339778,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1276343636,'114.37.42.166',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1276343638,'114.37.42.166',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1276343641,'114.37.42.166',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1276344945,'210.64.255.25',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1276344946,'210.64.255.25',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1276344946,'210.64.255.25',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1276348311,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1276348717,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1276349842,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1276350330,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1276352119,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1276353181,'208.80.193.28',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1276353475,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1276353944,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1276354365,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1276354374,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1276354376,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1276354509,'114.136.244.147',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1276354514,'114.136.244.147',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1276356892,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1276358037,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1276359377,'114.45.190.123',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?ei=UTF-8&p=channel%E8%99%9F%E9%A6%99%E6%B0%B4&fr2=sp-top','channel號香水','/goods.php'),(1276359703,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1276360818,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1276361846,'208.80.193.38',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1276362794,'210.64.255.25',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1276362794,'210.64.255.25',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1276362795,'210.64.255.25',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1276369109,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1276369752,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1276371786,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1276376865,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1276377360,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1276380355,'210.64.255.25',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1276380355,'210.64.255.25',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1276380356,'210.64.255.25',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1276380577,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1276383103,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1276384557,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/catalog.php'),(1276385168,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1276385491,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1276388791,'59.112.209.101',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1276388792,'59.112.209.101',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1276388793,'59.112.209.101',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1276388793,'59.112.209.101',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1276388794,'59.112.209.101',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1276388795,'59.112.209.101',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1276388796,'59.112.209.101',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1276388796,'59.112.209.101',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1276388797,'59.112.209.101',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1276388798,'59.112.209.101',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1276388799,'59.112.209.101',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1276391745,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1276393135,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1276393136,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1276393136,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1276395161,'66.249.69.174',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1276395551,'66.249.69.174',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1276395706,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1276395955,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1276396266,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1276396478,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/catalog.php'),(1276396793,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1276397145,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1276397171,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1276397697,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1276397860,'210.64.255.25',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1276397861,'210.64.255.25',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1276397862,'210.64.255.25',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1276397986,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1276397988,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1276398172,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1276398379,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1276399072,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1276399319,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1276399737,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1276399970,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1276400110,'207.46.199.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1276400261,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1276400760,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1276400950,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1276401227,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1276401416,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1276402022,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1276402190,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1276402490,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1276402745,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1276403247,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1276403355,'116.59.43.179',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1276403361,'116.59.43.179',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1276403476,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1276404034,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1276404242,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1276404527,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1276404719,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1276405073,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1276405344,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1276405634,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1276407014,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1276408007,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1276409521,'114.42.7.52',1,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=%E5%8C%96%E5%A6%9D%E5%93%81%E5%9C%98%E8%B3%BC%E7%B6%B2&fr2=sb-top&fr=yfp&rd=r1','化妝品團購網','/group_buy.php'),(1276409762,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1276413851,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1276414742,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1276414743,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1276414744,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1276415897,'210.64.255.25',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1276415898,'210.64.255.25',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1276415899,'210.64.255.25',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1276418387,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1276419075,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article_cat.php'),(1276419926,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1276421246,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1276421350,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1276421354,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1276422757,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1276425676,'59.112.215.190',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1276425676,'59.112.215.190',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1276425677,'59.112.215.190',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1276425679,'59.112.215.190',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1276425680,'59.112.215.190',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1276425681,'59.112.215.190',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1276425682,'59.112.215.190',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1276425683,'59.112.215.190',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1276425684,'59.112.215.190',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1276425685,'59.112.215.190',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1276425687,'59.112.215.190',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1276426386,'123.205.59.15',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.google.com.tw','/search?q=%E5%8F%B0%E4%B8%AD%E5%B8%82%E5%8C%96%E5%A6%9D%E5%93%81%E9%A6%99%E6%B0%B4&hl=zh-TW&rlz=1T4SHCN_zh-TWTW337TW337&prmd=m&start=20&sa=N','台中市化妝品香水','/index.php'),(1276428304,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1276428800,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1276428876,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1276429957,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1276431575,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1276432110,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1276432276,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1276433746,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1276433808,'210.64.255.25',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1276433808,'210.64.255.25',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1276433809,'210.64.255.25',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1276434175,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1276434263,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1276434266,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1276434297,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1276434544,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1276435120,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/user.php'),(1276435819,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/pick_out.php'),(1276437212,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1276437678,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1276437686,'38.105.71.115',1,'Internet Explorer 6.0','Windows XP','en-us','美国','http://www.google.com','/search?hl=en&source=hp&q=www.chanshanger.com.tw/&aq=f&oq=&aqi=','www.chanshanger.com.tw/','/index.php'),(1276438580,'59.112.215.190',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1276438580,'59.112.215.190',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1276438581,'59.112.215.190',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1276438582,'59.112.215.190',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1276438583,'59.112.215.190',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1276438584,'59.112.215.190',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1276438585,'59.112.215.190',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1276438585,'59.112.215.190',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1276438586,'59.112.215.190',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1276438587,'59.112.215.190',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1276438588,'59.112.215.190',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1276439308,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1276441460,'124.10.224.197',1,'FireFox 3.5.9','Windows XP','zh-tw,en-us','台湾省','http://tw.search.yahoo.com','/search?p=%E5%8C%96%E5%A6%9D%E5%93%81%E6%89%B9%E7%99%BC%E7%B6%B2&ei=utf-8&fr=yfp&pstart=1&b=21','化妝品批發網','/brand.php'),(1276442795,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1276442836,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1276444141,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1276444660,'115.165.212.93',1,'FireFox 3.0.19','Windows XP','zh-tw,en-us','IANA','http://tw.search.yahoo.com','/search?p=%E9%A6%99%E6%B0%B4++%E7%B4%AB%E8%89%B2%E7%B2%BE%E9%9D%88&fr=yfp&ei=utf-8&v=0','香水  紫色精靈','/goods.php'),(1276446119,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1276446931,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1276446945,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1276448049,'59.112.215.190',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1276448051,'59.112.215.190',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1276448054,'59.112.215.190',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1276448058,'59.112.215.190',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1276448060,'59.112.215.190',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1276448064,'59.112.215.190',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1276448068,'59.112.215.190',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1276448070,'59.112.215.190',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1276448071,'59.112.215.190',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1276448073,'59.112.215.190',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1276448075,'59.112.215.190',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1276451660,'114.24.52.207',1,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?ei=UTF-8&fr=yfp&p=%E9%A6%99%E6%B0%B4+%E9%91%BD%E7%9F%B3&SpellState=+&fr2=sp-qrw-corr-top','香水 鑽石','/goods.php'),(1276451944,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1276452727,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1276452762,'110.75.169.155',1,'FireFox 3.0.2','Windows XP','','IANA','','','','/article.php'),(1276455071,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1276455252,'208.80.193.121',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1276455354,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1276456017,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1276456257,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1276456820,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1276457516,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1276457887,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1276458082,'59.112.215.190',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1276458083,'59.112.215.190',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1276458083,'59.112.215.190',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1276458084,'59.112.215.190',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1276458085,'59.112.215.190',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1276458086,'59.112.215.190',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1276458087,'59.112.215.190',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1276458087,'59.112.215.190',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1276458088,'59.112.215.190',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1276458089,'59.112.215.190',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1276458089,'59.112.215.190',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1276458537,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1276460303,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1276460826,'110.75.166.10',1,'FireFox 3.0.2','Windows XP','','IANA','','','','/category.php'),(1276461304,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1276462349,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1276463186,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1276463310,'110.75.169.47',1,'FireFox 3.0.2','Windows XP','','IANA','','','','/tag_cloud.php'),(1276463501,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1276463506,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1276463854,'208.80.193.39',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1276464035,'207.46.204.191',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1276464270,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1276465597,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1276466513,'110.75.169.123',1,'FireFox 3.0.2','Windows XP','','IANA','','','','/article.php'),(1276467246,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1276467257,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1276467268,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1276467279,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1276467313,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1276467618,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1276468692,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1276469416,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1276470928,'64.246.161.42',1,'FireFox 3.5.2','Windows XP','en-us,fr-be','美国','http://whois.domaintools.com','/chanshanger.com.tw','','/index.php'),(1276473225,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1276475492,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1276475722,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1276475975,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1276476630,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1276476633,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1276477534,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1276478049,'114.43.232.58',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1276478049,'114.43.232.58',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1276478050,'114.43.232.58',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1276478290,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1276478672,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1276478886,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1276479058,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1276479167,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1276479271,'61.227.164.129',1,'Safari 533.4','Windows XP','zh-TW,zh','台湾省','','','','/goods.php'),(1276479398,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1276479529,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1276479837,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1276480069,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1276480326,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1276480336,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1276480581,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1276480836,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1276481205,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1276481845,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1276483133,'203.70.146.250',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E8%90%8A%E6%81%A9%E9%A3%BE%E5%93%81&fr2=sb-top&fr=yfp&rd=r1','萊恩飾品','/goods.php'),(1276483302,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1276485010,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1276485129,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1276485132,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1276485296,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1276485879,'122.116.126.140',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?ei=UTF-8&y=%E6%90%9C%E5%B0%8B&rd=r3&p=channel%E8%99%9F%E9%A6%99%E6%B0%B4%E5%83%B9%E6%A0%BC&fr2=sp-top','channel號香水價格','/goods.php'),(1276486164,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1276486523,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1276486831,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1276487139,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1276487549,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/group_buy.php'),(1276488087,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1276488751,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1276488791,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1276488849,'114.43.232.58',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1276488849,'114.43.232.58',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1276488850,'114.43.232.58',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1276493152,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1276496020,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1276496038,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1276496048,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1276496060,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1276496071,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1276496093,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1276496104,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1276496115,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1276496126,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1276496137,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1276496148,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1276496159,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1276496170,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1276496182,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1276496193,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1276496204,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1276496235,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1276496270,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1276496280,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1276496294,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1276496342,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1276496556,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1276496651,'94.23.211.138',1,'Internet Explorer 5.01','Windows 2000','','IANA','','','','/index.php'),(1276496693,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1276496703,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1276496715,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1276496726,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1276496736,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1276496751,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1276496776,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1276496787,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1276496799,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1276496810,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1276496824,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1276496838,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1276496871,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1276497157,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1276497268,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1276497278,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1276497289,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1276497302,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1276497317,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1276497330,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1276497340,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1276497343,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1276497394,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1276497405,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1276497416,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1276497430,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1276497449,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1276497461,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1276497472,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1276497486,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1276497550,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1276497650,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1276497664,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1276497729,'203.73.35.142',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1276497730,'203.73.35.142',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1276497731,'203.73.35.142',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1276497769,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1276497801,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1276497810,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1276498127,'207.46.204.239',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1276499407,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1276499462,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1276499707,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1276499709,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1276499709,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1276500887,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1276502333,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1276502580,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1276502846,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1276503140,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1276503582,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1276504154,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1276504164,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1276504168,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1276504185,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1276504210,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1276504278,'66.249.69.174',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1276505150,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1276505462,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1276506701,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1276506918,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1276507024,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/tag_cloud.php'),(1276507260,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1276507749,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1276509079,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1276509312,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1276510431,'114.43.232.58',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1276510435,'114.43.232.58',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1276510440,'114.43.232.58',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1276512823,'59.112.212.56',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1276512823,'59.112.212.56',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1276512824,'59.112.212.56',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1276512825,'59.112.212.56',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1276512826,'59.112.212.56',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1276512826,'59.112.212.56',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1276512827,'59.112.212.56',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1276512828,'59.112.212.56',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1276512829,'59.112.212.56',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1276512829,'59.112.212.56',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1276512830,'59.112.212.56',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1276513089,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1276515607,'203.73.35.142',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1276515608,'203.73.35.142',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1276515609,'203.73.35.142',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1276516615,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1276516626,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1276516641,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1276516652,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1276516664,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1276516675,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1276516686,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1276516697,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1276516708,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1276516719,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1276516730,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1276516741,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1276516752,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1276516763,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1276517104,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1276517116,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1276517438,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1276517452,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1276517463,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1276517474,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1276517488,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1276517499,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1276517510,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1276517521,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1276517535,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1276517546,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1276520305,'220.139.131.205',1,'Internet Explorer 8.0','Windows NT','zh-TW','台湾省','http://tw.search.yahoo.com','/search?ei=UTF-8&rd=r1&p=channel%E8%99%9F%E9%A6%99%E6%B0%B4&fr2=sp-top','channel號香水','/goods.php'),(1276521227,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1276521228,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1276521228,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1276522446,'59.112.212.56',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1276522447,'59.112.212.56',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1276522448,'59.112.212.56',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1276522449,'59.112.212.56',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1276522449,'59.112.212.56',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1276522450,'59.112.212.56',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1276522451,'59.112.212.56',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1276522452,'59.112.212.56',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1276522452,'59.112.212.56',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1276522453,'59.112.212.56',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1276522454,'59.112.212.56',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1276529354,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1276530402,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1276530405,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1276530899,'114.136.175.8',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1276530902,'114.136.175.8',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1276531114,'111.240.242.169',1,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?ei=UTF-8&p=channel%E8%99%9F%E9%A6%99%E6%B0%B4&fr2=sp-top','channel號香水','/goods.php'),(1276531396,'60.4.105.61',1,'Internet Explorer 6.0','Windows XP','zh-cn','河北省保定市','http://www.google.com.hk','/search?hl=zh-CN&newwindow=1&safe=strict&client=pub-6442899415126359&prog=aff&channel=1561310187&source=sdo_sb&sdo_rt=ChBMFlJ3AACe0ApvrRQKUyk8Eg5fX1JMX0RFRkFVTFRfXxoIXU4b0_kGlkcoAVjbx83au6OfsSw&q=%E8%','藏香阁香水','/index.php'),(1276533034,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1276533084,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1276533095,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1276533105,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1276533118,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1276533131,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1276533141,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1276533151,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1276533161,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1276534383,'59.112.212.56',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1276534384,'59.112.212.56',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1276534385,'59.112.212.56',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1276534386,'59.112.212.56',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1276534386,'59.112.212.56',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1276534387,'59.112.212.56',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1276534388,'59.112.212.56',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1276534389,'59.112.212.56',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1276534389,'59.112.212.56',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1276534390,'59.112.212.56',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1276534391,'59.112.212.56',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1276536189,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1276537742,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1276538313,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/user.php'),(1276538548,'207.46.204.191',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1276538563,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1276538756,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1276539050,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/user.php'),(1276540855,'218.164.73.83',1,'Internet Explorer 8.0','Windows NT','zh-tw','台湾省','http://tw.search.yahoo.com','/search?ei=UTF-8&p=channel%E8%99%9F%E9%A6%99%E6%B0%B4&fr2=sp-top','channel號香水','/goods.php'),(1276540894,'207.46.195.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1276541875,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1276545440,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1276548853,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1276550006,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1276550017,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1276550027,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1276550038,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1276550050,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1276550061,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1276550567,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1276550681,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1276553272,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1276554548,'59.121.10.84',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E8%8A%AC%E5%A4%9A%E7%B2%BE%E9%A6%99%E6%B0%B4&fr2=sb-top&fr=yfp&rd=r1','芬多精香水','/goods.php'),(1276554736,'66.249.69.174',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1276555571,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1276555961,'207.46.204.229',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1276557575,'208.80.193.121',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1276559103,'110.75.169.163',1,'FireFox 3.0.2','Windows XP','','IANA','','','','/article.php'),(1276562369,'150.70.66.184',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/goods.php'),(1276564156,'150.70.66.184',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1276564636,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1276564951,'59.112.210.163',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1276564952,'59.112.210.163',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1276564953,'59.112.210.163',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1276564954,'59.112.210.163',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1276564954,'59.112.210.163',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1276564955,'59.112.210.163',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1276564956,'59.112.210.163',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1276564957,'59.112.210.163',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1276564958,'59.112.210.163',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1276564958,'59.112.210.163',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1276564959,'59.112.210.163',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1276565078,'114.43.232.58',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1276565078,'114.43.232.58',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1276565079,'114.43.232.58',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1276566267,'208.80.193.30',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1276567149,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1276568989,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1276573601,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1276575398,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1276575517,'207.46.204.194',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1276575853,'114.43.232.58',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1276575854,'114.43.232.58',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1276575854,'114.43.232.58',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1276576718,'125.230.82.205',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/goods.php'),(1276577106,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1276578719,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1276581009,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1276581161,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1276582344,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1276582699,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1276582702,'203.73.35.185',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1276582703,'203.73.35.185',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1276582703,'203.73.35.185',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1276583961,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1276584214,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1276584619,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1276585000,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1276585360,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1276585493,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/group_buy.php'),(1276585727,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1276585738,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1276585752,'60.248.116.179',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?ei=UTF-8&p=channel%E8%99%9F%E9%A6%99%E6%B0%B4&fr2=sp-top','channel號香水','/goods.php'),(1276585797,'60.248.116.179',1,'Internet Explorer 8.0','Windows XP','en','台湾省','http://tw.babelfish.yahoo.com','/translate_url_load?lp=en_zt&trurl=http%3A%2F%2Fwww.chanshanger.com.tw%2Fgoods.php%3Fid%3D86&sig=ae5Fel2P_r6SUB7LP4FvDQ--','en_zt','/goods.php'),(1276585798,'60.248.116.179',1,'Internet Explorer 8.0','Windows XP','en','台湾省','http://tw.babelfish.yahoo.com','/translate_url_load?lp=en_zt&trurl=http%3A%2F%2Fwww.chanshanger.com.tw%2Fgoods.php%3Fid%3D86&sig=ae5Fel2P_r6SUB7LP4FvDQ--','en_zt','/goods.php'),(1276585948,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1276586215,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1276586468,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1276586773,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1276587287,'59.112.209.94',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=jinbadi&fr2=sb-top&fr=yfp&rd=r1','jinbadi','/brand.php'),(1276587384,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1276587689,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1276588554,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/pick_out.php'),(1276589278,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1276589306,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1276589417,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1276589528,'207.46.195.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1276590026,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1276590812,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1276591364,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1276592144,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1276593004,'207.46.195.229',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1276595735,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1276595796,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1276597541,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1276597542,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1276597542,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1276598230,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1276598374,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1276600056,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1276600345,'59.112.211.113',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1276600346,'59.112.211.113',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1276600347,'59.112.211.113',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1276600348,'59.112.211.113',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1276600350,'59.112.211.113',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1276600353,'59.112.211.113',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1276600356,'59.112.211.113',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1276600356,'59.112.211.113',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1276600357,'59.112.211.113',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1276600358,'59.112.211.113',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1276600359,'59.112.211.113',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1276600415,'207.46.199.54',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1276600445,'203.73.35.185',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1276600445,'203.73.35.185',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1276600446,'203.73.35.185',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1276601483,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1276601543,'194.58.36.55',1,'Internet Explorer 6.0','Windows XP','','俄罗斯','','','','/category.php'),(1276604833,'173.76.11.206',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/goods.php'),(1276604918,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1276606577,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1276607294,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1276607301,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1276607950,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1276608371,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1276608372,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1276608372,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1276608572,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1276609570,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1276609805,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1276610001,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1276610064,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1276610194,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1276611663,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1276611827,'110.75.169.75',1,'FireFox 3.0.2','Windows XP','','IANA','','','','/article.php'),(1276612283,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1276613089,'116.59.141.137',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1276613092,'116.59.141.137',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1276613402,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1276613586,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1276613977,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1276613994,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1276614253,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1276614466,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1276615113,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1276615783,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1276615991,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1276616140,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1276616382,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1276617219,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1276617412,'217.153.63.83',1,'Internet Explorer 6.0','Windows XP','','欧洲','','','','/brand.php'),(1276617779,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1276617849,'95.225.87.50',1,'Internet Explorer 6.0','Windows XP','','IANA','','','','/goods.php'),(1276617917,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1276618375,'203.73.35.185',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1276618376,'203.73.35.185',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1276618376,'203.73.35.185',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1276618522,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1276618912,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1276620486,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1276620719,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1276620761,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1276621429,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1276621654,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1276623452,'207.46.204.195',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1276629906,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1276630455,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1276631425,'114.33.79.130',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr2=sg-gac&fr=yfp-s&rd=r1','boos香水','/goods.php'),(1276632812,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1276634048,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1276638997,'114.24.70.56',1,'Internet Explorer 6.0','Windows XP','zh-TW','IANA','','','','/brand.php'),(1276639029,'114.24.70.56',1,'Internet Explorer 6.0','Windows XP','zh-TW','IANA','','','','/catalog.php'),(1276641162,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1276643717,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1276645080,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/catalog.php'),(1276646331,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1276646682,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1276649070,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1276651122,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1276652188,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1276652593,'210.64.255.93',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1276652594,'210.64.255.93',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1276652594,'210.64.255.93',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1276653656,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1276653945,'59.112.213.156',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1276653949,'59.112.213.156',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1276653952,'59.112.213.156',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1276653955,'59.112.213.156',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1276653958,'59.112.213.156',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1276653959,'59.112.213.156',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1276653961,'59.112.213.156',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1276653962,'59.112.213.156',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1276653965,'59.112.213.156',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1276653966,'59.112.213.156',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1276653968,'59.112.213.156',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1276654841,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1276654861,'114.136.167.153',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1276654864,'114.136.167.153',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1276655799,'202.160.178.222',1,'Unknow browser','Unknown','','北京市','','','','/index.php'),(1276658647,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1276658647,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1276658648,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1276660260,'208.80.193.35',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1276661510,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1276661666,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1276664964,'114.136.167.153',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1276664967,'114.136.167.153',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1276666990,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1276667242,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1276668473,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1276668604,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1276669134,'208.80.193.28',1,'Internet Explorer 7.0','Windows NT','','美国','','','','/index.php'),(1276669523,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1276669524,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1276669525,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1276672571,'210.64.255.93',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1276672572,'210.64.255.93',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1276672573,'210.64.255.93',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1276673095,'67.218.116.166',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1276673225,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1276675038,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1276675042,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1276675483,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1276676928,'114.136.199.104',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1276676930,'114.136.199.104',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1276680011,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1276680532,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1276680817,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1276682963,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/snatch.php'),(1276684545,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1276684930,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1276685884,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1276686209,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1276686222,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1276686233,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1276686246,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1276686259,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1276686273,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1276686284,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1276686295,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1276686308,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1276686334,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1276686346,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1276687787,'94.23.211.138',1,'Internet Explorer 5.01','Windows 2000','','IANA','','','','/index.php'),(1276688124,'114.136.199.104',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1276688127,'114.136.199.104',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1276692763,'210.64.255.93',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1276692763,'210.64.255.93',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1276692764,'210.64.255.93',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1276693514,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1276695271,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1276695598,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1276696831,'207.46.204.194',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1276697162,'110.75.166.26',1,'FireFox 3.0.2','Windows XP','','IANA','','','','/article.php'),(1276697433,'207.46.199.40',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1276697806,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1276698320,'111.250.207.182',1,'Safari 533.4','Windows XP','en-US,en','IANA','http://www.google.com.tw','/search?hl=zh-TW&lr=lang_zh-TW&tbs=lr%3Alang_1zh-TW&q=%E5%85%8D%E8%B2%BB%E6%A8%A3%E5%93%81+%E5%8C%96%E5%A6%9D%E5%93%81&aq=f&aqi=&aql=&oq=&gs_rfai=','免費樣品 化妝品','/article.php'),(1276702247,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1276702599,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1276703104,'118.232.181.13',1,'Internet Explorer 7.0','Windows XP','zh-tw','APNIC','http://tw.search.yahoo.com','/search?ei=UTF-8&rd=r1&p=channel%E8%99%9F%E9%A6%99%E6%B0%B4&fr2=sp-top','channel號香水','/goods.php'),(1276707634,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1276708427,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1276708525,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1276709177,'114.36.185.167',1,'Internet Explorer 6.0','Windows XP','zh-TW','IANA','','','','/category.php'),(1276709197,'114.36.185.167',1,'Internet Explorer 6.0','Windows XP','zh-TW','IANA','','','','/index.php'),(1276709271,'114.36.185.167',1,'Internet Explorer 6.0','Windows XP','zh-TW','IANA','','','','/category.php'),(1276709280,'114.36.185.167',1,'Internet Explorer 6.0','Windows XP','zh-TW','IANA','','','','/index.php'),(1276712520,'207.46.199.40',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1276712896,'210.64.255.93',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1276712897,'210.64.255.93',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1276712898,'210.64.255.93',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1276713142,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1276713861,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1276717596,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1276718764,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1276723780,'218.160.158.194',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1276723785,'218.160.158.194',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1276723786,'218.160.158.194',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1276723787,'218.160.158.194',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1276723788,'218.160.158.194',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1276723788,'218.160.158.194',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1276723789,'218.160.158.194',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1276723790,'218.160.158.194',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1276723791,'218.160.158.194',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1276723797,'218.160.158.194',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1276723798,'218.160.158.194',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1276725310,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1276726690,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1276726826,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1276727187,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/flow.php'),(1276732772,'210.64.255.93',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1276732773,'210.64.255.93',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1276732773,'210.64.255.93',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1276733119,'218.160.158.194',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1276733120,'218.160.158.194',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1276733121,'218.160.158.194',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1276733122,'218.160.158.194',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1276733122,'218.160.158.194',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1276733123,'218.160.158.194',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1276733124,'218.160.158.194',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1276733125,'218.160.158.194',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1276733125,'218.160.158.194',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1276733126,'218.160.158.194',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1276733127,'218.160.158.194',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1276734833,'114.43.235.97',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1276734833,'114.43.235.97',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1276734834,'114.43.235.97',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1276738043,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1276739645,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1276741533,'114.41.127.97',1,'Safari 533.4','Windows XP','zh-TW,zh','IANA','','','','/index.php'),(1276744299,'218.160.158.194',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1276744299,'218.160.158.194',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1276744300,'218.160.158.194',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1276744301,'218.160.158.194',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1276744302,'218.160.158.194',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1276744302,'218.160.158.194',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1276744303,'218.160.158.194',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1276744304,'218.160.158.194',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1276744306,'218.160.158.194',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1276744307,'218.160.158.194',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1276744307,'218.160.158.194',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1276745646,'114.43.235.97',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1276745647,'114.43.235.97',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1276745647,'114.43.235.97',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1276746013,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1276746983,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1276750016,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1276751338,'210.64.255.93',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1276751339,'210.64.255.93',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1276751340,'210.64.255.93',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1276751434,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1276751662,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1276751934,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1276752251,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1276752661,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1276754404,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1276756919,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1276757576,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1276757577,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1276758085,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/pick_out.php'),(1276758792,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1276759664,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1276760052,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1276760065,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1276760074,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1276760076,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1276760088,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1276760102,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1276760112,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1276760124,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1276760134,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1276760147,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1276760158,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1276760169,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1276760180,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1276760191,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1276760202,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1276760216,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1276760227,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1276760238,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1276760249,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1276760263,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1276760274,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1276760286,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1276760299,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1276760310,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1276760337,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1276760352,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1276760362,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1276760377,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1276760391,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1276760402,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1276760417,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1276760430,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1276760441,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1276760452,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1276760463,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1276760474,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1276760485,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1276760496,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1276760507,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1276760518,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1276760529,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1276760544,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1276760561,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1276760573,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1276761989,'207.46.194.120',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1276762007,'67.195.115.37',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1276763307,'59.104.147.94',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1276764129,'208.80.193.39',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1276765750,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1276766932,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/group_buy.php'),(1276767221,'114.43.235.97',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1276767222,'114.43.235.97',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1276767222,'114.43.235.97',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1276767313,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1276767521,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1276767695,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1276768696,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1276769031,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1276769123,'210.64.255.93',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1276769124,'210.64.255.93',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1276769125,'210.64.255.93',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1276769411,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1276769793,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1276770080,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1276770399,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1276770712,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1276771095,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1276771810,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/user.php'),(1276772915,'208.80.193.39',1,'Internet Explorer 7.0','Windows 2000','','美国','','','','/index.php'),(1276773684,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1276773922,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1276774520,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1276774530,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1276774541,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1276775989,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1276778053,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1276778054,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1276778055,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1276778115,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1276778650,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1276778894,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1276779374,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1276781104,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1276781119,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1276781153,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1276782126,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1276783048,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/tag_cloud.php'),(1276783129,'114.136.120.76',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1276783135,'114.136.120.76',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1276783483,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1276783821,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1276785490,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1276786409,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1276786899,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/tag_cloud.php'),(1276787013,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1276787023,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1276787145,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1276787265,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1276788823,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1276788824,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1276788824,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1276789863,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1276791649,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1276791659,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1276791671,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1276791682,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1276791692,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1276791704,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1276791715,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1276791732,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1276791743,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1276791754,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1276791768,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1276791780,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1276791795,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1276791808,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1276791824,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1276791841,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1276791859,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1276791941,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/group_buy.php'),(1276792444,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1276792460,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1276792474,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1276792493,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1276792512,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1276792526,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1276792538,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1276792555,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1276792569,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1276792582,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1276792595,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1276792613,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1276792625,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1276792640,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1276792652,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1276792664,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1276792678,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1276792691,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1276792706,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1276792719,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1276792739,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1276792754,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1276792765,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1276792780,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1276792790,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1276792804,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1276792820,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1276792833,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1276792849,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1276792863,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1276792869,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1276792879,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1276792892,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1276792905,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1276792922,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1276794241,'66.249.69.174',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1276798487,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1276798847,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1276802058,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1276802254,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1276802424,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1276802787,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1276804437,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1276805198,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1276805837,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1276806290,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/pick_out.php'),(1276807239,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1276814417,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1276816739,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1276817595,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1276822007,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1276822007,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1276822008,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1276824848,'218.32.38.41',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E8%97%8D%E9%91%BD%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','藍鑽香水','/goods.php'),(1276825081,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1276826050,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1276826063,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1276826874,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1276827471,'119.77.233.136',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/category.php'),(1276827471,'119.77.233.136',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/category.php'),(1276827874,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1276830319,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1276830658,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1276832603,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1276837153,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1276837834,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1276838200,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1276839235,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1276839524,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1276840355,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1276840936,'59.105.91.100',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1276840937,'59.105.91.100',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1276840937,'59.105.91.100',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1276841260,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1276845545,'114.24.99.138',1,'Internet Explorer 6.0','Windows XP','zh-TW','IANA','','','','/category.php'),(1276845559,'114.24.99.138',1,'Internet Explorer 6.0','Windows XP','zh-TW','IANA','','','','/index.php'),(1276846441,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1276848492,'59.112.209.181',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1276848492,'59.112.209.181',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1276848493,'59.112.209.181',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1276848494,'59.112.209.181',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1276848495,'59.112.209.181',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1276848496,'59.112.209.181',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1276848496,'59.112.209.181',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1276848497,'59.112.209.181',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1276848498,'59.112.209.181',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1276848499,'59.112.209.181',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1276848500,'59.112.209.181',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1276848630,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1276849772,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1276850381,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1276852697,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1276856129,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article_cat.php'),(1276856468,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1276857836,'220.181.94.216',1,'Internet Explorer 5.5','Windows 98','zh-cn','北京市','','','','/index.php'),(1276858514,'59.105.91.100',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1276858541,'59.105.91.100',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1276859317,'59.112.209.181',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1276859318,'59.112.209.181',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1276859319,'59.112.209.181',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1276859326,'59.112.209.181',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1276859330,'59.112.209.181',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1276859340,'59.112.209.181',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1276859342,'59.112.209.181',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1276859368,'59.112.209.181',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1276859369,'59.112.209.181',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1276859373,'59.112.209.181',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1276859379,'59.112.209.181',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1276860846,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1276863362,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1276863524,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/snatch.php'),(1276866137,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1276867029,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/catalog.php'),(1276867747,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/group_buy.php'),(1276867839,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1276867985,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1276868463,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1276868738,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1276869110,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1276869629,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1276869870,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1276870139,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1276870267,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1276870594,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1276871183,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1276871934,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1276872282,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1276873441,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1276873511,'66.249.69.174',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1276874903,'125.230.91.25',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/goods.php'),(1276875105,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1276875110,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1276875140,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1276875253,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1276875288,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1276875475,'208.80.193.35',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1276875707,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article_cat.php'),(1276877005,'59.105.91.100',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1276877005,'59.105.91.100',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1276877006,'59.105.91.100',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1276878343,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1276878426,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1276882968,'94.23.211.138',1,'Internet Explorer 5.01','Windows 2000','','IANA','','','','/index.php'),(1276883480,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/snatch.php'),(1276885347,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1276885864,'208.80.193.121',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1276886597,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1276887642,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1276888015,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1276888331,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1276888581,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1276888831,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1276889520,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1276889799,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1276890016,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1276890519,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1276890964,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1276891277,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1276891821,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1276892043,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1276892717,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1276893335,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1276893997,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1276895924,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1276896328,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1276896570,'220.181.61.192',1,'Internet Explorer 6.0','Windows XP','zh-cn','北京市','','','','/index.php'),(1276897420,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/tag_cloud.php'),(1276899120,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1276900184,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1276902779,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1276902791,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1276903361,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1276903380,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1276904977,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1276904988,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1276905000,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1276905011,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1276905022,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1276905033,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1276905044,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1276905055,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1276905066,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1276905077,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1276905087,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1276905098,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1276905108,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1276905120,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1276905131,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1276905144,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1276905155,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1276905166,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1276905188,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1276905199,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1276905210,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1276905221,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1276905232,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1276905243,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1276905254,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1276905265,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1276905276,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1276905286,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1276905298,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1276905310,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1276905321,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1276905333,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1276905343,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1276905354,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1276906238,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1276906283,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1276907460,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1276908831,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1276908832,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1276908832,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1276909589,'203.73.35.150',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1276909590,'203.73.35.150',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1276909590,'203.73.35.150',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1276912409,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1276912948,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1276912952,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1276913255,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1276913313,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1276916312,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1276916952,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1276917051,'59.112.214.81',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1276917052,'59.112.214.81',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1276917052,'59.112.214.81',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1276917053,'59.112.214.81',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1276917054,'59.112.214.81',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1276917055,'59.112.214.81',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1276917055,'59.112.214.81',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1276917056,'59.112.214.81',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1276917057,'59.112.214.81',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1276917058,'59.112.214.81',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1276917058,'59.112.214.81',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1276918581,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1276918665,'67.218.116.169',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1276919895,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1276922088,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1276922298,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/group_buy.php'),(1276923253,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1276925494,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1276925787,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/catalog.php'),(1276926206,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1276926242,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1276926243,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1276926243,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1276926894,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1276927265,'203.73.35.150',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1276927266,'203.73.35.150',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1276927266,'203.73.35.150',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1276927480,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1276928026,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1276930259,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1276932148,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1276932283,'116.77.160.7',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1276932316,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1276932639,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1276934337,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1276934350,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1276934362,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1276934374,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1276934510,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1276936940,'114.43.235.97',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1276936941,'114.43.235.97',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1276936941,'114.43.235.97',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1276937494,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1276937505,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1276937517,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1276937527,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1276937540,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1276937554,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1276937565,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1276937576,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1276938586,'218.171.53.181',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E9%91%BD%E7%9F%B3%E9%A6%99%E6%B0%B4&fr2=sb-bot','鑽石香水','/goods.php'),(1276938697,'216.129.119.42',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1276938928,'218.171.53.181',2,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','','','','/goods.php'),(1276939433,'218.171.53.181',3,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','','','','/goods.php'),(1276939910,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1276940073,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1276940266,'116.59.132.116',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1276940271,'116.59.132.116',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1276940579,'66.249.69.174',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1276940581,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1276942652,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1276943049,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1276943321,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1276943597,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1276943896,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1276944535,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1276945162,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1276945243,'203.73.35.150',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1276945244,'203.73.35.150',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1276945244,'203.73.35.150',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1276945407,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1276945499,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1276945795,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1276945979,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1276946033,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1276946339,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1276946640,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1276946970,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1276947265,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1276947565,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1276947745,'114.43.235.97',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1276947745,'114.43.235.97',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1276947746,'114.43.235.97',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1276947866,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1276948159,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1276948828,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1276948962,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1276952600,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1276952938,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1276953649,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1276953685,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1276954112,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1276954551,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1276954721,'122.124.157.218',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','boos香水','/goods.php'),(1276954936,'114.137.32.251',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1276954939,'114.137.32.251',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1276955148,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/user.php'),(1276957098,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1276958599,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1276958600,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1276958601,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1276958805,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1276961567,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1276962229,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1276962268,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1276964361,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1276964815,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1276970284,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1276978836,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1276979211,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1276983141,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1276988196,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1276992349,'114.43.224.237',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1276992350,'114.43.224.237',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1276992351,'114.43.224.237',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1276994036,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1276995630,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1276997519,'114.43.224.237',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1276997520,'114.43.224.237',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1276997520,'114.43.224.237',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1276997748,'208.80.193.42',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1276998574,'59.112.211.3',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1276998576,'59.112.211.3',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1276998578,'59.112.211.3',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1276998580,'59.112.211.3',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1276998581,'59.112.211.3',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1276998583,'59.112.211.3',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1276998585,'59.112.211.3',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1276998587,'59.112.211.3',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1276998590,'59.112.211.3',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1276998592,'59.112.211.3',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1276998595,'59.112.211.3',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1277003522,'114.136.125.78',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1277003525,'114.136.125.78',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1277004601,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1277004805,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1277005984,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1277006976,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1277007160,'118.169.175.45',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','http://tw.search.yahoo.com','/search?p=%E9%A6%99%E6%B0%B4%E6%89%B9%E7%99%BC&ei=utf-8&fr=yfp&pstart=1&b=21','香水批發','/index.php'),(1277007838,'208.80.193.27',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1277010210,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1277010214,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1277010234,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1277011143,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1277011941,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1277012102,'114.43.224.237',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1277012103,'114.43.224.237',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1277012104,'114.43.224.237',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1277012272,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1277012971,'118.171.232.219',1,'FireFox 3.6.3','Windows XP','zh-tw,en-us','APNIC','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','boos香水','/goods.php'),(1277015145,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1277015778,'114.136.172.213',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1277015781,'114.136.172.213',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1277018808,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1277020257,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1277020262,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1277021201,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1277022895,'114.43.224.237',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1277022896,'114.43.224.237',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1277022896,'114.43.224.237',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1277023924,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article_cat.php'),(1277024881,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1277026893,'207.46.195.223',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1277028848,'114.137.24.238',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1277028852,'114.137.24.238',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1277029135,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1277029505,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1277033784,'114.43.224.237',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1277033797,'114.43.224.237',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1277033797,'114.43.224.237',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1277033937,'203.73.79.92',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1277033938,'203.73.79.92',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1277033939,'203.73.79.92',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1277034271,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1277035931,'211.74.56.186',2,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1277039703,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1277039740,'114.136.223.250',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1277039743,'114.136.223.250',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1277040187,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1277040959,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1277041838,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1277044781,'220.131.72.175',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=BOOS%20%E9%A6%99%E6%B0%B4&ei=UTF-8&fr=yfp&x=drt','BOOS 香水','/goods.php'),(1277046120,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1277046134,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1277046145,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1277046156,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1277046167,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1277046276,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1277046944,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277046955,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277047721,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1277048059,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1277048800,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1277049572,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1277049579,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1277052577,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1277053272,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1277059868,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1277064254,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1277064644,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1277065913,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1277067116,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1277068507,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1277068557,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1277068567,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1277068577,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277068587,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277070043,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1277076547,'94.23.211.138',1,'Internet Explorer 5.01','Windows 2000','','IANA','','','','/index.php'),(1277078132,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1277079701,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1277081717,'123.194.129.83',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?ei=UTF-8&fr=fptb-msgr&p=boos%E9%A6%99%E6%B0%B4&rs=2&fr2=rs-bottom','boos香水','/goods.php'),(1277082389,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1277083506,'114.43.224.237',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1277083506,'114.43.224.237',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1277083507,'114.43.224.237',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1277083614,'111.252.201.94',1,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=channel%E8%99%9F%E9%A6%99%E6%B0%B4%E5%83%B9%E6%A0%BC&fr=yfp-s&ei=utf-8&v=0','channel號香水價格','/goods.php'),(1277084449,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1277085613,'115.43.53.145',1,'Internet Explorer 8.0','Windows NT','zh-TW','IANA','http://tw.search.yahoo.com','/search?p=channel%E8%99%9F%E9%A6%99%E6%B0%B4%E5%83%B9%E6%A0%BC&fr=yfp-s&ei=utf-8&v=0','channel號香水價格','/goods.php'),(1277086640,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1277087578,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1277089936,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277090407,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1277090502,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1277091028,'66.249.69.174',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1277092763,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1277093113,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1277093255,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1277094065,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1277094329,'114.43.224.237',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1277094330,'114.43.224.237',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1277094330,'114.43.224.237',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1277094785,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277095506,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277095517,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1277095528,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1277095539,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277095550,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277095598,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277095608,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277095619,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277095630,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277095641,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1277095652,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277095663,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1277095674,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1277095685,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277095696,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277095707,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277095884,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277095889,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277095895,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277095906,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277095920,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277095934,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277095944,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277095955,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277095970,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1277095984,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1277095995,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1277096006,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277096017,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277096031,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277096043,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277096053,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277096064,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277096075,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277096089,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277096100,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277096111,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277096204,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1277096215,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1277096226,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277096237,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1277096243,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1277096258,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1277096297,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1277096334,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277096355,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1277096366,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1277096381,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1277096392,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277096403,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277096414,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277096426,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277096727,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277097352,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1277097609,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1277098050,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277098114,'220.136.168.239',1,'FireFox 3.6.3','Windows NT','zh-tw,en-us','台湾省','http://www.google.com.tw','/search?hl=zh-TW&client=firefox-a&rls=org.mozilla:zh-TW:official&channel=s&&sa=X&ei=gfgeTKfbDpCjceKnpO8M&ved=0CCMQBSgA&q=%E9%A0%82%E7%B4%9A%E9%A6%99%E6%B0%B4&spell=1','頂級香水','/category.php'),(1277098490,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1277098759,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1277099426,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/flow.php'),(1277099858,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1277100119,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1277101385,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1277102016,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/pick_out.php'),(1277102683,'112.105.121.172',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=%E4%BF%9D%E9%A4%8A%E5%93%81&rd=r1&fr=yfp&fr2=sb-top&xargs=12KPjg1jdStoe9mvinN%2DmZDrDaoAtP0cHwsd5sCpN8HKQco2dvVOMLbKuNqvd%2DD705taDhzPA4zaXjHKJvrs%2DLEBjIHAbOBoPOZLb3zv8%2DM7qj0ehzhMctz%5F%5','保養品','/brand.php'),(1277102893,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277106058,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1277109365,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1277110481,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1277111278,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1277111908,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277112519,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277112925,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277113280,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1277113939,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277114193,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277115913,'114.43.224.237',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1277115914,'114.43.224.237',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1277115915,'114.43.224.237',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1277116519,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1277116928,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1277117388,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1277117795,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1277118051,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1277118355,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1277118543,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277118554,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1277118559,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1277118564,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1277118575,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277118588,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1277118598,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1277118609,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1277118657,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/tag_cloud.php'),(1277118667,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1277119407,'208.80.193.28',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1277119908,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277119919,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277119930,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277119941,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277119952,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1277119963,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277119974,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277120174,'110.75.166.90',1,'FireFox 3.0.2','Windows XP','','IANA','','','','/search.php'),(1277120298,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277120465,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1277120476,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1277120487,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277120513,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277120525,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1277120536,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1277120547,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277121139,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1277121424,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277121881,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/tag_cloud.php'),(1277123225,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/pick_out.php'),(1277123869,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277124458,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1277124684,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1277125242,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1277125853,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277126571,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277126738,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1277126739,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1277126739,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1277128940,'114.136.183.40',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1277128943,'114.136.183.40',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1277129131,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1277129707,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1277130010,'208.80.193.121',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1277133447,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1277134201,'207.46.195.227',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1277138610,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277138620,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277138630,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277138640,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277138650,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277138660,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277138670,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277138680,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277138710,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277138720,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277138730,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277138740,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277138750,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277138760,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277138770,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277138780,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277138790,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277138803,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277138813,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277138823,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277138833,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1277138843,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1277138853,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1277138863,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277138873,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277138886,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277138896,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277138906,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277138916,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1277138926,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1277138936,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277138949,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1277138962,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1277138972,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277138982,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277138992,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277139002,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277139012,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277139022,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277139032,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1277139042,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1277139052,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1277139062,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277139072,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277139082,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1277139092,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1277139105,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1277139118,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1277139128,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1277139138,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277139148,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1277139158,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277139168,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1277139178,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1277139337,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277140408,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1277141570,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1277142663,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277143582,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1277144511,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1277146622,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1277146971,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1277148979,'114.40.27.140',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=%E5%8C%96%E5%A6%9D%E5%93%81++%E6%89%B9%E7%99%BC&rd=r1&fr=yfp&fr2=sb-top&pstart=1&b=31','化妝品  批發','/user.php'),(1277154098,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1277154946,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277154957,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277154968,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277154981,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1277154994,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277155004,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277155016,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1277155027,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277155038,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1277155049,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1277155059,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1277155071,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1277155083,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1277155094,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1277155106,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1277155117,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277155129,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277155140,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277155151,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277155162,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277155175,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277155186,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277155199,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1277155210,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1277155221,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277155233,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1277155244,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1277155255,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1277155268,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1277155280,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1277155290,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1277155302,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1277155314,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1277155326,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277155338,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1277155349,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1277155361,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1277155372,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1277155384,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1277155395,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1277155407,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1277155420,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1277155431,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277155442,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1277155454,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277155466,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1277155478,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277155490,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1277155501,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277155513,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1277155526,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277155538,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1277155550,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1277155561,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1277158186,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1277159083,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1277160188,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1277160450,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1277160568,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277162009,'150.70.66.184',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/user.php'),(1277162220,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1277162991,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1277163257,'216.129.119.49',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1277164131,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1277166504,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277167078,'114.43.224.237',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1277167078,'114.43.224.237',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1277167078,'114.43.224.237',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1277167227,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1277167952,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/user.php'),(1277169250,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/user.php'),(1277170524,'222.46.105.28',1,'Internet Explorer 7.0','Windows XP','zh-cn','浙江省金华市','http://www.google.com.hk','/search?hl=zh-CN&newwindow=1&safe=strict&q=weinimei&btnG=Google+%E6%90%9C%E7%B4%A2&aq=f&aqi=&aql=&oq=&gs_rfai=','weinimei','/brand.php'),(1277172721,'203.73.35.188',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1277172722,'203.73.35.188',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1277172723,'203.73.35.188',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1277174265,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1277174473,'202.160.178.222',1,'Unknow browser','Unknown','','北京市','','','','/index.php'),(1277175306,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1277175847,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1277176789,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1277177194,'202.160.178.180',1,'Unknow browser','Unknown','','北京市','','','','/category.php'),(1277177907,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1277177908,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1277177909,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1277178277,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1277180627,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/flow.php'),(1277180933,'123.204.194.15',1,'Safari 533.4','Windows XP','zh-TW,zh','台湾省','http://www.google.com.tw','/search?hl=zh-TW&q=%E9%A6%99%E6%B0%B4+%E8%A9%A6%E9%A6%99&aq=f&aqi=&aql=&oq=&gs_rfai=','香水 試香','/article.php'),(1277182171,'207.46.194.40',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1277186761,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1277186773,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1277186782,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1277187924,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277189280,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277189291,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277189303,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277189314,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277189324,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277189335,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277189346,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277189357,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277189368,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277189379,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277189391,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277189402,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277189415,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277189426,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277189437,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277189448,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277189460,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277189470,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277189481,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277189492,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277189503,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277189514,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277189525,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277189537,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277189548,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1277189559,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1277189569,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1277189581,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277189591,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1277189602,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1277189613,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1277189624,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277189635,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1277189649,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1277189660,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1277189671,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1277189683,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1277189694,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1277189705,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1277189715,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1277189727,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1277189738,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1277189753,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1277189765,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1277189777,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277189788,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1277190731,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1277191095,'203.73.35.188',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1277191096,'203.73.35.188',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1277191097,'203.73.35.188',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1277191663,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1277191756,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1277192077,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277192301,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277192523,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277192902,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277193203,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1277193207,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1277193542,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277193956,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277194470,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1277194777,'59.112.211.33',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1277194778,'59.112.211.33',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1277194778,'59.112.211.33',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1277194779,'59.112.211.33',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1277194780,'59.112.211.33',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1277194782,'59.112.211.33',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1277194783,'59.112.211.33',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1277194784,'59.112.211.33',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1277194784,'59.112.211.33',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1277194785,'59.112.211.33',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1277194786,'59.112.211.33',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1277194790,'203.73.35.222',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1277194791,'203.73.35.222',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1277194791,'203.73.35.222',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1277195256,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1277195539,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1277197963,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1277199333,'207.46.194.134',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1277199364,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1277199881,'110.75.169.88',1,'FireFox 3.0.2','Windows XP','','IANA','','','','/category.php'),(1277200237,'110.75.169.103',1,'FireFox 3.0.2','Windows XP','','IANA','','','','/goods.php'),(1277204480,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1277206248,'114.38.100.208',1,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=%E5%8F%B0%E4%B8%AD+%E6%89%B9%E7%99%BC%E7%B6%B2&rd=r1&fr=yfp&fr2=sb-top&pstart=1&b=71','台中 批發網','/user.php'),(1277207322,'110.75.166.84',1,'FireFox 3.0.2','Windows XP','','IANA','','','','/article.php'),(1277207491,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1277207714,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1277207799,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1277208139,'110.75.166.81',1,'FireFox 3.0.2','Windows XP','','IANA','','','','/category.php'),(1277208626,'114.27.64.211',2,'FireFox 3.6.3','Windows XP','zh-tw,en-us','IANA','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','boos香水','/goods.php'),(1277209946,'114.136.223.163',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1277209948,'114.136.223.163',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1277210829,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1277211484,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1277217039,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1277217401,'124.114.108.167',1,'Internet Explorer 7.0','Windows XP','zh-cn','陕西省西安市','http://www.google.com.hk','/search?hl=zh-CN&inlang=zh-CN&newwindow=1&safe=strict&client=aff-360daohang&hs=3B5&affdom=360.cn&q=%E8%97%8F%E9%A6%99%E9%98%81%E9%A6%99%E6%B0%B4&aq=f&aqi=&aql=&oq=&gs_rfai=','藏香阁香水','/index.php'),(1277218702,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1277218997,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1277219005,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1277219193,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/group_buy.php'),(1277220157,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1277220891,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1277221371,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1277221475,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1277221913,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1277222836,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1277223420,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277223746,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1277224071,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1277224200,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1277224435,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277225083,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1277225406,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1277225812,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1277226425,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1277227305,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1277229878,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1277230304,'66.249.69.174',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1277231980,'66.249.69.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1277234216,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1277235788,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1277238264,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1277240648,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1277241322,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1277241335,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1277241349,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1277241361,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277241374,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277241387,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277241399,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277242497,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1277244516,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277244707,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1277245499,'208.80.193.39',1,'Internet Explorer 6.0','Windows 98','','美国','','','','/index.php'),(1277246093,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1277246139,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277247736,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/tag_cloud.php'),(1277248460,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1277249314,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1277249648,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1277249711,'211.74.229.134',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1277249712,'211.74.229.134',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1277249712,'211.74.229.134',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1277249840,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1277250337,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1277251358,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1277252629,'207.46.199.215',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1277253457,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1277253632,'65.49.2.158',1,'Internet Explorer 7.0','Windows XP','zh-tw','加拿大','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','boos香水','/goods.php'),(1277254206,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1277254228,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1277254229,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1277254230,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1277255983,'208.80.193.39',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1277261786,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1277263610,'118.231.111.112',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','http://tw.search.yahoo.com','/search?p=%E5%8F%B0%E4%B8%AD+%E6%89%B9%E7%99%BC%E7%B6%B2&rd=r1&fr=yfp&fr2=sb-top&pstart=1&b=91','台中 批發網','/brand.php'),(1277263633,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1277263793,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1277267205,'211.74.229.134',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1277267206,'211.74.229.134',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1277267206,'211.74.229.134',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1277267831,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1277271573,'216.129.119.48',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1277273740,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1277273820,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1277273916,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1277275566,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1277275917,'94.23.211.138',1,'Internet Explorer 5.01','Windows 2000','','IANA','','','','/index.php'),(1277278139,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/snatch.php'),(1277280715,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1277281904,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1277281965,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1277283583,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1277283824,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277284027,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277284584,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277284749,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1277284750,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1277284751,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1277284939,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/group_buy.php'),(1277285069,'59.112.215.248',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1277285070,'59.112.215.248',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1277285071,'59.112.215.248',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1277285071,'59.112.215.248',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1277285072,'59.112.215.248',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1277285073,'59.112.215.248',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1277285074,'59.112.215.248',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1277285075,'59.112.215.248',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1277285075,'59.112.215.248',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1277285076,'59.112.215.248',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1277285077,'59.112.215.248',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1277285260,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1277285294,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1277285472,'211.74.229.134',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1277285473,'211.74.229.134',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1277285474,'211.74.229.134',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1277285599,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/catalog.php'),(1277286207,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277288028,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1277288031,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1277288341,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277289831,'61.228.80.155',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E9%A6%99%E6%B0%B4%E6%89%B9%E7%99%BC&ei=utf-8&fr=yfp&pstart=1&b=31','香水批發','/index.php'),(1277289858,'61.228.80.155',2,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/','','/goods.php'),(1277291383,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1277292453,'203.67.211.156',3,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1277292607,'207.46.194.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1277293706,'163.24.22.100',1,'Safari 533.4','Windows NT','zh-TW,zh','台湾省','http://maps.google.com.tw','/maps?hl=zh-TW&um=1&ie=UTF-8&q=%E5%8F%B0%E4%B8%AD%E5%B8%82%E5%8C%97%E5%8D%80%E5%BF%A0%E6%98%8E%E5%85%AB%E8%A1%9732%E8%99%9F%E4%B8%80%E6%A8%93&fb=1&gl=tw&hnear=%E5%8F%B0%E5%8D%97%E5%B8%82&cid=0,0,12356','台中市北區忠明八街32號一樓','/brand.php'),(1277294671,'114.40.95.134',1,'Internet Explorer 8.0','Windows NT','zh-TW','IANA','','','','/category.php'),(1277295464,'59.112.215.248',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1277295464,'59.112.215.248',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1277295465,'59.112.215.248',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1277295466,'59.112.215.248',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1277295467,'59.112.215.248',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1277295467,'59.112.215.248',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1277295468,'59.112.215.248',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1277295469,'59.112.215.248',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1277295470,'59.112.215.248',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1277295470,'59.112.215.248',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1277295471,'59.112.215.248',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1277295545,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1277295548,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1277295549,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1277295550,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1277299300,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1277300157,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1277300485,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277300757,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1277301027,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277301678,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1277302497,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1277302553,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277303760,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277304135,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277304574,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277306333,'114.43.230.234',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1277306334,'114.43.230.234',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1277306335,'114.43.230.234',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1277306837,'59.112.215.248',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1277306838,'59.112.215.248',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1277306839,'59.112.215.248',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1277306839,'59.112.215.248',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1277306840,'59.112.215.248',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1277306841,'59.112.215.248',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1277306842,'59.112.215.248',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1277306842,'59.112.215.248',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1277306843,'59.112.215.248',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1277306844,'59.112.215.248',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1277306844,'59.112.215.248',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1277307462,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/pick_out.php'),(1277309323,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1277309916,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1277313472,'125.230.76.54',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/index.php'),(1277317238,'125.230.68.136',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/article.php'),(1277318802,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1277319237,'110.75.169.214',1,'FireFox 3.0.2','Windows XP','','IANA','','','','/article.php'),(1277320749,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1277321046,'122.117.26.67',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/brand.php'),(1277322707,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1277331358,'218.160.157.121',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1277331359,'218.160.157.121',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1277331360,'218.160.157.121',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1277331360,'218.160.157.121',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1277331362,'218.160.157.121',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1277331363,'218.160.157.121',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1277331363,'218.160.157.121',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1277331364,'218.160.157.121',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1277331365,'218.160.157.121',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1277331366,'218.160.157.121',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1277331367,'218.160.157.121',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1277331543,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1277332187,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277334741,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1277335225,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1277336030,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/user.php'),(1277336377,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1277336831,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1277340622,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1277340626,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1277341129,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1277341259,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1277341260,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1277341260,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1277341331,'207.46.204.227',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1277342629,'218.160.157.121',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1277342629,'218.160.157.121',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1277342630,'218.160.157.121',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1277342631,'218.160.157.121',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1277342632,'218.160.157.121',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1277342632,'218.160.157.121',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1277342633,'218.160.157.121',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1277342634,'218.160.157.121',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1277342635,'218.160.157.121',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1277342635,'218.160.157.121',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1277342636,'218.160.157.121',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1277345918,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1277350002,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1277352808,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1277352813,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1277352819,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1277352876,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1277353101,'218.160.157.121',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1277353103,'218.160.157.121',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1277353103,'218.160.157.121',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1277353104,'218.160.157.121',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1277353105,'218.160.157.121',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1277353106,'218.160.157.121',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1277353106,'218.160.157.121',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1277353107,'218.160.157.121',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1277353108,'218.160.157.121',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1277353109,'218.160.157.121',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1277353109,'218.160.157.121',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1277353283,'59.120.82.199',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E6%89%B9%E7%99%BC%E7%B6%B2&ei=utf-8&fr=yfp&pstart=1&b=311','批發網','/article.php'),(1277353326,'59.120.82.199',2,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/article.php?id=3','','/category.php'),(1277354637,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1277357387,'125.230.76.215',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/article.php'),(1277358112,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1277360789,'203.73.35.244',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1277360790,'203.73.35.244',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1277360791,'203.73.35.244',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1277361370,'218.172.91.146',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=boos%E6%89%B9%E7%99%BC%E7%B6%B2&rd=r1&fr=yfp&fr2=sb-top&pstart=1&b=1','boos批發網','/catalog.php'),(1277363567,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1277363570,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1277365656,'208.80.193.39',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1277369475,'38.105.109.12',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1277369475,'38.105.109.12',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1277373195,'114.43.230.234',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1277373196,'114.43.230.234',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1277373196,'114.43.230.234',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1277374653,'207.46.13.94',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1277375200,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1277375457,'208.80.193.35',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1277376429,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1277378163,'203.73.35.244',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1277378164,'203.73.35.244',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1277378165,'203.73.35.244',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1277379528,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1277384144,'114.43.230.234',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1277384145,'114.43.230.234',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1277384145,'114.43.230.234',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1277384291,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1277385146,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1277390835,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1277390863,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1277394398,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1277394949,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1277395429,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1277395474,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1277396295,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1277396619,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1277396998,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1277397054,'66.249.69.76',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1277397398,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1277397731,'150.70.66.184',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1277397783,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1277397797,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1277398126,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1277399088,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1277399497,'150.70.66.184',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/goods.php'),(1277399498,'150.70.66.184',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/search.php'),(1277399846,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1277400084,'150.70.66.184',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1277400600,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1277401600,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1277402853,'150.70.66.184',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1277404462,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/user.php'),(1277405349,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1277406207,'150.70.66.184',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1277409723,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1277411112,'66.249.69.76',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1277411820,'207.46.13.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1277415498,'150.70.66.184',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/goods.php'),(1277415795,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1277417830,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1277418733,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1277419515,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1277421162,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1277421233,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1277422775,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1277423042,'114.43.230.234',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1277423043,'114.43.230.234',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1277423043,'114.43.230.234',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1277423234,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1277423337,'64.246.165.140',1,'FireFox 3.5.2','Windows XP','en-us,fr-be','美国','http://whois.domaintools.com','/chanshanger.com.tw','','/index.php'),(1277427741,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277427966,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277428232,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277428806,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1277429071,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277429336,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1277429540,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277429986,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277430643,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1277431088,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277431452,'207.46.13.141',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1277431627,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/tag_cloud.php'),(1277432545,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1277432906,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1277433354,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277433537,'66.249.69.76',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1277433878,'114.43.230.234',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1277433879,'114.43.230.234',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1277433879,'114.43.230.234',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1277433888,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/group_buy.php'),(1277434578,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1277434933,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1277435904,'125.230.94.188',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/goods.php'),(1277436110,'125.230.68.185',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/catalog.php'),(1277437070,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277437727,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1277438969,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277439207,'207.46.194.99',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1277441609,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1277444397,'203.73.35.73',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1277444398,'203.73.35.73',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1277444399,'203.73.35.73',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1277445310,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1277446365,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1277447485,'163.20.40.15',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://www.google.com.tw','/search?q=%E5%85%8D%E8%B2%BB%E7%B4%A2%E5%8F%96&hl=zh-TW&prmd=n&ei=KU0kTK-gDZCTkAWIlMVv&start=40&sa=N','免費索取','/article.php'),(1277449624,'207.46.13.44',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1277449853,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1277449871,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1277449875,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1277452064,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1277452067,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1277453431,'114.43.230.234',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1277453432,'114.43.230.234',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1277453433,'114.43.230.234',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1277453638,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1277453660,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1277458820,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1277460687,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/tag_cloud.php'),(1277461010,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article_cat.php'),(1277461192,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1277462391,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/flow.php'),(1277462429,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1277462542,'220.181.94.216',1,'Internet Explorer 5.5','Windows 98','zh-cn','北京市','','','','/index.php'),(1277463690,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1277463823,'203.73.35.73',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1277463824,'203.73.35.73',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1277463825,'203.73.35.73',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1277464164,'114.43.230.234',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1277464165,'114.43.230.234',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1277464165,'114.43.230.234',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1277465988,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1277466042,'184.73.26.224',1,'Unknow browser','Unknown','en-gb,en','[未知IP0801]','','','','/index.php'),(1277466066,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277467012,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277467289,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1277467290,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1277467891,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1277468636,'94.23.211.138',1,'Internet Explorer 5.01','Windows 2000','','IANA','','','','/index.php'),(1277469210,'207.46.13.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1277469353,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1277471126,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1277471547,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277471923,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/catalog.php'),(1277472127,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1277472540,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277473036,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1277473160,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1277473901,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1277474642,'207.46.195.225',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1277474944,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1277474945,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1277474945,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1277475704,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1277475809,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1277476166,'203.73.79.206',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1277476167,'203.73.79.206',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1277476167,'203.73.79.206',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1277476610,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1277478739,'125.230.124.155',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?ei=UTF-8&fr=yfp&p=boos%E9%A6%99%E6%B0%B4&rs=2&fr2=rs-top','boos香水','/goods.php'),(1277479074,'61.224.52.138',1,'Safari 533.4','Windows XP','zh-TW,zh','台湾省','','','','/index.php'),(1277480215,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1277480443,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1277483182,'208.80.193.39',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1277484433,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1277490682,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1277492574,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1277492589,'208.80.193.34',1,'Internet Explorer 7.0','Windows NT','','美国','','','','/index.php'),(1277493900,'203.73.79.206',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1277493901,'203.73.79.206',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1277493902,'203.73.79.206',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1277494805,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1277495450,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277495462,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277495620,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1277497001,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1277497622,'207.46.204.179',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1277497695,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1277497800,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1277497805,'67.218.116.167',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1277497859,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1277498155,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277500628,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277501506,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1277509466,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1277510826,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1277511138,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1277511321,'203.73.79.206',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1277511322,'203.73.79.206',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1277511323,'203.73.79.206',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1277515236,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1277515240,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1277515240,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1277515359,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article_cat.php'),(1277515531,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1277519032,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1277519788,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1277523900,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/group_buy.php'),(1277527088,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1277527266,'59.126.187.18',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc727.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1277527233&.rand=af06e5dca4gbe','','/index.php'),(1277528659,'203.73.79.206',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1277528660,'203.73.79.206',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1277528661,'203.73.79.206',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1277529815,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1277531244,'220.137.57.209',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1277531245,'220.137.57.209',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1277531246,'220.137.57.209',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1277531247,'220.137.57.209',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1277531248,'220.137.57.209',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1277531248,'220.137.57.209',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1277531249,'220.137.57.209',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1277531250,'220.137.57.209',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1277531251,'220.137.57.209',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1277531251,'220.137.57.209',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1277531252,'220.137.57.209',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1277531786,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277539911,'65.49.2.158',2,'Internet Explorer 7.0','Windows XP','zh-tw','加拿大','','','','/article.php'),(1277543812,'66.249.69.76',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1277544019,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1277545774,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1277545785,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1277545797,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1277545809,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1277545820,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1277551827,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1277555033,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1277555034,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1277555034,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1277556529,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1277556532,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1277559424,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1277560466,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1277562424,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1277562717,'66.249.69.76',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1277564179,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277564407,'114.136.204.117',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1277564413,'114.136.204.117',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1277566346,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1277566782,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1277569525,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1277569854,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1277569858,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1277575263,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1277576393,'59.112.213.186',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1277576394,'59.112.213.186',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1277576395,'59.112.213.186',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1277576396,'59.112.213.186',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1277576397,'59.112.213.186',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1277576398,'59.112.213.186',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1277576399,'59.112.213.186',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1277576399,'59.112.213.186',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1277576400,'59.112.213.186',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1277576401,'59.112.213.186',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1277576403,'59.112.213.186',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1277581326,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1277582300,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1277584029,'59.112.213.186',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1277584030,'59.112.213.186',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1277584031,'59.112.213.186',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1277584032,'59.112.213.186',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1277584035,'59.112.213.186',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1277584036,'59.112.213.186',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1277584037,'59.112.213.186',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1277584038,'59.112.213.186',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1277584039,'59.112.213.186',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1277584039,'59.112.213.186',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1277584041,'59.112.213.186',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1277586952,'66.249.69.76',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1277588681,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1277588683,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1277589153,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1277594151,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1277594195,'59.112.213.186',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1277594196,'59.112.213.186',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1277594197,'59.112.213.186',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1277594198,'59.112.213.186',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1277594198,'59.112.213.186',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1277594200,'59.112.213.186',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1277594200,'59.112.213.186',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1277594201,'59.112.213.186',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1277594202,'59.112.213.186',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1277594203,'59.112.213.186',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1277594204,'59.112.213.186',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1277594384,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1277594905,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277595193,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1277595416,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277595785,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1277596910,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1277597175,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1277598168,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277598523,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/catalog.php'),(1277598972,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277599235,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277599428,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1277599439,'114.43.234.246',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1277599439,'114.43.234.246',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1277599440,'114.43.234.246',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1277599567,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1277599911,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1277600318,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1277600622,'208.80.193.34',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1277600836,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1277601135,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1277601641,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1277601877,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277602222,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1277602647,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277603338,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1277603829,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1277604065,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277604761,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1277605497,'114.43.234.246',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1277605498,'114.43.234.246',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1277605498,'114.43.234.246',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1277605573,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1277606654,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1277607099,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1277607558,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1277608241,'116.59.141.24',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1277608245,'116.59.141.24',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1277609002,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1277611024,'208.80.193.121',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1277613771,'79.125.87.66',1,'Unknow browser','Unknown','','RIPE','','','','/index.php'),(1277618053,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1277618480,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1277618481,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1277618481,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1277620299,'59.112.213.186',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1277620299,'59.112.213.186',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1277620300,'59.112.213.186',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1277620301,'59.112.213.186',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1277620302,'59.112.213.186',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1277620302,'59.112.213.186',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1277620303,'59.112.213.186',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1277620304,'59.112.213.186',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1277620305,'59.112.213.186',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1277620305,'59.112.213.186',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1277620306,'59.112.213.186',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1277621288,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1277623787,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1277625353,'114.44.13.25',1,'Internet Explorer 6.0','Windows XP','zh-TW','IANA','','','','/goods.php'),(1277626867,'114.44.5.184',1,'Internet Explorer 6.0','Windows XP','zh-TW','IANA','','','','/goods.php'),(1277628576,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1277629050,'66.249.69.76',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1277629485,'59.112.213.186',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1277629486,'59.112.213.186',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1277629486,'59.112.213.186',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1277629488,'59.112.213.186',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1277629488,'59.112.213.186',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1277629489,'59.112.213.186',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1277629490,'59.112.213.186',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1277629491,'59.112.213.186',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1277629492,'59.112.213.186',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1277629493,'59.112.213.186',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1277629493,'59.112.213.186',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1277629715,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277629860,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1277630302,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1277631530,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1277632109,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/pick_out.php'),(1277633539,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277633932,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277635198,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/user.php'),(1277636307,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277636862,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277640627,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1277640869,'114.137.3.80',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1277640872,'114.137.3.80',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1277641247,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1277641641,'211.74.242.193',4,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1277641958,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1277642257,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1277642258,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1277642258,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1277646621,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1277648186,'110.75.166.27',1,'FireFox 3.0.2','Windows XP','','IANA','','','','/article.php'),(1277652583,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1277654131,'66.249.69.76',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1277655223,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/pick_out.php'),(1277657646,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1277657694,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1277661648,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1277662719,'216.129.119.48',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1277663408,'66.249.69.76',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1277664859,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1277665132,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1277665754,'94.23.211.138',1,'Internet Explorer 5.01','Windows 2000','','IANA','','','','/index.php'),(1277666520,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1277667017,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1277667359,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1277667739,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1277669331,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1277670717,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1277670857,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1277671321,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1277671764,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1277672114,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1277673376,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1277673454,'220.181.61.192',1,'Internet Explorer 6.0','Windows XP','zh-cn','北京市','','','','/index.php'),(1277674865,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277675365,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277681539,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1277685946,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1277686538,'114.43.234.246',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1277686539,'114.43.234.246',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1277686540,'114.43.234.246',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1277688132,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1277688625,'66.249.69.76',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1277689275,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/catalog.php'),(1277689438,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1277689679,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1277689683,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1277689909,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1277690057,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277690504,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277690766,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277691289,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277692027,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1277692079,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1277692603,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277693024,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1277693445,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/user.php'),(1277693994,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1277694129,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1277694761,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277695216,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1277695451,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1277697080,'59.105.91.180',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1277697081,'59.105.91.180',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1277697082,'59.105.91.180',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1277703932,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1277706711,'114.43.234.246',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1277706713,'114.43.234.246',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1277706713,'114.43.234.246',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1277711021,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/group_buy.php'),(1277711313,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1277711564,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1277712062,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277712436,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1277712768,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1277713770,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1277714063,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1277714314,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1277714544,'59.105.91.180',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1277714545,'59.105.91.180',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1277714545,'59.105.91.180',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1277714660,'112.105.122.4',2,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=%E8%97%8F%E9%A6%99%E9%96%A3-%E9%A6%99%E6%B0%B4%E4%BF%9D%E9%A4%8A%E5%93%81%E5%8C%96%E5%A6%9D%E5%93%81%E9%A3%BE%E5%93%81%E8%8C%97%E8%8C%B6%E6%89%B9%E7%99%BC%E7%B6%B2+&fr2=sb-top&fr=yfp&rd=r1','藏香閣-香水保養品化妝品飾品茗茶批發網','/index.php'),(1277714763,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1277714914,'59.120.197.205',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','boos香水','/brand.php'),(1277715014,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277716106,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1277716525,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1277716857,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1277716862,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1277717817,'114.43.234.246',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1277717821,'114.43.234.246',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1277717821,'114.43.234.246',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1277717910,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277719123,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1277720412,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1277722070,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1277724196,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1277724313,'208.80.193.121',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1277726160,'110.75.169.207',1,'FireFox 3.0.2','Windows XP','','IANA','','','','/goods.php'),(1277728622,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1277728623,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1277728623,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1277729063,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1277730817,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1277732102,'59.105.91.180',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1277732103,'59.105.91.180',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1277732103,'59.105.91.180',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1277732688,'120.33.51.74',1,'Internet Explorer 6.0','Windows 2000','en-us','APNIC','','','','/index.php'),(1277733073,'111.252.79.210',1,'Internet Explorer 6.0','Windows 2000','','IANA','','','','/index.php'),(1277734596,'208.80.193.39',1,'Internet Explorer 6.0','Windows 98','','美国','','','','/index.php'),(1277738938,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1277739461,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1277739487,'114.43.234.246',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1277739488,'114.43.234.246',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1277739489,'114.43.234.246',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1277740988,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1277740996,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/flow.php'),(1277741007,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/user.php'),(1277741021,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/tag_cloud.php'),(1277741032,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/group_buy.php'),(1277742622,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1277742949,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277742960,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277742968,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1277742992,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277743003,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277743015,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277743026,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277743036,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1277743051,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1277743062,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1277743079,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277743780,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1277744037,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1277744492,'124.31.20.248',1,'Internet Explorer 6.0','Windows XP','zh-cn','APNIC','http://www.sogou.com','/sogou?query=%B2%D8%CF%E3%B8%F3&pid=sogou-clse-d3e241cdebeed984','','/index.php'),(1277745532,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277747502,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1277747715,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1277749522,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277751972,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277752025,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277752035,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1277752046,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1277752057,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1277754821,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1277760055,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277761001,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277762797,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277763030,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277764560,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1277765063,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277765388,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277765714,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277767092,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1277767801,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1277768263,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277768414,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277768443,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277768455,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277768471,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277768488,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277768500,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277768513,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277768525,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277768537,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277768550,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277768562,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277768575,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277768588,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277768600,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1277768613,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1277768626,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1277768638,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277768652,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277768664,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1277768678,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277768688,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1277768702,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277768713,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277768725,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277768737,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277768753,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277768767,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1277768781,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1277768796,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1277768807,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1277768819,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1277768830,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1277768843,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1277768854,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1277768866,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1277768877,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1277768891,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1277768904,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1277768918,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1277768930,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1277769192,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277772915,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1277774353,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1277774354,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1277774354,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1277775114,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1277775237,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1277776433,'118.169.185.89',1,'Internet Explorer 8.0','Windows NT','zh-TW','APNIC','http://tw.mg30.mail.yahoo.com','/dc/launch?.gx=1&.rand=04hvq4rcd4lh4','','/index.php'),(1277780455,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1277780510,'202.160.178.222',1,'Unknow browser','Unknown','','北京市','','','','/index.php'),(1277780520,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1277788638,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article_cat.php'),(1277789027,'203.73.35.167',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1277789028,'203.73.35.167',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1277789028,'203.73.35.167',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1277790795,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1277793469,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1277795737,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1277800730,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1277800995,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1277802655,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1277803105,'114.43.226.146',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1277803106,'114.43.226.146',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1277803107,'114.43.226.146',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1277805473,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1277806264,'202.160.178.131',1,'Unknow browser','Unknown','','北京市','','','','/category.php'),(1277808055,'124.9.233.214',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=BOOS%E9%A6%99%E6%B0%B4&fr2=sb-bot&fr=yfp','BOOS香水','/brand.php'),(1277808307,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1277808498,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1277811295,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1277812836,'59.112.212.164',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1277812837,'59.112.212.164',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1277812838,'59.112.212.164',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1277812839,'59.112.212.164',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1277812839,'59.112.212.164',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1277812840,'59.112.212.164',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1277812841,'59.112.212.164',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1277812842,'59.112.212.164',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1277812842,'59.112.212.164',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1277812843,'59.112.212.164',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1277812844,'59.112.212.164',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1277813140,'90.189.228.71',1,'FireFox 3.0.19','Windows XP','ru,en-us','俄罗斯','http://www.google.ru','/search?q=%E7%B4%A2%E5%8F%96%E5%85%8D%E8%B2%BB%E6%A8%A3%E5%93%81&ie=utf-8&oe=utf-8&aq=t&rls=org.mozilla:ru:official&client=firefox-a','索取免費樣品','/article.php'),(1277813826,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1277813827,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1277813827,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1277820587,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1277822269,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1277824652,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1277824665,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1277824722,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1277824722,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1277824722,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1277824723,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1277825173,'59.112.212.164',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1277825174,'59.112.212.164',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1277825175,'59.112.212.164',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1277825175,'59.112.212.164',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1277825176,'59.112.212.164',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1277825177,'59.112.212.164',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1277825178,'59.112.212.164',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1277825178,'59.112.212.164',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1277825179,'59.112.212.164',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1277825180,'59.112.212.164',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1277825181,'59.112.212.164',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1277825508,'207.46.13.48',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1277827808,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1277829949,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1277830507,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1277830593,'216.129.119.48',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1277832013,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277832021,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277832032,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277832043,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277832054,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277832065,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277832076,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277832087,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277832098,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277832109,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277832121,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277832137,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277832149,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277832161,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277832172,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277832183,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277832194,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277832205,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277832220,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277832234,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277832246,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277832258,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277832269,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277832280,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277832311,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277832322,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277832336,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277832349,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277832360,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277832373,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277832384,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277832396,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277832409,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277832418,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277832430,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277832441,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277832452,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277832463,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277832475,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277832486,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277832498,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277832512,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277832523,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277832538,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277832550,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/pick_out.php'),(1277832769,'202.160.180.98',1,'Unknow browser','Unknown','','北京市','','','','/user.php'),(1277834417,'59.112.212.164',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1277834418,'59.112.212.164',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1277834419,'59.112.212.164',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1277834420,'59.112.212.164',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1277834420,'59.112.212.164',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1277834421,'59.112.212.164',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1277834422,'59.112.212.164',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1277834423,'59.112.212.164',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1277834424,'59.112.212.164',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1277834425,'59.112.212.164',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1277834425,'59.112.212.164',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1277836676,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article_cat.php'),(1277839624,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1277841617,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277841630,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277841643,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277841655,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277841669,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277841680,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277841694,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277841706,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277841719,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277841732,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277841744,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277841754,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277841766,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277841778,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277841791,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277841803,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277841815,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277841827,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277841841,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277841853,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277842671,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1277842879,'207.46.13.138',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1277843601,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1277844947,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1277846852,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1277846935,'208.80.193.39',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1277847460,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1277847536,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1277848787,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1277850449,'220.181.61.234',1,'FireFox 3.0.7','Linux','zh-cn','北京市','','','','/index.php'),(1277850992,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1277852718,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1277853160,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277853170,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277853180,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277853190,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277853200,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277853210,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277853220,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277853230,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277853240,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277853250,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277853265,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1277856354,'216.129.119.48',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1277857080,'208.80.193.37',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1277857561,'114.43.226.146',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1277857562,'114.43.226.146',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1277857562,'114.43.226.146',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1277859077,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1277859597,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1277861921,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1277864509,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1277864593,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1277864970,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1277867084,'94.23.211.138',1,'Internet Explorer 5.01','Windows 2000','','IANA','','','','/index.php'),(1277869668,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1277870351,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article_cat.php'),(1277872991,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277873001,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277873011,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277873021,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277873033,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277873047,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277873057,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277873068,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277873081,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277873091,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277873104,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277873119,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277873127,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277873139,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277873156,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277873169,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277873183,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277873197,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277873209,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277873220,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277873230,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277873242,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277873252,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277873263,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277873273,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277873283,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277873293,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277873302,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277873312,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277873327,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277873336,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277873346,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277873356,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277873366,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277873379,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277876135,'122.116.153.49',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.google.com.tw','/search?hl=zh-TW&source=hp&q=duck_elson@yahoo.com.tw&btnG=Google+%E6%90%9C%E5%B0%8B&aq=f&aqi=&aql=&oq=&gs_rfai=','duck_elson@yahoo.com.tw','/goods.php'),(1277876317,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/snatch.php'),(1277878749,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1277880252,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1277881242,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1277881247,'207.46.199.235',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1277881320,'207.46.194.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1277883725,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1277884647,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1277885965,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1277885966,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1277885966,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1277886202,'207.46.13.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1277886931,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1277888063,'207.46.199.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1277889276,'216.129.119.40',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1277890016,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1277890085,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1277895928,'111.252.96.249',1,'Internet Explorer 6.0','Windows 2000','','IANA','','','','/index.php'),(1277896701,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1277896702,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1277896702,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1277898372,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1277899762,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1277900692,'207.46.195.242',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1277904297,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1277905487,'59.112.213.112',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1277905488,'59.112.213.112',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1277905489,'59.112.213.112',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1277905489,'59.112.213.112',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1277905490,'59.112.213.112',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1277905491,'59.112.213.112',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1277905492,'59.112.213.112',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1277905492,'59.112.213.112',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1277905493,'59.112.213.112',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1277905494,'59.112.213.112',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1277905495,'59.112.213.112',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1277906059,'207.46.13.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1277906179,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/group_buy.php'),(1277907629,'114.43.226.146',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1277907631,'114.43.226.146',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1277907631,'114.43.226.146',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1277911489,'207.46.13.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1277912503,'203.67.209.102',5,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1277914218,'66.249.69.174',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1277916210,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1277918320,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1277921189,'207.46.194.118',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1277926335,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1277926728,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1277927057,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1277932094,'220.181.61.192',1,'Internet Explorer 6.0','Windows XP','zh-cn','北京市','','','','/index.php'),(1277933989,'207.46.13.100',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1277937802,'67.218.116.163',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1277938424,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277938434,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277938444,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1277938454,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1277938464,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1277938474,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1277938484,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1277939544,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1277943022,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1277943275,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1277944353,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1277946053,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1277946054,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1277946054,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1277946421,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1277946648,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1277946652,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1277947546,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1277949282,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/tag_cloud.php'),(1277949358,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1277949607,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1277950249,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1277950250,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1277950251,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1277950394,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1277953505,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1277955131,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1277956694,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1277958607,'117.39.84.75',1,'Internet Explorer 6.0','Windows XP','zh-cn','APNIC','http://www.sogou.com','/sogou?pid=sogou-brse-3c72a43f255c4f04&query=%E5%AD%94%E9%9B%80%E7%BF%8E+%E9%A6%99%E6%B0%B4','','/gallery.php'),(1277961623,'211.74.229.240',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1277961624,'211.74.229.240',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1277961624,'211.74.229.240',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1277962497,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1277962696,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277962710,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277962725,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277963172,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277963366,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1277963378,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1277963391,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1277963405,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1277963418,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1277963432,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1277963445,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1277963457,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277963476,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277963673,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277963689,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277963713,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277963728,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277963743,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277963758,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277963774,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277963787,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277963798,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1277963811,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277963820,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277963831,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1277963842,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277963854,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1277963864,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1277963876,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277963947,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277964069,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277964081,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277964094,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277964108,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277964119,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277964133,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277964144,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277964155,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277964166,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277964177,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277964188,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277964202,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277964219,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277964230,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277964242,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277964253,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277964264,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277964275,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277964286,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277964300,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277964311,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277964322,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277964335,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1277964346,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1277964360,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1277964371,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1277964382,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277964393,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1277964404,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1277964425,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277964436,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1277964447,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277964458,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277965371,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277970634,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277970990,'208.80.193.42',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1277971413,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1277971414,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1277971414,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1277972298,'66.249.69.174',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1277977583,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1277979250,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1277979366,'211.74.229.240',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1277979367,'211.74.229.240',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1277979368,'211.74.229.240',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1277980690,'208.80.193.27',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1277982104,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1277983730,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1277984532,'114.43.226.146',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1277984533,'114.43.226.146',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1277984533,'114.43.226.146',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1277985811,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1277985826,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1277985836,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1277985856,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1277985867,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277985879,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1277985891,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1277985902,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1277985915,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1277985925,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1277985936,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1277985947,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1277985959,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1277985971,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1277985983,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1277985997,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1277986009,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1277986022,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1277986033,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1277986049,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1277986059,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1277986070,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1277986084,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1277986094,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1277986111,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1277986128,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1277986142,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1277986156,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277986172,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277986213,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1277986226,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1277986239,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277986250,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1277986263,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1277986277,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1277986289,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277986302,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1277986315,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1277986328,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1277986341,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1277986354,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1277986367,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1277986379,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1277986390,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1277986402,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1277986414,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1277986426,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1277986438,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277986449,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1277986465,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277986478,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1277986491,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1277986502,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1277986518,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1277986530,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277986541,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1277986552,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277986561,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1277986576,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1277986586,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277986600,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277986611,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1277986622,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1277986633,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1277987754,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/catalog.php'),(1277988078,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1277988489,'220.137.58.241',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1277988490,'220.137.58.241',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1277988491,'220.137.58.241',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1277988491,'220.137.58.241',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1277988492,'220.137.58.241',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1277988493,'220.137.58.241',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1277988494,'220.137.58.241',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1277988494,'220.137.58.241',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1277988495,'220.137.58.241',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1277988496,'220.137.58.241',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1277988496,'220.137.58.241',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1277992678,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1277993227,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1277995028,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1277995029,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1277995029,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1277995733,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1277999284,'114.42.136.157',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','boos香水','/goods.php'),(1277999558,'114.140.5.1',1,'Internet Explorer 7.0','Windows NT','zh-tw','IANA','http://www.google.com.tw','/search?q=%E5%8C%96%E5%A6%9D%E5%93%81%E6%A8%A3%E5%93%81%E7%B4%A2%E5%8F%96%20%20%E5%85%8D%E8%B2%BB&hl=zh-TW&rlz=1T4RNTN_zh-TWTW372TW372&source=lnt&tbs=ctr:countryTW&cr=countryTW&sa=X&ei=vrksTL_EK4PJceG','化妝品樣品索取  免費','/article.php'),(1278000337,'207.46.199.43',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1278004896,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1278005799,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1278006460,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/catalog.php'),(1278006799,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1278007267,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1278007358,'207.46.204.232',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1278008331,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278008518,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1278008529,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1278008540,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1278008553,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1278008563,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278008564,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1278008576,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278008588,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1278008599,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1278008611,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1278008622,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278008635,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278008646,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1278008657,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278008668,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278008679,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278008692,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1278008703,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278008716,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1278008725,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278008736,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278008747,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278008760,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1278008770,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1278008781,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278008792,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278008920,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278009794,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1278010285,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1278010652,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1278010663,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1278010669,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278010767,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1278010771,'123.194.18.191',2,'Internet Explorer 7.0','Windows NT','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','boos香水','/goods.php'),(1278010939,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278011848,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278013144,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278013196,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1278013493,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278014348,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278018053,'58.114.180.111',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://ikeelung.net','/modules/mylinks/','','/index.php'),(1278018262,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1278018899,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1278023617,'220.181.61.192',1,'FireFox 3.0.7','Linux','zh-cn','北京市','','','','/gallery.php'),(1278024407,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1278027292,'66.249.69.174',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1278028978,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1278030433,'216.129.119.48',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1278030511,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1278034074,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1278034256,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1278034257,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1278034257,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1278034387,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1278038950,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1278040402,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1278041668,'216.129.119.49',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1278044633,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1278045358,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1278047733,'59.105.91.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1278047734,'59.105.91.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1278047735,'59.105.91.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1278049292,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1278052023,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1278052935,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1278054860,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1278055667,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1278056787,'218.162.101.84',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','boos香水','/brand.php'),(1278056978,'150.70.66.184',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/goods.php'),(1278058737,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278058747,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278058758,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278058768,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278058778,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278058796,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278058806,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278058816,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278058833,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278058845,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278059863,'94.23.211.138',1,'Internet Explorer 5.01','Windows 2000','','IANA','','','','/index.php'),(1278060863,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1278060922,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/flow.php'),(1278061144,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/flow.php'),(1278064174,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1278065173,'59.105.91.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1278065174,'59.105.91.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1278065174,'59.105.91.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1278065862,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1278065919,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1278066100,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1278066568,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1278066959,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article_cat.php'),(1278067345,'220.181.94.216',1,'Internet Explorer 5.5','Windows 98','zh-cn','北京市','','','','/index.php'),(1278067526,'220.181.94.216',1,'Internet Explorer 5.5','Windows 98','zh-cn','北京市','','','','/index.php'),(1278067528,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1278068337,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/catalog.php'),(1278069120,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278069396,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1278070231,'110.75.169.109',1,'FireFox 3.0.2','Windows XP','','IANA','','','','/category.php'),(1278070329,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278070473,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278070483,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278070514,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278070547,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1278070557,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1278070567,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1278070580,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1278070770,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1278070780,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1278070790,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1278070800,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1278070820,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1278070830,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1278070840,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1278070850,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1278070863,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278070873,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1278070883,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1278070893,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1278070903,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1278070913,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278070923,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278070933,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278070943,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278070953,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278070963,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278070974,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278070983,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278071005,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278071018,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278071032,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278071043,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278071054,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278071065,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278071076,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278071087,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278071098,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278071114,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278071125,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278071136,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278071147,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278071158,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278071169,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278071180,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278071191,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278071202,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278071213,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278071224,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278071235,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278071246,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278071257,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278071268,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278071279,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278071289,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278071302,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278071312,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278071322,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278071333,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278071343,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278071353,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278071366,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278071367,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278071376,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278071386,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278071399,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278071927,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278072301,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278072358,'111.240.129.219',1,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://www.google.com.tw','/search?hl=zh-TW&source=hp&q=duck_elson@yahoo.com.tw+&btnG=Google+%E6%90%9C%E5%B0%8B&meta=&aq=f&aqi=&aql=&oq=&gs_rfai=&gs_upl=1278072366687%2C1278072366687%2C1%2C0%2C0%2C0%2C1','duck_elson@yahoo.com.tw','/goods.php'),(1278072630,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278072891,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1278072953,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278077622,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1278078393,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1278079901,'59.112.213.244',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1278079902,'59.112.213.244',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1278079903,'59.112.213.244',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1278079904,'59.112.213.244',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1278079904,'59.112.213.244',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1278079905,'59.112.213.244',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1278079906,'59.112.213.244',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1278079907,'59.112.213.244',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1278079907,'59.112.213.244',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1278079908,'59.112.213.244',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1278079909,'59.112.213.244',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1278081747,'114.37.77.238',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1278081748,'114.37.77.238',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1278081748,'114.37.77.238',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1278081990,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1278082326,'207.46.194.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1278082580,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1278083278,'202.160.179.104',1,'Unknow browser','Unknown','','北京市','','','','/pick_out.php'),(1278083444,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1278085263,'110.75.169.159',1,'FireFox 3.0.2','Windows XP','','IANA','','','','/category.php'),(1278087575,'59.112.213.244',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1278087576,'59.112.213.244',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1278087577,'59.112.213.244',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1278087578,'59.112.213.244',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1278087578,'59.112.213.244',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1278087579,'59.112.213.244',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1278087580,'59.112.213.244',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1278087581,'59.112.213.244',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1278087581,'59.112.213.244',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1278087582,'59.112.213.244',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1278087583,'59.112.213.244',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1278087941,'59.105.91.105',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1278087942,'59.105.91.105',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1278087942,'59.105.91.105',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1278088109,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1278088454,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1278089462,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1278089591,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1278089674,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1278089835,'208.80.193.39',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1278097796,'59.112.213.244',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1278097797,'59.112.213.244',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1278097798,'59.112.213.244',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1278097800,'59.112.213.244',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1278097801,'59.112.213.244',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1278097802,'59.112.213.244',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1278097803,'59.112.213.244',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1278097805,'59.112.213.244',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1278097806,'59.112.213.244',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1278097807,'59.112.213.244',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1278097808,'59.112.213.244',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1278099368,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1278099748,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1278099758,'208.80.193.39',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1278101955,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1278103362,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1278103545,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1278103631,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1278106237,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1278107746,'59.112.213.244',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1278107747,'59.112.213.244',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1278107748,'59.112.213.244',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1278107749,'59.112.213.244',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1278107750,'59.112.213.244',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1278107752,'59.112.213.244',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1278107754,'59.112.213.244',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1278107757,'59.112.213.244',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1278107757,'59.112.213.244',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1278107758,'59.112.213.244',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1278107759,'59.112.213.244',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1278108341,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1278108617,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1278111929,'110.75.166.85',1,'FireFox 3.0.2','Windows XP','','IANA','','','','/article.php'),(1278113918,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1278115214,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278115225,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278115239,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278115244,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1278115247,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278115258,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278115269,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278115341,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278115460,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278115472,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278115482,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278115493,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278115505,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278115516,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278115528,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278115539,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278115550,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278116023,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1278118501,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278118669,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1278119327,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1278119632,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1278121327,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1278121328,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1278121329,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1278122982,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1278124293,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1278124358,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1278125652,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1278126568,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1278128865,'114.40.75.73',2,'Internet Explorer 8.0','Windows NT','zh-TW','IANA','','','','/category.php'),(1278129194,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1278131990,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1278134643,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1278135657,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1278135658,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1278135658,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1278139485,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/catalog.php'),(1278139681,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278139698,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278139710,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278139721,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278139735,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278139749,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278139760,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278139771,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278139802,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278139813,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278139824,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1278139835,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1278139846,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1278139857,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1278139869,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1278139870,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278139880,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278139891,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1278139905,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278139919,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278139930,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278139952,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278139963,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278139974,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278139988,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278140003,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278140014,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278140025,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278140036,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278140048,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278140059,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278140073,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278140091,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1278141964,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278142314,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278142316,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1278142617,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278143822,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278143833,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278144495,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278144688,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1278144698,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1278144708,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1278144723,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1278144733,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1278144743,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1278145757,'114.137.15.81',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1278145759,'114.137.15.81',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1278145878,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1278146531,'114.37.77.238',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1278146533,'114.37.77.238',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1278146534,'114.37.77.238',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1278148927,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1278149100,'207.46.13.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1278149952,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1278151270,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1278155227,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1278155785,'110.75.169.88',1,'FireFox 3.0.2','Windows XP','','IANA','','','','/article.php'),(1278156694,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1278157318,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1278157322,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1278157323,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1278159219,'218.170.61.116',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.google.com.tw','/search?sourceid=navclient&hl=zh-TW&ie=UTF-8&rlz=1T4ADSA_zh-TWTW364TW364&q=%e6%8b%8d%e8%b3%a3+%e4%bf%9d%e9%a4%8a%e5%93%81+%e6%a8%a3%e5%93%81','拍賣 保養品 樣品','/article.php'),(1278159656,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1278161021,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/pick_out.php'),(1278162303,'110.75.169.117',1,'FireFox 3.0.2','Windows XP','','IANA','','','','/category.php'),(1278165484,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1278165500,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1278167944,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1278168096,'114.37.77.238',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1278168097,'114.37.77.238',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1278168097,'114.37.77.238',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1278168323,'59.112.209.73',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1278168331,'59.112.209.73',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1278168345,'59.112.209.73',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1278168353,'59.112.209.73',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1278168360,'59.112.209.73',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1278168373,'59.112.209.73',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1278168378,'59.112.209.73',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1278168385,'59.112.209.73',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1278168397,'59.112.209.73',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1278168405,'59.112.209.73',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1278168415,'59.112.209.73',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1278168611,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1278169185,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1278170345,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1278170462,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1278172959,'180.177.80.114',1,'Internet Explorer 6.0','Windows XP','zh-tw','[未知IP0801]','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','boos香水','/goods.php'),(1278173901,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1278174097,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1278174133,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1278174734,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1278175421,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1278179628,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1278182708,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1278183850,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1278184058,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1278184123,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1278184135,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278184665,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1278187589,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1278187698,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278187711,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278187973,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1278187984,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278188007,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1278188018,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1278188178,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1278188235,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1278188247,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1278188268,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1278188279,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1278188291,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1278190078,'114.46.101.171',1,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=%E9%A6%99%E6%B0%B4%E6%89%B9%E7%99%BC&rd=r1&fr=yfp&fr2=sb-top&pstart=1&b=21','香水批發','/index.php'),(1278191229,'220.136.153.94',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','boos香水','/goods.php'),(1278192480,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1278193839,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/catalog.php'),(1278194065,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1278194192,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278197582,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278197901,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278198150,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278199732,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1278200364,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1278203713,'110.75.169.74',1,'FireFox 3.0.2','Windows XP','','IANA','','','','/article.php'),(1278204784,'123.204.183.224',1,'Internet Explorer 8.0','Windows NT','zh-TW','台湾省','http://www.google.com.tw','/search?hl=zh-TW&rlz=1R2ACAW_zh-TWTW352&q=%E5%8F%B0%E4%B8%AD%E9%A6%99%E6%B0%B4%E9%A0%85%E9%8D%8A&aq=f&aqi=&aql=&oq=&gs_rfai=','台中香水項鍊','/category.php'),(1278207928,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1278208040,'114.37.77.238',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1278208040,'114.37.77.238',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1278208041,'114.37.77.238',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1278209413,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1278210355,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1278211104,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1278213903,'207.46.195.224',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1278219244,'207.46.199.44',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1278220969,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1278223107,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1278223968,'114.37.77.238',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1278223969,'114.37.77.238',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1278223969,'114.37.77.238',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1278225017,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278225063,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1278225064,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278225075,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278225086,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278226215,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1278226225,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1278226235,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1278226245,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278226258,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1278226268,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1278226278,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1278226288,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1278226298,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1278226308,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278226319,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1278226333,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1278226344,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1278226349,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1278226358,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1278226367,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1278226370,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1278226377,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1278226389,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1278226559,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1278226570,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1278226581,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1278226592,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1278228047,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1278229070,'118.160.189.66',1,'Internet Explorer 8.0','Windows NT','zh-tw','APNIC','http://tw.search.yahoo.com','/search?p=kena%E9%A6%99%E6%B0%B4&fr2=sb-top&fr=yfp&rd=r1','kena香水','/brand.php'),(1278231016,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1278234545,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1278234622,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1278234752,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1278238441,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1278243805,'61.227.102.118',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E9%A6%99%E6%B0%B4%2B%E9%91%BD%E7%9F%B3&fr=yfp&ei=utf-8&v=0','香水+鑽石','/goods.php'),(1278244999,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1278246957,'207.46.199.54',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1278247060,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1278247395,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1278247396,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1278247397,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1278248996,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1278250043,'59.112.210.163',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1278250044,'59.112.210.163',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1278250045,'59.112.210.163',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1278250046,'59.112.210.163',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1278250046,'59.112.210.163',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1278250047,'59.112.210.163',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1278250048,'59.112.210.163',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1278250049,'59.112.210.163',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1278250049,'59.112.210.163',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1278250050,'59.112.210.163',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1278250051,'59.112.210.163',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1278250353,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1278250807,'94.23.211.138',1,'Internet Explorer 5.01','Windows 2000','','IANA','','','','/index.php'),(1278251169,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1278252583,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278252594,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1278252605,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1278252618,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278252632,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1278252643,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1278252655,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1278252666,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1278252681,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1278252692,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1278252703,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1278252730,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1278252741,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1278252752,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1278252762,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1278252774,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1278252785,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1278252795,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278252806,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278252824,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1278252834,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1278252846,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1278252870,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1278252884,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1278252898,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1278252909,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1278252922,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1278252932,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1278252943,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1278252958,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1278252969,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1278252982,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1278252993,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1278253007,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1278253019,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1278253030,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1278253041,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1278253056,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1278253067,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1278253079,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1278253090,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278253100,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1278253112,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1278253122,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1278253174,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1278253185,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1278253198,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1278253208,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1278253220,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1278253232,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278253243,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1278253441,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1278254812,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1278255202,'221.7.205.30',1,'Internet Explorer 6.0','Windows XP','zh-cn','广西自治区柳州市','http://www.sogou.com','/sogou?p=40040101&_ast=1278254945&_asf=www.sogou.com&w=01015000&query=%B2%D8%CF%E3%B8%F3&pid=sogou-netb-000b483c386429d4-5345&oq=%B2%D8%CF%E3&ri=1&sourceid=sugg','','/index.php'),(1278256454,'64.246.165.180',1,'FireFox 3.5.2','Windows XP','en-us,fr-be','美国','http://whois.domaintools.com','/chanshanger.com.tw','','/index.php'),(1278257431,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1278257738,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1278257846,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1278258115,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1278258567,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1278260060,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1278260962,'59.112.210.163',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1278260963,'59.112.210.163',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1278260964,'59.112.210.163',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1278260964,'59.112.210.163',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1278260965,'59.112.210.163',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1278260966,'59.112.210.163',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1278260967,'59.112.210.163',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1278260967,'59.112.210.163',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1278260968,'59.112.210.163',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1278260969,'59.112.210.163',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1278260970,'59.112.210.163',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1278261022,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1278261203,'207.46.199.43',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1278262293,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1278262429,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278262440,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278262451,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278262654,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278262665,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278262676,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278262687,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1278262698,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1278262709,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1278262720,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1278262731,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1278262744,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1278262782,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1278268708,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1278268879,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1278270070,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1278271555,'59.112.210.163',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1278271556,'59.112.210.163',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1278271557,'59.112.210.163',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1278271558,'59.112.210.163',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1278271559,'59.112.210.163',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1278271559,'59.112.210.163',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1278271560,'59.112.210.163',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1278271561,'59.112.210.163',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1278271562,'59.112.210.163',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1278271562,'59.112.210.163',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1278271563,'59.112.210.163',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1278274262,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1278277711,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1278281197,'59.112.210.163',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1278281200,'59.112.210.163',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1278281203,'59.112.210.163',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1278281206,'59.112.210.163',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1278281209,'59.112.210.163',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1278281212,'59.112.210.163',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1278281215,'59.112.210.163',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1278281217,'59.112.210.163',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1278281220,'59.112.210.163',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1278281223,'59.112.210.163',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1278281226,'59.112.210.163',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1278281376,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1278282592,'220.181.61.234',1,'FireFox 3.0.7','Linux','zh-cn','北京市','','','','/index.php'),(1278283557,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1278283848,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1278283984,'207.46.13.137',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1278284076,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/tag_cloud.php'),(1278284317,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1278284329,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1278284339,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1278284351,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1278284362,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1278284373,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278284384,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1278284394,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278284405,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1278284417,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1278284427,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1278284437,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1278284448,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1278284458,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278284469,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1278284480,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1278284491,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1278284502,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1278284513,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1278284524,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1278284535,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1278284545,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1278284836,'207.46.12.213',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/category.php'),(1278284986,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1278284996,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278285008,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1278285021,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1278285032,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1278285043,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1278285055,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1278285066,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1278285076,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1278285087,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1278285412,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278285858,'208.80.193.121',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1278285862,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1278285872,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1278285882,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1278285892,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1278285902,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1278285912,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278285922,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278285932,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1278286132,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278286754,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278286767,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1278288237,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1278288328,'207.46.12.160',1,'Internet Explorer 6.0','Windows 2000','en-us','美国','','','','/category.php'),(1278290767,'207.46.204.188',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1278291798,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1278292077,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1278292177,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1278293043,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1278293356,'59.112.210.163',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1278293357,'59.112.210.163',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1278293358,'59.112.210.163',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1278293358,'59.112.210.163',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1278293358,'208.80.193.39',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1278293359,'59.112.210.163',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1278293360,'59.112.210.163',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1278293361,'59.112.210.163',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1278293361,'59.112.210.163',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1278293362,'59.112.210.163',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1278293363,'59.112.210.163',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1278293364,'59.112.210.163',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1278293512,'114.37.77.238',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1278293512,'114.37.77.238',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1278293513,'114.37.77.238',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1278293831,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1278294299,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1278294717,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1278294999,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1278295032,'150.70.66.184',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1278295156,'150.70.66.184',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1278295250,'150.70.66.184',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1278295295,'150.70.66.184',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1278299403,'150.70.66.184',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1278301884,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1278303244,'207.46.199.40',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1278303938,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1278304037,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1278304945,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1278305687,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1278306778,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1278307751,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1278309169,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1278310824,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1278311145,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1278313854,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1278313859,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1278313982,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1278316564,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1278318236,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1278325329,'114.37.77.238',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1278325333,'114.37.77.238',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1278325333,'114.37.77.238',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1278326200,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1278327771,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1278328591,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1278330429,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1278332155,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278332169,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1278332183,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1278332197,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1278332208,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1278332223,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1278332234,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1278332246,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1278332257,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1278332268,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278332282,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1278332297,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278332309,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1278332326,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278332336,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1278332350,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278332364,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278332374,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1278332385,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1278332423,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1278332437,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278332452,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1278332612,'202.160.178.222',1,'Unknow browser','Unknown','','北京市','','','','/index.php'),(1278332660,'218.160.157.248',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1278332660,'218.160.157.248',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1278332661,'218.160.157.248',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1278332662,'218.160.157.248',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1278332663,'218.160.157.248',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1278332664,'218.160.157.248',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1278332664,'218.160.157.248',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1278332665,'218.160.157.248',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1278332666,'218.160.157.248',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1278332667,'218.160.157.248',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1278332668,'218.160.157.248',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1278333882,'59.115.8.27',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','boos香水','/brand.php'),(1278333984,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1278334472,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1278335134,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1278335607,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1278335662,'202.160.180.44',1,'Unknow browser','Unknown','','北京市','','','','/search.php'),(1278335672,'202.160.180.44',1,'Unknow browser','Unknown','','北京市','','','','/category.php'),(1278338099,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1278338265,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1278338266,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1278338267,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1278343506,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1278345313,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1278350088,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1278350697,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1278351966,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1278354626,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278354666,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278354704,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278354754,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278354786,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278354808,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278354834,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1278354869,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278354897,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1278354927,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1278354945,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278354964,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278354970,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1278354990,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278355019,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1278355044,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278355399,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1278357520,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1278360860,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1278361082,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1278361092,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1278361398,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278361415,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278361967,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1278362157,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1278362214,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1278362227,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278362238,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278362361,'202.160.178.224',1,'Unknow browser','Unknown','','北京市','','','','/article.php'),(1278366603,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/catalog.php'),(1278367762,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1278368484,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1278369119,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1278369539,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/snatch.php'),(1278374686,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278374876,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278374886,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278374896,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278374906,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1278374916,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278374926,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278374936,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1278375150,'59.105.91.140',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1278375151,'59.105.91.140',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1278375152,'59.105.91.140',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1278375159,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278375169,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1278375179,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1278375654,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1278375689,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278378296,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1278379378,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1278380369,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1278382728,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1278382853,'114.37.72.67',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1278382854,'114.37.72.67',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1278382855,'114.37.72.67',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1278383624,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1278383743,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1278387659,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1278389035,'114.24.65.148',1,'Internet Explorer 6.0','Windows XP','zh-TW','IANA','','','','/category.php'),(1278389044,'114.24.65.148',1,'Internet Explorer 6.0','Windows XP','zh-TW','IANA','','','','/catalog.php'),(1278389879,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1278392331,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1278393188,'59.105.91.140',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1278393189,'59.105.91.140',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1278393189,'59.105.91.140',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1278393492,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1278393851,'67.195.113.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1278394567,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1278395632,'208.80.193.121',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1278398044,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278398397,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278398524,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1278399400,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1278399678,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1278402449,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278402580,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1278402820,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278403136,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278405697,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1278407529,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1278408397,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1278409044,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1278410381,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1278410969,'59.105.91.140',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1278410970,'59.105.91.140',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1278410970,'59.105.91.140',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1278411744,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1278411995,'114.37.72.67',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1278411996,'114.37.72.67',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1278411996,'114.37.72.67',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1278413520,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1278416127,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1278416152,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1278416651,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1278418477,'218.160.156.25',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1278418478,'218.160.156.25',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1278418479,'218.160.156.25',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1278418479,'218.160.156.25',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1278418480,'218.160.156.25',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1278418481,'218.160.156.25',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1278418482,'218.160.156.25',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1278418482,'218.160.156.25',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1278418483,'218.160.156.25',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1278418484,'218.160.156.25',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1278418485,'218.160.156.25',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1278419462,'110.75.169.72',1,'FireFox 3.0.2','Windows XP','','IANA','','','','/article.php'),(1278419986,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1278420105,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1278422191,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1278422818,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1278425741,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1278425741,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1278425742,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1278428822,'218.160.156.25',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1278428823,'218.160.156.25',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1278428824,'218.160.156.25',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1278428825,'218.160.156.25',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1278428829,'218.160.156.25',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1278428829,'218.160.156.25',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1278428830,'218.160.156.25',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1278428831,'218.160.156.25',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1278428832,'218.160.156.25',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1278428832,'218.160.156.25',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1278428833,'218.160.156.25',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1278429161,'59.105.91.140',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1278429162,'59.105.91.140',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1278429163,'59.105.91.140',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1278429801,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1278431177,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1278432751,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1278434443,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1278434893,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1278436996,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278437005,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278441015,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1278441595,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article_cat.php'),(1278441944,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1278442219,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1278442389,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1278443581,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1278444679,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1278445821,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278447730,'59.105.91.140',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1278447731,'59.105.91.140',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1278447731,'59.105.91.140',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1278448710,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1278448732,'94.23.211.138',1,'Internet Explorer 5.01','Windows 2000','','IANA','','','','/index.php'),(1278448759,'202.160.178.150',1,'Unknow browser','Unknown','','北京市','','','','/article.php'),(1278450335,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1278453931,'79.178.47.177',1,'Unknow browser','Unknown','','RIPE','','','','/brand.php'),(1278455175,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1278455283,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1278456727,'218.160.158.168',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1278456728,'218.160.158.168',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1278456730,'218.160.158.168',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1278456731,'218.160.158.168',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1278456732,'218.160.158.168',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1278456732,'218.160.158.168',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1278456733,'218.160.158.168',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1278456734,'218.160.158.168',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1278456735,'218.160.158.168',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1278456736,'218.160.158.168',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1278456736,'218.160.158.168',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1278458321,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1278460238,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1278460426,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1278460592,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1278460654,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1278461774,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1278462566,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1278462684,'218.160.158.168',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1278462685,'218.160.158.168',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1278462686,'218.160.158.168',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1278462687,'218.160.158.168',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1278462688,'218.160.158.168',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1278462688,'218.160.158.168',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1278462689,'218.160.158.168',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1278462690,'218.160.158.168',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1278462690,'218.160.158.168',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1278462691,'218.160.158.168',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1278462692,'218.160.158.168',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1278464355,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1278465014,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1278465162,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1278465380,'59.105.91.140',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1278465381,'59.105.91.140',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1278465382,'59.105.91.140',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1278465966,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1278466356,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1278466393,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1278466427,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1278466464,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1278466502,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1278467280,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1278467309,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1278467339,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1278467369,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1278467399,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1278467669,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1278467700,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1278467730,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1278467760,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1278468653,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1278468689,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1278468724,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1278468754,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1278468788,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1278469663,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1278469701,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1278469737,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1278469774,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1278469815,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1278469853,'218.160.158.168',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1278469854,'218.160.158.168',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1278469855,'218.160.158.168',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1278469856,'218.160.158.168',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1278469856,'218.160.158.168',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1278469857,'218.160.158.168',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1278469858,'218.160.158.168',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1278469858,'218.160.158.168',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1278469859,'218.160.158.168',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1278469860,'218.160.158.168',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1278469861,'218.160.158.168',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1278470786,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1278470825,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1278470863,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1278470891,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1278470929,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1278471493,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1278471531,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1278471576,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1278471610,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1278471646,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1278471958,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1278472185,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1278472700,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278472935,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1278473022,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1278473066,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278476854,'218.160.158.168',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1278476855,'218.160.158.168',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1278476855,'218.160.158.168',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1278476856,'218.160.158.168',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1278476857,'218.160.158.168',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1278476858,'218.160.158.168',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1278476859,'218.160.158.168',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1278476859,'218.160.158.168',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1278476860,'218.160.158.168',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1278476861,'218.160.158.168',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1278476862,'218.160.158.168',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1278477232,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1278477252,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278477859,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278478172,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278479157,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1278479184,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1278481010,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1278481692,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1278481693,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1278481694,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1278482401,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1278482992,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1278483154,'59.105.91.140',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1278483154,'59.105.91.140',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1278483155,'59.105.91.140',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1278483652,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1278485093,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1278486608,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1278486613,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1278488979,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1278491573,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1278492905,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1278494097,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1278497932,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1278500742,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1278500862,'59.105.91.140',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1278500863,'59.105.91.140',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1278500863,'59.105.91.140',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1278502821,'208.80.193.35',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1278504444,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1278504817,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1278507560,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1278508895,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1278510360,'59.112.211.109',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1278510363,'59.112.211.109',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1278510366,'59.112.211.109',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1278510369,'59.112.211.109',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1278510372,'59.112.211.109',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1278510375,'59.112.211.109',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1278510379,'59.112.211.109',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1278510381,'59.112.211.109',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1278510384,'59.112.211.109',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1278510388,'59.112.211.109',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1278510391,'59.112.211.109',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1278510600,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1278511142,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1278511602,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1278511612,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/group_buy.php'),(1278518430,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1278518786,'59.105.91.140',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1278518787,'59.105.91.140',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1278518789,'59.105.91.140',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1278519175,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1278519488,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1278519489,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1278519489,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1278519960,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1278522014,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1278523214,'123.195.154.219',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','boos香水','/goods.php'),(1278527337,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1278530310,'202.160.179.66',1,'Unknow browser','Unknown','','北京市','','','','/article.php'),(1278531261,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1278531804,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1278535828,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1278536068,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1278536386,'59.105.91.140',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1278536387,'59.105.91.140',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1278536387,'59.105.91.140',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1278537821,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1278538586,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1278542963,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1278544686,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1278548889,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1278550873,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1278550911,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1278552487,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1278553747,'59.105.91.140',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1278553748,'59.105.91.140',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1278553749,'59.105.91.140',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1278557263,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1278557263,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1278557264,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1278560591,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1278561273,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/flow.php'),(1278563082,'110.75.169.53',1,'FireFox 3.0.2','Windows XP','','IANA','','','','/goods.php'),(1278565275,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278566806,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1278568572,'122.117.62.128',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E6%83%B3%E6%89%BE%E5%B0%8D%E4%BF%9D%E9%A4%8A%E5%93%81%E6%9C%89%E8%88%88%E8%B6%A3&y=%E6%90%9C%E5%B0%8B&fr2=sb-top&fr=yfp&rd=r1','想找對保養品有興趣','/article.php'),(1278570071,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1278570133,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1278571269,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1278571624,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1278571700,'59.105.91.140',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1278571701,'59.105.91.140',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1278571702,'59.105.91.140',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1278572765,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/pick_out.php'),(1278573868,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1278573871,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1278573873,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1278574166,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278574817,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278579280,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278579305,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1278579324,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1278579335,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278579366,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1278581784,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1278582739,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1278583557,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1278583573,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1278583620,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1278583672,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1278583684,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1278583699,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1278583712,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1278583729,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1278583738,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1278583752,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1278583769,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1278583784,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1278583803,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1278583820,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1278583834,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1278583848,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1278583862,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1278585655,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1278587893,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1278588004,'202.160.179.42',1,'Unknow browser','Unknown','','北京市','','','','/category.php'),(1278588251,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1278588580,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1278588582,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1278588582,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1278589781,'59.105.91.140',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1278589782,'59.105.91.140',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1278589783,'59.105.91.140',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1278589795,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1278591332,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1278591714,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1278592881,'124.218.5.135',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E7%B4%A2%E5%8F%96%E8%A9%A6%E9%A6%99&fr=yfp&ei=utf-8&v=0','索取試香','/article.php'),(1278593092,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1278593877,'208.80.193.121',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1278595918,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1278595929,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1278595940,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1278595951,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1278595965,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1278595976,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1278595986,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1278595997,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1278596012,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1278596026,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1278596037,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1278596714,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1278599873,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1278601096,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1278601298,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1278601300,'208.80.193.27',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1278603755,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1278603851,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1278604942,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1278605051,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1278605196,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1278607373,'59.105.91.140',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1278607374,'59.105.91.140',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1278607374,'59.105.91.140',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1278608612,'123.194.4.201',1,'Internet Explorer 8.0','Windows NT','zh-TW','台湾省','http://tw.search.yahoo.com','/search?p=BOOS%E5%8C%85&fr2=sb-top&fr=yfp-s&rd=r1','BOOS包','/brand.php'),(1278609129,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1278609405,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1278610646,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1278613019,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1278613327,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278613339,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278613349,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278613360,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278613371,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278613567,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278613579,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278613592,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278613604,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278613614,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278613625,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278613636,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278613647,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278613658,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278613669,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278613680,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278614016,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1278615693,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1278620329,'207.46.204.240',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1278621016,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1278623927,'220.181.61.192',1,'Internet Explorer 6.0','Windows XP','zh-cn','北京市','','','','/index.php'),(1278624961,'59.105.91.140',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1278624961,'59.105.91.140',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1278624962,'59.105.91.140',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1278627170,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1278628136,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1278629584,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1278629767,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1278634506,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1278634938,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1278634948,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1278635038,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1278635062,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1278636022,'94.23.211.138',1,'Internet Explorer 5.01','Windows 2000','','IANA','','','','/index.php'),(1278636082,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1278636819,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1278638924,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1278639781,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1278641919,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1278642062,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1278642248,'59.105.91.140',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1278642249,'59.105.91.140',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1278642249,'59.105.91.140',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1278643894,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1278644004,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1278645138,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1278645473,'114.37.66.192',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1278645475,'114.37.66.192',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1278645476,'114.37.66.192',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1278649347,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1278649355,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1278649795,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1278649805,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1278652200,'114.37.66.192',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1278652201,'114.37.66.192',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1278652201,'114.37.66.192',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1278653651,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1278654598,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1278655620,'96.49.186.71',1,'FireFox 3.6.6','Windows XP','zh-tw,en-us','IANA','http://tw.search.yahoo.com','/search?p=%E9%A6%99%E6%B0%B4%E8%A9%A6%E7%94%A8%E5%93%81&rd=r1&fr=yfp&fr2=sb-top&pstart=1&b=11','香水試用品','/article.php'),(1278655891,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1278655911,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278655934,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278655945,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278655998,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278656225,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1278656235,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1278656247,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1278656259,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1278656269,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1278656434,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1278656444,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1278656455,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1278656466,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1278656476,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1278656487,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1278656499,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1278656512,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1278656524,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1278656534,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1278656545,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1278656555,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1278656569,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1278656579,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1278656590,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1278656602,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1278656613,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1278656627,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1278656638,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1278656652,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1278656663,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1278656673,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1278656684,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1278656695,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1278656705,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1278656716,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1278656728,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1278656738,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1278656749,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1278656761,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1278656771,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1278656788,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1278656800,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1278656811,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1278656822,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1278656833,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1278656843,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1278656854,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1278656864,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1278656875,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1278656886,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1278656901,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1278656911,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1278656927,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1278656936,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1278656948,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1278656958,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1278656969,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1278656980,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278659336,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1278659415,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1278660878,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1278661352,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1278662501,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1278664211,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1278665539,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1278666080,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1278667258,'202.105.149.133',1,'Internet Explorer 8.0','Windows NT','zh-TW,zh-CN','广东省深圳市','http://www.bing.com','/search?q=eunas&mkt=zh-tw&FORM=TOOLBR&DI=2883&CE=14.0&CM=SearchWeb','','/category.php'),(1278667326,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1278667348,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1278667352,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1278667395,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1278667713,'110.75.169.82',1,'FireFox 3.0.2','Windows XP','','IANA','','','','/article.php'),(1278670545,'61.58.180.187',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?fr2=sg-gac&p=%E9%91%BD%E7%9F%B3%E9%A6%99%E6%B0%B4&fr=yfp-s&rd=r1','鑽石香水','/goods.php'),(1278670645,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1278670656,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1278670667,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1278670678,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1278670689,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1278670701,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1278670713,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1278670725,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1278670737,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1278670748,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1278670761,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1278670772,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1278670787,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1278670802,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1278670815,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1278670824,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1278670838,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1278670852,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1278670867,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1278670878,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1278670890,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1278670903,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1278670916,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1278670927,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1278670938,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1278670949,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1278670963,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1278670977,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1278670991,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1278671002,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1278671013,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1278671024,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1278671037,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1278671048,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1278671059,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1278671070,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1278671081,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1278671092,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1278671103,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1278671114,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1278672215,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278672227,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278672237,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278672248,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1278672262,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1278672273,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1278672285,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1278672295,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1278672306,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1278672323,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1278672335,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1278672348,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1278672363,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1278672376,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1278672529,'220.181.94.216',1,'Internet Explorer 5.5','Windows 98','zh-cn','北京市','','','','/index.php'),(1278672532,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1278672552,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1278674312,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1278674494,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1278680825,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1278683910,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1278686442,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1278686910,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1278687567,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1278687569,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1278687570,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1278687702,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1278688445,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1278690373,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1278690436,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1278691759,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1278693143,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1278693147,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1278694860,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1278695613,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1278695659,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278695744,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1278695811,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1278695856,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278695870,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278695961,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1278695978,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1278695996,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1278696010,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1278696626,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1278699226,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1278699987,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1278700651,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1278700661,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1278700672,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1278700683,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1278700880,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278700892,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1278700904,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278700914,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278700925,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278700937,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278700950,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1278700964,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1278701166,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278701176,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278702006,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1278703129,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278703470,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278705545,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1278706079,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1278706893,'208.80.193.39',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1278706959,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278707443,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278707673,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278707749,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1278710484,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1278710848,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1278712561,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/catalog.php'),(1278713178,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1278713871,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1278713882,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278713894,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1278713904,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1278713915,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278713925,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278713936,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278713948,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278713960,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278714392,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1278714403,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1278714413,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1278714424,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1278714437,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1278714447,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1278714458,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1278714469,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1278714481,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1278714493,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1278714504,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1278714515,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1278714526,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1278714537,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1278714548,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1278714559,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1278714571,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1278714581,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1278714593,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1278714604,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1278714614,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1278714626,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1278714636,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1278714647,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1278714658,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1278714669,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1278714679,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1278714691,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1278714703,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1278714713,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1278714724,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1278716462,'208.80.193.39',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1278716488,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1278717333,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1278717673,'110.75.169.78',1,'FireFox 3.0.2','Windows XP','','IANA','','','','/article.php'),(1278719194,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1278721345,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1278721349,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1278721353,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1278721356,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1278721359,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1278721362,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1278721365,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1278721369,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1278721372,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1278721376,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1278721424,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1278722653,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1278725375,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1278729253,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1278730588,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1278731473,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1278732496,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1278732789,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1278733650,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1278733654,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1278733658,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1278733661,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1278733664,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1278733668,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1278733671,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1278733674,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1278733677,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1278733681,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1278736869,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1278737554,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1278738530,'59.116.195.162',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E5%BB%89%E5%83%B9%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','廉價香水','/goods.php'),(1278738948,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1278740241,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article_cat.php'),(1278740650,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1278741591,'59.116.195.162',2,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','','','','/category.php'),(1278742865,'114.37.66.192',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1278742865,'114.37.66.192',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1278742866,'114.37.66.192',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1278743334,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1278745006,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278745055,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278745114,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278745174,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278745188,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1278745222,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1278745249,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1278745269,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278745284,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278745298,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1278745619,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1278745661,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1278745672,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1278745716,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1278745749,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1278745762,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1278745790,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278745810,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278745824,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1278746498,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1278746502,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1278746507,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1278746510,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1278746513,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1278746517,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1278746520,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1278746523,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1278746527,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1278746531,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1278747011,'220.137.56.21',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1278747012,'220.137.56.21',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1278747013,'220.137.56.21',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1278747013,'220.137.56.21',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1278747014,'220.137.56.21',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1278747015,'220.137.56.21',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1278747016,'220.137.56.21',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1278747016,'220.137.56.21',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1278747017,'220.137.56.21',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1278747018,'220.137.56.21',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1278747019,'220.137.56.21',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1278749451,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1278750129,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1278750636,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1278750820,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1278751328,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1278751637,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1278751681,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278751790,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1278753790,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1278754826,'202.160.178.222',1,'Unknow browser','Unknown','','北京市','','','','/index.php'),(1278755430,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1278755536,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278755562,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1278755622,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1278756063,'59.104.123.117',6,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1278758495,'220.137.56.21',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1278758498,'220.137.56.21',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1278758501,'220.137.56.21',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1278758504,'220.137.56.21',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1278758507,'220.137.56.21',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1278758510,'220.137.56.21',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1278758513,'220.137.56.21',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1278758515,'220.137.56.21',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1278758519,'220.137.56.21',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1278758521,'220.137.56.21',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1278758524,'220.137.56.21',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1278758643,'174.129.175.80',1,'Unknow browser','Unknown','en-gb,en','[未知IP0801]','','','','/index.php'),(1278758901,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1278758905,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1278758909,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1278758912,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1278758930,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1278759072,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1278759076,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1278759079,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1278759082,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1278759086,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1278759269,'202.160.180.25',1,'Unknow browser','Unknown','','北京市','','','','/goods.php'),(1278759456,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1278762483,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1278762754,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1278763169,'110.75.169.181',1,'FireFox 3.0.2','Windows XP','','IANA','','','','/pick_out.php'),(1278763620,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1278763717,'202.160.180.137',1,'Unknow browser','Unknown','','北京市','','','','/article.php'),(1278766268,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1278766438,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1278766749,'114.37.66.192',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1278766750,'114.37.66.192',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1278766750,'114.37.66.192',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1278766960,'202.160.180.177',1,'Unknow browser','Unknown','','北京市','','','','/category.php'),(1278767199,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1278767729,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1278767813,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1278769946,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/index.php'),(1278769949,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/flow.php'),(1278769950,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/pick_out.php'),(1278769952,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/group_buy.php'),(1278769953,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/snatch.php'),(1278769954,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/catalog.php'),(1278769956,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/tag_cloud.php'),(1278769957,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/user.php'),(1278769960,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/index.php'),(1278769961,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1278769963,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1278769965,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1278769966,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1278769969,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1278769970,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/index.php'),(1278769972,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/search.php'),(1278769974,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/user.php'),(1278769976,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/user.php'),(1278769977,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1278769979,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1278769981,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1278769982,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1278769983,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1278769985,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1278769987,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/article.php'),(1278769989,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/article.php'),(1278769991,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/article.php'),(1278769992,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/article.php'),(1278769994,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/search.php'),(1278769996,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1278769998,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/article.php'),(1278769999,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/article.php'),(1278770001,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/article.php'),(1278770003,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/article.php'),(1278770005,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/goods.php'),(1278770006,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/search.php'),(1278770008,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/goods.php'),(1278770009,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1278770010,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/article_cat.php'),(1278770012,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/article_cat.php'),(1278770013,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/article_cat.php'),(1278770015,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/article.php'),(1278770015,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/article.php'),(1278770017,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/search.php'),(1278770019,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/article.php'),(1278770020,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/article.php'),(1278770021,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/article.php'),(1278770023,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/article_cat.php'),(1278770024,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/article.php'),(1278770026,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/user.php'),(1278770027,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/article_cat.php'),(1278770029,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/article.php'),(1278770031,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/article.php'),(1278770032,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/article.php'),(1278770034,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/article_cat.php'),(1278770036,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1278770038,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1278770039,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1278770041,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1278770042,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1278770044,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1278770046,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1278770047,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1278770048,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1278770050,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1278770051,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1278770052,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1278770054,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1278770055,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/gallery.php'),(1278770057,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1278770059,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1278770060,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1278770062,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1278770063,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1278770065,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1278770067,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1278770068,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1278770070,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/goods.php'),(1278770072,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1278770075,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1278770076,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1278770078,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1278770079,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1278770081,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1278770083,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1278770084,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1278770086,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/goods.php'),(1278770087,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1278770089,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1278770090,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1278770092,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1278770094,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1278770096,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1278770098,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/gallery.php'),(1278770099,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1278770102,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1278770103,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1278770105,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1278770107,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1278770108,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1278770110,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1278770111,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1278770114,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1278770115,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1278770117,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1278770119,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1278770121,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1278770124,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1278770126,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1278770128,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1278770130,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1278770133,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1278770136,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1278770137,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1278770139,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1278770140,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1278770142,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1278770143,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1278770145,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1278770147,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1278770149,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1278770150,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1278770152,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/goods.php'),(1278770154,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1278770156,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1278770157,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1278770158,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1278770160,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1278770161,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1278770163,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1278770165,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/search.php'),(1278770167,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1278770169,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1278770171,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1278770173,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1278770175,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1278770177,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1278770179,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1278770181,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1278770182,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1278770184,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1278770186,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1278770187,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/gallery.php'),(1278770189,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1278770191,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1278770192,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1278770194,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1278770195,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1278770197,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1278770198,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1278770200,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1278770202,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1278770204,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1278770205,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1278770206,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1278770208,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/search.php'),(1278770209,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1278770211,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1278770213,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1278770215,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1278770217,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/gallery.php'),(1278770218,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1278770219,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1278770221,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1278770223,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1278770226,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1278770227,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/gallery.php'),(1278770228,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1278770231,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1278770233,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1278770235,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/search.php'),(1278770237,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1278770239,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1278770240,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1278770242,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/gallery.php'),(1278770243,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1278770245,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1278770247,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1278770249,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1278770250,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/search.php'),(1278770252,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1278770254,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1278770256,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1278770257,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1278770259,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1278770261,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1278770263,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1278770265,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1278770267,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1278770268,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/goods.php'),(1278770270,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1278770271,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1278770273,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1278770275,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1278770276,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1278770278,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1278770279,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1278770281,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1278770282,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1278770284,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1278770286,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1278770287,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1278770290,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1278770292,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1278770294,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1278770296,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1278770298,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1278770300,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1278770301,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1278770303,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/gallery.php'),(1278770305,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/goods.php'),(1278770307,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1278770309,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/goods.php'),(1278770312,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1278770314,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1278770315,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1278770318,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/gallery.php'),(1278770319,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/gallery.php'),(1278770321,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1278770323,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1278770325,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/flow.php'),(1278770327,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1278770329,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/goods.php'),(1278770330,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1278770332,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1278770334,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1278770336,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1278770337,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1278770339,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1278770340,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1278770341,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1278770343,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1278770345,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1278770347,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1278770349,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1278770351,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/gallery.php'),(1278770353,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1278770355,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/search.php'),(1278770357,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1278770359,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1278770362,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1278770364,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1278770367,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1278770369,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/goods.php'),(1278770371,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1278770372,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1278770376,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1278770378,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/gallery.php'),(1278770379,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/gallery.php'),(1278770410,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1278771490,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1278771494,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1278771498,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1278771502,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1278771505,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1278771508,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1278771525,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1278771563,'207.46.13.94',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1278771650,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1278771654,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1278771658,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1278771995,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1278773328,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1278773687,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1278773691,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1278774175,'218.187.59.253',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?ei=UTF-8&fr=yfp&p=boos%E9%A6%99%E6%B0%B4&rs=2&fr2=rs-top','boos香水','/brand.php'),(1278774713,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278774736,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/catalog.php'),(1278775365,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278775382,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1278775456,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278775490,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278775501,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278775516,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278775530,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278775544,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278775558,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278775574,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278775590,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1278775604,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1278776525,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278776971,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1278778478,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278778908,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278779013,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1278779015,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1278779293,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278779533,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278779633,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1278780497,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1278780568,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1278784253,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1278784257,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1278784261,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1278784266,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1278784271,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1278784276,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1278784281,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1278784286,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1278784291,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1278784296,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1278785633,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1278786002,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1278786703,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1278792440,'202.160.180.52',1,'Unknow browser','Unknown','','北京市','','','','/goods.php'),(1278792647,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1278793882,'202.160.179.167',1,'Unknow browser','Unknown','','北京市','','','','/article.php'),(1278793983,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1278795137,'202.160.178.54',1,'Unknow browser','Unknown','','北京市','','','','/article.php'),(1278795755,'110.75.169.39',1,'FireFox 3.0.2','Windows XP','','IANA','','','','/category.php'),(1278796457,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1278796461,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1278796466,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1278796470,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1278796475,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1278796480,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1278796486,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1278796491,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1278796496,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1278796501,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1278796616,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1278797397,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1278798190,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1278798223,'202.160.180.138',1,'Unknow browser','Unknown','','北京市','','','','/article.php'),(1278798330,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278798440,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1278798520,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1278798959,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1278798970,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1278798980,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1278798990,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278799000,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1278799010,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278799020,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278799210,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1278799220,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1278799230,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278799240,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278799250,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1278799260,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1278799270,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1278799280,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1278799290,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278799300,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278799310,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278799320,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278799330,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278799340,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1278799350,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278799360,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1278799370,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1278799380,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1278799390,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1278799400,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1278799410,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1278799420,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1278799430,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1278799440,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1278799450,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1278799460,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1278799471,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1278799481,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1278799492,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1278799502,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1278799512,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1278799522,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1278799532,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1278799542,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1278799552,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1278799562,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1278800298,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1278800842,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278801749,'218.160.159.94',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1278801750,'218.160.159.94',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1278801750,'218.160.159.94',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1278801751,'218.160.159.94',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1278801752,'218.160.159.94',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1278801753,'218.160.159.94',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1278801754,'218.160.159.94',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1278801755,'218.160.159.94',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1278801756,'218.160.159.94',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1278801756,'218.160.159.94',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1278801757,'218.160.159.94',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1278802491,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1278803328,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1278803524,'110.75.169.70',1,'FireFox 3.0.2','Windows XP','','IANA','','','','/article.php'),(1278804794,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1278806415,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1278806532,'202.160.180.51',1,'Unknow browser','Unknown','','北京市','','','','/category.php'),(1278808742,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1278808746,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1278808750,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1278808755,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1278808760,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1278808765,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1278808770,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1278808775,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1278808780,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1278808798,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1278810816,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1278813074,'218.160.159.94',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1278813075,'218.160.159.94',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1278813076,'218.160.159.94',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1278813077,'218.160.159.94',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1278813078,'218.160.159.94',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1278813079,'218.160.159.94',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1278813079,'218.160.159.94',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1278813080,'218.160.159.94',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1278813081,'218.160.159.94',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1278813082,'218.160.159.94',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1278813082,'218.160.159.94',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1278813524,'202.160.178.56',1,'Unknow browser','Unknown','','北京市','','','','/article.php'),(1278813797,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1278815759,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1278816000,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1278816096,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1278821179,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1278821183,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1278821187,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1278821192,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1278821197,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1278821201,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1278821206,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1278821211,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1278821217,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1278821222,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1278821894,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1278822006,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1278823953,'202.160.179.3',1,'Unknow browser','Unknown','','北京市','','','','/article.php'),(1278825302,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1278826744,'202.160.179.155',1,'Unknow browser','Unknown','','北京市','','','','/group_buy.php'),(1278826834,'208.80.193.37',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1278826967,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1278826980,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1278826990,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1278827000,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1278827013,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1278827023,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1278827036,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1278827046,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1278827056,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1278827070,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1278827081,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1278827095,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1278827107,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1278827120,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1278827132,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1278827149,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1278827162,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1278827174,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1278827189,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1278827199,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1278827209,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1278827219,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1278827229,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1278827239,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1278827250,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1278827266,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1278827276,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1278827286,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1278827484,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1278827511,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1278827529,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1278827543,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1278827559,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1278827571,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1278827585,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1278827599,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1278827612,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1278827626,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1278827650,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1278827669,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1278827683,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1278827694,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1278827709,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1278827726,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1278827742,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1278827755,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1278827769,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1278827783,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1278827797,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1278827808,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1278827822,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1278827835,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1278827849,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1278827860,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1278827871,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1278827884,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1278827897,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1278827908,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1278827924,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1278827936,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1278827949,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1278827965,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1278827993,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1278828008,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1278828020,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1278829350,'114.37.66.192',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1278829352,'114.37.66.192',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1278829353,'114.37.66.192',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1278830922,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1278831225,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1278831388,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1278832025,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1278832765,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1278833213,'110.75.166.88',1,'FireFox 3.0.2','Windows XP','','IANA','','','','/category.php'),(1278833880,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1278833884,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1278833888,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1278833893,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1278833896,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1278833899,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1278833902,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1278833906,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1278833909,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1278833912,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1278834704,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1278835080,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1278837056,'208.80.193.39',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1278838883,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1278839656,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1278840888,'94.23.211.138',1,'Internet Explorer 5.01','Windows 2000','','IANA','','','','/index.php'),(1278842050,'219.71.179.224',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?ei=UTF-8&fr=yfp&p=boos%E9%A6%99%E6%B0%B4&rs=2&fr2=rs-top','boos香水','/brand.php'),(1278843748,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1278844675,'114.137.36.223',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1278844677,'114.137.36.223',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1278845003,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1278846958,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1278846962,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1278846967,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1278846971,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1278846974,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1278846977,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1278846980,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1278846983,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1278846987,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1278846990,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1278847495,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1278849386,'110.75.166.70',1,'FireFox 3.0.2','Windows XP','','IANA','','','','/category.php'),(1278850339,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1278852040,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1278856296,'114.37.66.192',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1278856299,'114.37.66.192',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1278856300,'114.37.66.192',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1278856685,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1278856920,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1278856923,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1278857748,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1278859998,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1278860002,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1278860002,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1278860007,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1278860011,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1278860016,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1278860022,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1278860025,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1278860028,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1278860031,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1278860034,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1278860756,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1278860760,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1278861057,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1278861765,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1278861787,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1278861800,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1278861814,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1278861826,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1278861839,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1278861854,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1278861866,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1278861875,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1278861890,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1278861900,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1278861912,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1278861922,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1278861933,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1278861945,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1278861958,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1278861972,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1278861994,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1278862005,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1278862016,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1278862027,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1278862040,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1278862051,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1278862062,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1278862075,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1278862086,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1278862097,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1278862111,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1278862125,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1278862136,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1278862162,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1278862174,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1278862185,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1278862196,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1278862207,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1278862222,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1278862233,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1278862245,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1278862255,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1278862266,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1278862278,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1278862288,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1278862299,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1278862312,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1278862431,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1278862442,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1278862456,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1278862470,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1278862482,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1278862505,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1278862516,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1278862527,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1278862538,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1278862550,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1278862560,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1278862571,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1278862582,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1278862593,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1278862604,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1278862616,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1278862626,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1278862637,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1278862647,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1278862661,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1278862672,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1278862973,'74.222.3.186',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1278863042,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1278863220,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1278863271,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1278863356,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1278863386,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1278863459,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1278865014,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1278865122,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1278867531,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1278867937,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1278868112,'202.160.180.43',1,'Unknow browser','Unknown','','北京市','','','','/goods.php'),(1278868736,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/tag_cloud.php'),(1278868804,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1278869071,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1278870947,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1278871254,'207.46.13.40',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1278871463,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1278872700,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1278872723,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1278872738,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1278872740,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1278872762,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1278874758,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1278875848,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1278877816,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1278878840,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1278879264,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1278879503,'207.46.199.39',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1278880469,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1278882043,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1278882347,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/catalog.php'),(1278883717,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1278883766,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278886230,'124.115.4.190',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1278886589,'124.115.4.199',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1278887078,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278887089,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1278887100,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1278887112,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1278887191,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278887300,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278887361,'124.115.0.101',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1278887552,'124.115.4.202',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1278887664,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1278887674,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1278887720,'124.115.4.193',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1278887736,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278887802,'124.115.4.201',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1278887943,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1278887955,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278888171,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278888401,'124.115.0.165',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1278888469,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1278888510,'124.115.0.22',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1278888906,'124.115.4.196',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1278889027,'124.115.0.23',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1278889354,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1278889546,'124.115.0.108',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1278889771,'124.115.4.192',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1278889829,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1278889901,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1278889979,'61.135.167.74',1,'Internet Explorer 6.0','Windows XP','zh-cn','北京市','','','','/index.php'),(1278890072,'124.115.4.195',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1278890076,'124.115.0.20',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1278890221,'124.115.4.200',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1278890256,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1278890369,'124.115.0.170',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1278890427,'124.115.4.191',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1278890443,'124.115.0.167',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1278890592,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1278890879,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1278890905,'124.115.4.204',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1278891000,'124.115.4.203',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1278891035,'124.115.0.138',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1278891129,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1278891234,'124.115.0.107',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1278891334,'124.115.0.103',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1278891341,'124.115.0.142',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1278891391,'124.115.0.166',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1278891621,'124.115.0.164',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1278891639,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1278891647,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1278891827,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1278891951,'124.115.0.100',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1278891953,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1278891955,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1278891986,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1278892014,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1278892018,'124.115.0.26',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1278892086,'124.115.0.162',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1278892213,'124.115.4.198',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1278892297,'124.115.0.140',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1278892545,'124.115.0.110',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1278892549,'124.115.0.159',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1278892938,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1278892958,'124.115.0.19',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1278892970,'124.115.0.141',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1278893082,'124.115.0.15',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1278893168,'124.115.0.106',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1278893372,'124.115.0.21',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1278894167,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1278894506,'124.115.0.24',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1278894553,'124.115.0.17',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1278894938,'124.115.0.157',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1278895220,'124.115.0.16',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1278895411,'124.115.0.163',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1278895597,'124.115.0.171',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1278895682,'124.115.0.25',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1278895738,'124.115.0.158',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1278896023,'124.115.0.105',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1278898017,'202.160.179.11',1,'Unknow browser','Unknown','','北京市','','','','/user.php'),(1278898214,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1278899615,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1278899629,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1278899640,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1278899651,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1278899662,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1278899672,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1278899938,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278899948,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278899959,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278899971,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278899982,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278899993,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278900007,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278900019,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278900030,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278900231,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278900244,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278900436,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1278900447,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278900460,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1278900471,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1278900484,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1278900494,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1278900505,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1278900700,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1278900711,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278900722,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278900733,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278901624,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278901762,'202.160.178.230',1,'Unknow browser','Unknown','','北京市','','','','/index.php'),(1278902738,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278903395,'202.160.178.170',1,'Unknow browser','Unknown','','北京市','','','','/goods.php'),(1278903549,'211.74.229.76',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1278903550,'211.74.229.76',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1278903551,'211.74.229.76',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1278903947,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1278903957,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1278903958,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1278904368,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1278904554,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1278904651,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1278906533,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1278907262,'110.75.166.28',1,'FireFox 3.0.2','Windows XP','','IANA','','','','/goods.php'),(1278907397,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1278907495,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1278907921,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1278908998,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1278909042,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1278911303,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1278913980,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1278914020,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1278914182,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1278915852,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1278916110,'207.46.13.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1278916283,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1278916284,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1278916285,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1278924038,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1278924589,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1278926243,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1278926380,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1278926596,'124.172.196.215',1,'Internet Explorer 6.0','Windows XP','zh-cn','江西省宜春市','http://www.google.com.tw','/search?num=100&hl=zh-CN&lr=lang_zh-TW&cr=countryTW&newwindow=1&as_qdr=all&ei=Lpc6TPqDF9DRcYfY1PoO&q=%E6%B0%B4%E6%99%B6+inurl:goods.php&start=100&sa=N','水晶 inurl:goods.php','/goods.php'),(1278928570,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1278928769,'211.79.112.29',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://www.bing.com','/search?q=www.eunas.com.tW&src=IE-Address','','/category.php'),(1278929104,'114.37.66.192',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1278929104,'114.37.66.192',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1278929105,'114.37.66.192',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1278930212,'110.174.234.195',1,'Internet Explorer 7.0','Windows NT','zh-hk','IANA','http://tw.search.yahoo.com','/search?p=%E5%8C%96%E5%A6%9D%E5%93%81%E7%B6%B2%E4%B8%8A%E6%89%B9%E7%99%BC&ei=utf-8&fr=yfp&xargs=0&pstart=1&b=41','化妝品網上批發','/brand.php'),(1278930235,'110.174.234.195',2,'Internet Explorer 8.0','Windows NT','zh-hk','IANA','http://www.chanshanger.com.tw','/brand.php?id=8','','/category.php'),(1278930671,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1278930685,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1278930696,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1278931886,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1278931887,'61.220.207.7',1,'Internet Explorer 7.0','Windows NT','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E9%91%BD%E7%9F%B3%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','鑽石香水','/goods.php'),(1278932009,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1278933218,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1278934011,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1278938667,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1278938678,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1278938689,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1278938699,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1278938963,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1278942187,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1278942238,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1278942248,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278942259,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1278942270,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278942281,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1278942293,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1278942307,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1278942320,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1278942513,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1278942524,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1278942536,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1278943691,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1278945058,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1278946929,'208.80.193.39',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1278947502,'202.160.180.119',1,'Unknow browser','Unknown','','北京市','','','','/goods.php'),(1278948046,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1278949035,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1278951731,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1278952626,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1278954679,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1278956634,'208.80.193.30',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1278957926,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1278961879,'110.75.169.179',1,'FireFox 3.0.2','Windows XP','','IANA','','','','/article.php'),(1278962190,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1278964060,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1278964146,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/catalog.php'),(1278964219,'202.160.180.103',1,'Unknow browser','Unknown','','北京市','','','','/catalog.php'),(1278964978,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1278965761,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1278966698,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/snatch.php'),(1278967099,'110.75.169.106',1,'FireFox 3.0.2','Windows XP','','IANA','','','','/goods.php'),(1278968071,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1278968714,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/flow.php'),(1278968935,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1278969428,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1278970755,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1278971703,'202.160.181.185',1,'Unknow browser','Unknown','','北京市','','','','/category.php'),(1278971883,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1278972518,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/flow.php'),(1278973835,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1278974498,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1278975274,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1278975532,'124.115.0.141',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1278975763,'110.75.166.135',1,'FireFox 3.0.2','Windows XP','','IANA','','','','/category.php'),(1278975821,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1278975937,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1278976118,'202.160.178.80',1,'Unknow browser','Unknown','','北京市','','','','/category.php'),(1278976179,'202.160.178.175',1,'Unknow browser','Unknown','','北京市','','','','/article.php'),(1278976867,'124.115.0.156',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1278977783,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1278979324,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1278980022,'124.115.0.107',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1278980136,'124.115.0.160',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1278980354,'124.115.0.26',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1278980488,'124.115.0.140',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1278980861,'124.115.0.22',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1278981355,'124.115.0.111',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1278981883,'124.115.0.105',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1278982486,'124.115.0.139',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1278983165,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1278983563,'124.115.0.138',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1278983586,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1278983870,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/catalog.php'),(1278983944,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1278984002,'124.115.0.159',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1278984297,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278985041,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1278986498,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1278987655,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1278988111,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278988118,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1278988157,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1278988193,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1278988231,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1278988265,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1278988443,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278988637,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1278988667,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1278988697,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1278988727,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1278988730,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278988757,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1278988969,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278988974,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1278989003,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1278989033,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1278989065,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1278989095,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1278989282,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1278989311,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1278989341,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1278989371,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1278989401,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1278989472,'110.75.169.35',1,'FireFox 3.0.2','Windows XP','','IANA','','','','/category.php'),(1278989581,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1278989611,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1278989641,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1278989671,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1278989701,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1278989761,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1278989791,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1278989821,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1278990421,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1278990451,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1278990481,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1278990511,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1278990541,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1278990571,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1278990761,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1278990778,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278990792,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1278993158,'122.123.81.47',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','boos香水','/brand.php'),(1278994854,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1278994930,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1278996620,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1278996959,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1278998786,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1279000294,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1279000810,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1279004102,'124.115.0.101',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1279004928,'202.160.179.134',1,'Unknow browser','Unknown','','北京市','','','','/category.php'),(1279005548,'124.115.0.142',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1279005742,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1279005928,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1279006597,'124.115.0.27',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1279009239,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1279009252,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1279009256,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1279009268,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1279009699,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1279010506,'202.160.178.45',1,'Unknow browser','Unknown','','北京市','','','','/category.php'),(1279012410,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1279013337,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1279013651,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1279013893,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1279016169,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1279016170,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1279016179,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1279021019,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1279023793,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1279024300,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1279024312,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1279024324,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1279024337,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1279024541,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1279024551,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1279024563,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1279024573,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1279024587,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1279024601,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1279024612,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1279024629,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1279024640,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1279024656,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1279025272,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1279027519,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1279028707,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1279029012,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1279029744,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1279030164,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1279033109,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1279035945,'207.46.195.230',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1279037127,'202.160.178.58',1,'Unknow browser','Unknown','','北京市','','','','/goods.php'),(1279038193,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1279038360,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1279038925,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1279039122,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1279039133,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/flow.php'),(1279039448,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1279039852,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1279039979,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1279040129,'94.23.211.138',1,'Internet Explorer 5.01','Windows 2000','','IANA','','','','/index.php'),(1279043226,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1279044862,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1279047764,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1279047952,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1279048695,'207.46.13.90',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1279052231,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1279058234,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1279058689,'124.115.4.201',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1279058797,'124.115.4.203',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1279059118,'124.115.4.195',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1279059464,'124.115.4.200',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1279059763,'124.115.0.156',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1279059841,'124.115.4.205',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1279059865,'124.115.4.194',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1279059966,'124.115.0.139',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1279060250,'124.115.0.162',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1279060308,'124.115.0.141',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1279060469,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/catalog.php'),(1279060813,'124.115.0.21',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1279060848,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1279061042,'124.115.0.103',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1279061104,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1279061119,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1279061207,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1279061368,'124.115.4.192',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1279061469,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1279061536,'124.115.0.26',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1279061741,'124.115.0.108',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1279061817,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1279061902,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1279061904,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1279062040,'124.115.0.167',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1279062048,'61.135.167.74',1,'Internet Explorer 6.0','Windows XP','zh-cn','北京市','','','','/index.php'),(1279062140,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1279062158,'124.115.0.104',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1279062286,'124.115.0.28',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1279062710,'124.115.0.166',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1279062892,'124.115.0.169',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1279063078,'124.115.0.164',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1279063331,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1279063391,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1279063654,'124.115.4.198',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1279063773,'124.115.0.159',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1279063948,'124.115.0.165',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1279063980,'124.115.0.19',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1279064084,'124.115.4.196',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1279064147,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1279064190,'124.115.4.191',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1279064228,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1279064459,'124.115.0.24',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1279064480,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1279064505,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1279064683,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1279064702,'124.115.0.110',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1279064708,'124.115.0.138',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1279064915,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1279064932,'124.115.4.193',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1279064989,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1279065180,'124.115.4.202',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1279065207,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1279065231,'124.115.4.197',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1279065424,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1279065691,'124.115.0.23',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1279065794,'124.115.0.160',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1279065802,'208.80.193.35',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1279065862,'124.115.0.111',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1279065912,'124.115.0.22',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1279066123,'124.115.0.170',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1279066653,'124.115.0.161',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1279068401,'207.46.199.26',1,'Internet Explorer 6.0','Windows 2000','en-us','美国','','','','/category.php'),(1279068673,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1279070029,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article_cat.php'),(1279075372,'208.80.193.40',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1279076579,'202.39.57.251',1,'Internet Explorer 7.0','Windows NT','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E5%BB%89%E5%83%B9%E9%A6%99%E6%B0%B4&fr2=sb-top&fr=yfp&rd=r1','廉價香水','/goods.php'),(1279076904,'114.37.66.192',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1279076906,'114.37.66.192',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1279076906,'114.37.66.192',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1279078268,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1279078698,'218.210.112.66',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.google.com.tw','/search?q=%E8%97%8D%E8%89%B2%E7%B2%BE%E9%9D%88&hl=zh-TW&rlz=1T4GGIH_zh-TWTW247TW247&ei=kzA9TP_GHoWuvgP07P2MDw&start=10&sa=N','藍色精靈','/goods.php'),(1279078738,'218.210.112.66',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','','','','/gallery.php'),(1279079488,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1279079746,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1279082994,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1279086791,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1279087924,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1279088265,'64.246.161.30',1,'FireFox 3.5.2','Windows XP','en-us,fr-be','美国','http://whois.domaintools.com','/chanshanger.com.tw','','/index.php'),(1279088503,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1279090274,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1279090424,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1279090867,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1279090954,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1279091224,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1279091534,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1279092406,'207.46.199.52',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1279092697,'65.55.3.214',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1279092698,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1279092717,'65.55.3.214',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1279092721,'65.55.3.214',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1279092729,'65.55.3.214',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1279092733,'65.55.3.214',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1279092962,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/pick_out.php'),(1279094747,'207.46.204.232',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1279098277,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1279099867,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1279101718,'202.160.179.36',1,'Unknow browser','Unknown','','北京市','','','','/category.php'),(1279101848,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1279107759,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1279108988,'202.160.180.203',1,'Unknow browser','Unknown','','北京市','','','','/goods.php'),(1279110798,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1279111311,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1279111863,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1279111981,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1279116479,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/group_buy.php'),(1279121371,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1279121430,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1279121548,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1279121561,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1279121579,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1279121701,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1279123677,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1279128069,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1279128077,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1279128321,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1279128526,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1279129922,'207.46.13.89',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1279130020,'207.46.194.132',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1279130455,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1279131449,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','ç¾Žå›½','','','','/search.php'),(1279132648,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1279132687,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1279132852,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1279137482,'207.46.199.53',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1279139705,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1279139777,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1279144290,'61.135.167.74',1,'Internet Explorer 6.0','Windows XP','zh-cn','北京市','','','','/index.php'),(1279144780,'124.115.0.100',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1279145080,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1279145395,'124.115.4.193',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1279145646,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1279145682,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1279146203,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1279146673,'124.115.0.109',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1279146745,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1279146745,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1279146764,'124.115.4.198',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1279146914,'124.115.0.15',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1279146966,'124.115.0.25',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1279146970,'124.115.0.19',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1279147100,'124.115.4.200',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1279147169,'124.115.0.110',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1279147408,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1279147418,'124.115.0.140',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1279147461,'124.115.4.196',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1279147952,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1279148003,'124.115.4.199',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1279148027,'124.115.0.108',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1279148157,'124.115.0.165',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1279148239,'124.115.0.171',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1279148322,'124.115.0.164',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1279148329,'124.115.4.197',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1279148458,'124.115.0.104',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1279148577,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1279148768,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1279149149,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1279149283,'124.115.0.27',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1279149374,'124.115.4.192',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1279149596,'124.115.4.203',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1279149606,'124.115.0.106',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1279149613,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1279149620,'124.115.4.205',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1279149637,'124.115.0.24',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1279150123,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1279150245,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1279150493,'124.115.0.26',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1279150776,'124.115.4.202',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1279150806,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1279150812,'124.115.0.169',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1279150895,'124.115.0.23',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1279150919,'124.115.0.105',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1279151255,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1279151375,'124.115.0.22',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1279151537,'124.115.4.201',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1279151538,'124.115.0.103',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1279151844,'124.115.4.191',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1279151869,'124.115.0.163',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1279152029,'124.115.4.190',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1279152144,'124.115.4.204',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1279152235,'124.115.0.107',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1279152237,'124.115.0.160',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1279152297,'124.115.0.162',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1279152699,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1279152870,'124.115.0.156',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1279153002,'207.46.204.235',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1279153180,'124.115.0.161',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1279153443,'124.115.4.195',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1279153487,'124.115.0.139',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1279153506,'124.115.0.16',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1279153668,'124.115.0.21',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1279153729,'124.115.0.18',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1279153771,'124.115.0.142',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1279153991,'59.112.208.94',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1279153993,'59.112.208.94',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1279153994,'59.112.208.94',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1279153995,'59.112.208.94',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1279153996,'59.112.208.94',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1279153997,'59.112.208.94',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1279153997,'59.112.208.94',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1279153998,'59.112.208.94',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1279153999,'59.112.208.94',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1279154000,'59.112.208.94',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1279154000,'59.112.208.94',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1279154036,'124.115.0.158',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1279156226,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1279159278,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1279161072,'114.43.231.180',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1279161073,'114.43.231.180',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1279161074,'114.43.231.180',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1279161309,'207.46.13.139',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1279162173,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1279163857,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1279163883,'59.112.208.94',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1279163884,'59.112.208.94',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1279163885,'59.112.208.94',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1279163885,'59.112.208.94',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1279163886,'59.112.208.94',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1279163887,'59.112.208.94',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1279163888,'59.112.208.94',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1279163888,'59.112.208.94',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1279163889,'59.112.208.94',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1279163890,'59.112.208.94',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1279163891,'59.112.208.94',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1279164667,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1279164836,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1279167910,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1279167999,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1279170837,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1279171421,'207.46.13.88',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1279172075,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1279172592,'114.43.231.180',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1279172593,'114.43.231.180',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1279172593,'114.43.231.180',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1279176881,'207.46.13.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1279178204,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1279178386,'211.21.133.4',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=story+of+love+%E7%94%B7%E9%A6%99%E6%B0%B4&fr2=sb-top&fr=yfp&rd=r1','story of love 男香水','/brand.php'),(1279178522,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1279178760,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1279178778,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1279178793,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1279178819,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1279178831,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1279178886,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1279178899,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1279178925,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1279178961,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1279178973,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1279178984,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1279180390,'207.46.195.223',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1279183915,'208.80.193.39',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1279186148,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1279187602,'67.228.93.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/goods.php'),(1279190183,'114.43.231.180',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1279190183,'114.43.231.180',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1279190184,'114.43.231.180',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1279190949,'110.75.169.165',1,'FireFox 3.0.2','Windows XP','','IANA','','','','/goods.php'),(1279192089,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1279193116,'188.20.141.50',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/goods.php'),(1279193306,'208.80.193.27',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1279193335,'59.112.208.94',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1279193335,'59.112.208.94',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1279193336,'59.112.208.94',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1279193337,'59.112.208.94',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1279193338,'59.112.208.94',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1279193339,'59.112.208.94',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1279193340,'59.112.208.94',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1279193341,'59.112.208.94',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1279193342,'59.112.208.94',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1279193343,'59.112.208.94',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1279193344,'59.112.208.94',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1279194821,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1279196185,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1279198726,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1279198915,'202.160.180.101',1,'Unknow browser','Unknown','','北京市','','','','/flow.php'),(1279198915,'202.160.180.101',1,'Unknow browser','Unknown','','北京市','','','','/snatch.php'),(1279200902,'207.46.13.48',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1279204732,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1279205801,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1279206203,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1279206354,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1279207052,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/tag_cloud.php'),(1279210326,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1279210337,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1279210376,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1279210386,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1279210401,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1279210454,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1279210472,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1279211776,'59.115.77.152',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=story+of+love+%E9%A6%99%E6%B0%B4&ei=UTF-8&fr=slv8-mini&fr2=rs-top&rs=0&xargs=0&pstart=1&b=21','story of love 香水','/brand.php'),(1279212876,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1279213783,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1279214433,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1279219560,'207.46.199.46',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1279221460,'114.24.64.194',1,'Internet Explorer 6.0','Windows XP','zh-TW','IANA','','','','/goods.php'),(1279221460,'114.24.64.194',1,'Internet Explorer 6.0','Windows XP','zh-TW','IANA','','','','/search.php'),(1279221522,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1279221628,'207.46.13.141',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1279221852,'221.232.129.131',1,'Internet Explorer 6.0','Windows 2000','','湖北省武汉市','','','','/brand.php'),(1279222227,'207.46.204.181',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1279224407,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1279224625,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1279226122,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1279227055,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1279227063,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1279227335,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1279228433,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1279230249,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1279230502,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1279231305,'124.115.0.101',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1279231638,'124.115.4.205',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1279231745,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1279231831,'124.115.4.190',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1279232028,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1279232183,'124.115.4.191',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1279232617,'124.115.0.171',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1279232706,'124.115.0.164',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1279232967,'124.115.0.161',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1279232989,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1279233126,'124.115.0.104',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1279233132,'124.115.4.197',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1279233181,'124.115.0.170',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1279233220,'124.115.0.103',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1279233274,'124.115.4.203',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1279233362,'124.115.0.158',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1279233376,'61.135.167.74',1,'Internet Explorer 6.0','Windows XP','zh-cn','北京市','','','','/index.php'),(1279233873,'124.115.4.200',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1279233916,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1279233947,'124.115.0.165',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1279234065,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1279234306,'124.115.0.108',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1279234375,'124.115.0.15',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1279234638,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1279234734,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1279234746,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1279234758,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1279234771,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1279234783,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1279234796,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1279234808,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1279234820,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1279234833,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1279234844,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1279234857,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1279234863,'124.115.0.20',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1279234868,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1279234881,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1279234893,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1279234905,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1279234916,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1279234929,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1279234940,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1279234953,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1279234965,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1279234976,'124.115.0.100',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1279234977,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1279234989,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1279235001,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1279235012,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1279235023,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1279235036,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1279235048,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1279235061,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1279235074,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1279235086,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1279235099,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1279235110,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1279235122,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1279235133,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1279235145,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1279235157,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1279235167,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1279235179,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1279235190,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1279235203,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1279235214,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1279235225,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1279235237,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1279235249,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1279235261,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1279235273,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1279235285,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1279235296,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1279235307,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1279235318,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1279235329,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1279235341,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1279235353,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1279235366,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1279235380,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1279235394,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1279235404,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1279237212,'207.46.204.208',1,'Internet Explorer 6.0','Windows 2000','en-us','美国','','','','/category.php'),(1279237434,'94.23.211.138',1,'Internet Explorer 5.01','Windows 2000','','IANA','','','','/index.php'),(1279241593,'59.112.209.118',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1279241594,'59.112.209.118',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1279241595,'59.112.209.118',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1279241595,'59.112.209.118',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1279241596,'59.112.209.118',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1279241597,'59.112.209.118',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1279241598,'59.112.209.118',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1279241599,'59.112.209.118',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1279241599,'59.112.209.118',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1279241600,'59.112.209.118',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1279241601,'59.112.209.118',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1279242995,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1279243488,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1279243799,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1279244785,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1279244969,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1279246814,'207.46.13.134',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1279247280,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1279247281,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1279247282,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1279248746,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1279248873,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1279253850,'220.228.145.248',1,'FireFox 3.6.6','Windows XP','zh-tw,en-us','台湾省','http://www.google.com.tw','/search?hl=zh-TW&rlz=1B3GGLL_zh-TWTW382TW382&q=%E9%A0%82%E7%B4%9A+%E9%A6%99%E6%B0%B4&aq=f&aqi=&aql=&oq=&gs_rfai=','頂級 香水','/category.php'),(1279255460,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1279256315,'200.192.89.231',1,'Internet Explorer 6.0','Windows XP','','巴西','','','','/category.php'),(1279258207,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1279258400,'207.46.12.156',1,'Internet Explorer 6.0','Windows 2000','en-us','美国','','','','/index.php'),(1279259109,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1279259118,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1279259152,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1279259183,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1279259193,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1279259210,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1279259469,'110.75.169.40',1,'FireFox 3.0.2','Windows XP','','IANA','','','','/goods.php'),(1279259916,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1279259919,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1279262202,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1279262483,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1279264235,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1279265323,'163.29.120.124',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?ei=UTF-8&p=channel%E8%99%9F%E9%A6%99%E6%B0%B4&fr2=sp-top','channel號香水','/goods.php'),(1279267186,'150.70.66.184',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1279268986,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1279269940,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1279269971,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1279270211,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1279270385,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1279272103,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1279272668,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1279273007,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1279274406,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1279275172,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1279277047,'220.181.94.216',1,'Internet Explorer 5.5','Windows 98','zh-cn','北京市','','','','/index.php'),(1279277232,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1279277233,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1279277233,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1279277425,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1279277994,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1279279241,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1279280018,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1279280029,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1279280040,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1279280050,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1279280062,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1279280079,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1279280095,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1279280108,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1279280123,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1279280134,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1279280145,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1279280156,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1279280167,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1279280182,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1279280198,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1279280208,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1279280222,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1279280238,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1279280257,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1279280277,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1279280294,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1279280312,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1279280331,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1279280351,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1279280364,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1279280379,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1279280400,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1279280424,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1279280442,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1279280462,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1279280472,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1279280492,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1279280509,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1279280541,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1279280570,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1279280624,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1279280662,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1279280703,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1279280751,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1279280757,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1279280814,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1279280827,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1279280853,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1279280887,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1279280906,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1279280922,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1279280940,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1279280961,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1279280974,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1279280990,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1279281006,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1279281024,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1279281041,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1279281061,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1279281084,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1279281103,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1279281123,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1279283207,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/snatch.php'),(1279285079,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1279288128,'114.43.231.180',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1279288129,'114.43.231.180',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1279288130,'114.43.231.180',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1279289837,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1279290859,'202.160.179.147',1,'Unknow browser','Unknown','','北京市','','','','/goods.php'),(1279292620,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1279292641,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1279293036,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1279293503,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1279294327,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1279294912,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1279295142,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1279295159,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1279295202,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1279295214,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1279295227,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1279295243,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1279295256,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1279297258,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1279301287,'208.80.193.121',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1279301771,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1279301975,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1279302530,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1279305462,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1279306509,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1279306520,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1279306532,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1279306543,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1279306554,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1279306566,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1279306579,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1279306590,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1279306601,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1279306613,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1279306625,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1279306639,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1279306650,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1279306662,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1279306673,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1279306684,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1279306696,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1279307129,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1279307140,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1279307155,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1279307167,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1279307180,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1279307191,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1279307203,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1279307214,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1279307228,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1279307240,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1279307252,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1279307263,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1279307278,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1279307290,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1279307302,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1279307313,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1279307325,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1279307340,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1279307350,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1279307362,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1279307374,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1279307386,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1279307398,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1279307410,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1279307421,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1279307425,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1279307434,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1279307447,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1279307459,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1279307946,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1279308642,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1279309907,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1279309918,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1279310297,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1279310461,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1279310521,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1279311189,'208.80.193.35',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1279312661,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1279314427,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1279314956,'220.181.61.192',1,'Internet Explorer 6.0','Windows XP','zh-cn','北京市','','','','/index.php'),(1279316546,'120.33.51.74',1,'Internet Explorer 6.0','Windows 2000','en-us','APNIC','','','','/index.php'),(1279317087,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1279317617,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1279317646,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1279318047,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1279318102,'124.115.0.100',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1279318377,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1279318388,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1279318400,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1279318412,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1279318424,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1279318437,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1279318449,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1279318461,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1279318472,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1279318923,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1279318935,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1279319126,'124.115.0.166',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1279319178,'124.115.0.108',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1279319200,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1279319317,'124.115.0.109',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1279319362,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1279319420,'124.115.0.23',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1279319777,'124.115.0.158',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1279319795,'124.115.0.26',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1279319934,'124.115.4.190',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1279319961,'124.115.4.202',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1279320032,'124.115.0.170',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1279320053,'124.115.0.161',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1279320197,'124.115.4.199',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1279320209,'124.115.0.140',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1279320357,'124.115.0.101',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1279320370,'124.115.0.156',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1279320395,'124.115.4.203',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1279320560,'124.115.0.111',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1279320578,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1279320763,'124.115.4.200',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1279320932,'124.115.4.191',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1279320997,'124.115.4.198',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1279321102,'124.115.0.142',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1279321608,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1279321628,'124.115.0.17',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1279321813,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1279322036,'124.115.4.201',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1279322056,'124.115.0.168',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1279322159,'124.115.0.171',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1279322275,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1279322299,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1279322331,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1279322436,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1279322440,'124.115.0.19',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1279322440,'124.115.4.204',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1279322473,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1279322478,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1279322479,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1279322791,'124.115.0.141',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1279323381,'124.115.0.15',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1279323690,'124.115.0.27',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1279324193,'124.115.0.18',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1279324292,'61.135.167.74',1,'Internet Explorer 6.0','Windows XP','zh-cn','北京市','','','','/index.php'),(1279324385,'124.115.0.28',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1279324470,'124.115.4.195',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1279324477,'124.115.4.197',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1279324561,'124.115.0.22',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1279324673,'124.115.0.110',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1279324791,'124.115.4.196',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1279324794,'124.115.0.138',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1279324907,'124.115.0.160',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1279324982,'124.115.0.104',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1279325232,'207.46.13.96',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1279325514,'124.115.0.16',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1279325557,'124.115.0.105',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1279325800,'124.115.0.162',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1279325956,'124.115.4.192',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1279325976,'124.115.4.194',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1279326260,'124.115.0.169',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1279326669,'124.115.0.106',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1279328006,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1279328571,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1279328828,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1279328838,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/catalog.php'),(1279329307,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1279329449,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1279331919,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1279333071,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1279333276,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1279333446,'114.43.231.180',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1279333447,'114.43.231.180',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1279333447,'114.43.231.180',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1279333545,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1279333899,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1279333951,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1279334103,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1279334159,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1279334286,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1279337256,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1279339852,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1279340864,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1279344869,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1279345133,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article_cat.php'),(1279346206,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1279346207,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1279346207,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1279346907,'203.73.35.89',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1279346908,'203.73.35.89',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1279346908,'203.73.35.89',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1279346917,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1279348000,'207.46.13.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1279348201,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1279349976,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1279358645,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1279360630,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1279360773,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1279360789,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1279360803,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1279360847,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1279360863,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1279360883,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1279361029,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1279361035,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/snatch.php'),(1279361048,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1279361099,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1279361136,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1279361149,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1279361168,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1279361175,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1279361187,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1279361218,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1279361238,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1279361249,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1279361304,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1279361312,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1279361328,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1279361338,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1279361392,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1279361424,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1279361436,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1279361509,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1279361529,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1279361545,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1279361693,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1279361726,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1279361868,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1279361920,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1279362080,'202.160.178.222',1,'Unknow browser','Unknown','','北京市','','','','/index.php'),(1279362087,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1279362106,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1279362413,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1279362433,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1279362459,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1279362516,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1279362552,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1279362563,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1279362997,'207.46.13.100',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1279364559,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1279364849,'203.73.35.89',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1279364850,'203.73.35.89',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1279364851,'203.73.35.89',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1279367519,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1279367530,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1279367543,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1279367554,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1279367565,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1279367577,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1279367589,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1279367936,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1279369116,'202.160.179.66',1,'Unknow browser','Unknown','','北京市','','','','/goods.php'),(1279371705,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1279372617,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1279373469,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1279374327,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1279374328,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1279374328,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1279375008,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1279375347,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1279375685,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1279376370,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1279376941,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article_cat.php'),(1279379844,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1279382073,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1279383323,'203.73.35.89',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1279383324,'203.73.35.89',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1279383324,'203.73.35.89',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1279383913,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1279383940,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1279383950,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1279383962,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1279384494,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1279384578,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1279384898,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1279385171,'202.160.180.155',1,'Unknow browser','Unknown','','北京市','','','','/category.php'),(1279385556,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1279385973,'110.75.169.175',1,'FireFox 3.0.2','Windows XP','','IANA','','','','/goods.php'),(1279386558,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1279389295,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1279390000,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1279390241,'61.65.121.160',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc740.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1279390105&.rand=33j3adag9tp2u','','/index.php'),(1279391787,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1279392098,'207.46.194.102',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1279398357,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1279398357,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1279398847,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1279400383,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1279400850,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1279401225,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1279401385,'203.73.35.89',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1279401387,'203.73.35.89',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1279401387,'203.73.35.89',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1279402024,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1279402040,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1279402276,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1279402290,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1279402626,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1279402638,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1279402650,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1279402680,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1279402694,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1279402709,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1279402773,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1279402784,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1279405905,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1279405917,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1279405929,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1279405939,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1279405951,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1279406741,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1279406900,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1279409701,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1279410213,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1279411450,'218.160.156.35',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1279411451,'218.160.156.35',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1279411452,'218.160.156.35',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1279411453,'218.160.156.35',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1279411455,'218.160.156.35',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1279411456,'218.160.156.35',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1279411457,'218.160.156.35',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1279411458,'218.160.156.35',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1279411459,'218.160.156.35',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1279411460,'218.160.156.35',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1279411461,'218.160.156.35',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1279413405,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1279415304,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1279417886,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1279417887,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1279417887,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1279419022,'203.73.35.89',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1279419023,'203.73.35.89',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1279419024,'203.73.35.89',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1279419034,'208.80.193.37',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1279420511,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1279420515,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1279421682,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1279421686,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1279422173,'218.160.156.35',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1279422176,'218.160.156.35',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1279422180,'218.160.156.35',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1279422183,'218.160.156.35',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1279422186,'218.160.156.35',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1279422189,'218.160.156.35',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1279422192,'218.160.156.35',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1279422194,'218.160.156.35',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1279422197,'218.160.156.35',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1279422200,'218.160.156.35',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1279422203,'218.160.156.35',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1279422260,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1279423013,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1279423524,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1279424167,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/flow.php'),(1279425442,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1279427302,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1279427915,'208.80.193.40',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1279428981,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1279428991,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1279429593,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1279429594,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1279429594,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1279429608,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1279437225,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1279437315,'203.73.35.89',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1279437316,'203.73.35.89',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1279437317,'203.73.35.89',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1279439219,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1279439649,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1279439982,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1279441030,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1279442310,'123.50.39.85',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','boos香水','/goods.php'),(1279443706,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/pick_out.php'),(1279444376,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1279444542,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1279444768,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1279444798,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1279445358,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1279445378,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1279445565,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1279445588,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1279446035,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1279446662,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1279446676,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1279446721,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1279446735,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1279446746,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1279446757,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1279446769,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1279448120,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1279448130,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1279448563,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1279448903,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1279449247,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1279449489,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1279449526,'94.23.211.138',1,'Internet Explorer 5.01','Windows 2000','','IANA','','','','/index.php'),(1279449806,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1279451936,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1279452653,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1279452994,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1279454282,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1279454771,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1279455313,'203.73.35.89',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1279455314,'203.73.35.89',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1279455314,'203.73.35.89',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1279456324,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1279456432,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1279456802,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1279457217,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1279457345,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1279457356,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1279457368,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1279457380,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1279458262,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1279458274,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1279458285,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1279459069,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1279459907,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1279460121,'114.136.142.118',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1279460124,'114.136.142.118',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1279460495,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1279468106,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/catalog.php'),(1279468486,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1279469930,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1279470610,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1279472007,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1279473643,'203.73.35.89',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1279473645,'203.73.35.89',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1279473648,'203.73.35.89',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1279474305,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1279475647,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1279477612,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1279478451,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1279478462,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1279478474,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1279478486,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1279478499,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1279478510,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1279478522,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1279478535,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1279478547,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1279478559,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1279478571,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1279478583,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1279478594,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1279478606,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1279478618,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1279478629,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1279478641,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1279478653,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1279478664,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1279478675,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1279479148,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1279481659,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1279486827,'202.160.180.47',1,'Unknow browser','Unknown','','北京市','','','','/article.php'),(1279489485,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1279490179,'124.115.0.25',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1279490337,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1279491397,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1279496254,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1279499041,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1279499331,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1279499593,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1279501451,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1279501916,'59.112.210.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1279501917,'59.112.210.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1279501918,'59.112.210.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1279501919,'59.112.210.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1279501920,'59.112.210.187',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1279501920,'59.112.210.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1279501921,'59.112.210.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1279501923,'59.112.210.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1279501924,'59.112.210.187',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1279501924,'59.112.210.187',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1279501925,'59.112.210.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1279502079,'220.132.83.104',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E9%A6%99%E6%B0%B4%E6%89%B9%E7%99%BC&ei=utf-8&fr=yfp&xargs=12KPjg1upStYGmmvmnN%2DmZDrDaoAtP0cHwsd5sCpIIXYZL8wZsU%5FV9aOGQxZ6kfOzL3jqBnueXiKYUDcPL&pstart=8&b=31','香水批發','/index.php'),(1279502737,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1279502751,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1279503063,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1279503354,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1279504062,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1279506429,'114.43.232.120',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1279506430,'114.43.232.120',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1279506431,'114.43.232.120',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1279508703,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1279509429,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1279512768,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1279513057,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1279514083,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1279514502,'59.112.210.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1279514503,'59.112.210.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1279514504,'59.112.210.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1279514505,'59.112.210.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1279514505,'59.112.210.187',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1279514506,'59.112.210.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1279514507,'59.112.210.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1279514509,'59.112.210.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1279514510,'59.112.210.187',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1279514511,'59.112.210.187',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1279514512,'59.112.210.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1279518014,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1279518073,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1279518074,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1279518074,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1279519128,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1279520508,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1279520511,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1279521419,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1279521426,'220.136.42.238',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?ei=UTF-8&p=channel%E8%99%9F%E9%A6%99%E6%B0%B4&fr2=sp-top','channel號香水','/goods.php'),(1279522158,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1279522443,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1279522822,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1279522860,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1279522871,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1279522881,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1279522893,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1279522904,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1279522915,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1279522944,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1279522955,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1279522966,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1279522977,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1279523096,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1279523116,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1279523126,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1279523141,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1279523153,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1279523164,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1279523182,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1279523192,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1279523202,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1279523212,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1279523222,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1279523246,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1279523267,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1279523278,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1279523288,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1279523298,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1279523336,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1279523346,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1279523357,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1279523369,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1279523388,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1279523420,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1279523438,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1279523455,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1279523465,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1279523478,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1279523488,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1279523499,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1279523510,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1279523523,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1279523669,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1279523682,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1279523692,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1279523702,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1279523717,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1279523732,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1279523745,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1279523758,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1279523779,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1279523789,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1279523801,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1279523846,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1279523859,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1279523898,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1279524025,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1279524035,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1279524045,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1279524059,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1279524074,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1279524086,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1279524097,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1279524108,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1279524119,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1279527537,'202.160.180.98',1,'Unknow browser','Unknown','','北京市','','','','/user.php'),(1279528939,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1279529605,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1279531338,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1279532148,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1279532675,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1279533780,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1279534746,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1279534758,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1279534816,'207.46.204.186',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1279534953,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1279536692,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1279536749,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1279536780,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1279536791,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1279536801,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1279536813,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1279536864,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1279536875,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1279536886,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1279536905,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1279536917,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1279536927,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1279536938,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1279536949,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1279536960,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1279536971,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1279536983,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1279536993,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1279537005,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1279537019,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1279537030,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1279537041,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1279537053,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1279537064,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1279537076,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1279537092,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1279537103,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1279537115,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1279537116,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1279537117,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1279537117,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1279537125,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1279537136,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1279537147,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1279537159,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1279537171,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1279538334,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1279538820,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1279538894,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1279539265,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1279539364,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1279539967,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1279540085,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1279540179,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1279540370,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1279540381,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1279540389,'208.80.193.121',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1279540395,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1279540409,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1279540423,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1279540860,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1279540872,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1279540884,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1279540895,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1279540907,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1279540973,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1279544700,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1279546522,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1279548072,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1279548073,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1279548074,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1279548403,'207.46.13.48',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1279549303,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1279549862,'208.80.193.34',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1279550167,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1279551520,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1279551580,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1279552036,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1279554006,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1279554479,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1279554528,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/group_buy.php'),(1279554826,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1279554987,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1279555023,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1279556710,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1279557633,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1279558464,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1279562680,'207.46.13.99',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1279570359,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1279571471,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1279575118,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1279576807,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1279579772,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1279582445,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1279582457,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1279582469,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1279582899,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1279582911,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1279582922,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1279582933,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1279582945,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1279582956,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1279584163,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1279584466,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1279585327,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1279586416,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1279586457,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1279587080,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1279587472,'59.112.209.220',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1279587473,'59.112.209.220',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1279587474,'59.112.209.220',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1279587475,'59.112.209.220',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1279587476,'59.112.209.220',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1279587476,'59.112.209.220',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1279587477,'59.112.209.220',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1279587478,'59.112.209.220',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1279587479,'59.112.209.220',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1279587480,'59.112.209.220',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1279587481,'59.112.209.220',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1279589181,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1279594051,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1279594052,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1279594053,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1279596929,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1279597040,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1279597052,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1279597069,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1279597082,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1279597092,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1279597843,'59.112.209.220',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1279597844,'59.112.209.220',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1279597845,'59.112.209.220',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1279597845,'59.112.209.220',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1279597846,'59.112.209.220',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1279597847,'59.112.209.220',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1279597848,'59.112.209.220',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1279597849,'59.112.209.220',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1279597849,'59.112.209.220',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1279597850,'59.112.209.220',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1279597851,'59.112.209.220',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1279599701,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1279599735,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1279600941,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1279601702,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1279603413,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1279604304,'114.43.232.120',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1279604305,'114.43.232.120',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1279604305,'114.43.232.120',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1279604429,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1279605311,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1279605818,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1279609234,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1279612881,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1279614560,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1279614700,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1279614722,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1279614744,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1279614755,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1279614766,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1279614778,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1279614790,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1279615339,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1279615709,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1279616150,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1279617323,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1279618743,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1279622069,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1279622070,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1279622070,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1279622729,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article_cat.php'),(1279623101,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1279623310,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1279625511,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1279625516,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1279625582,'207.46.12.110',1,'Internet Explorer 6.0','Windows 2000','en-us','美国','','','','/goods.php'),(1279625886,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1279626244,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1279626858,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1279627163,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1279627251,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1279627373,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1279629125,'59.104.147.9',7,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1279630207,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1279630572,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1279631228,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1279631630,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1279631791,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1279632612,'61.217.224.170',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=kena%E9%A6%99%E6%B0%B4&fr2=sb-top&fr=yfp&rd=r1','kena香水','/brand.php'),(1279632845,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1279632846,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1279632846,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1279633053,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1279633590,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1279634026,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/snatch.php'),(1279634297,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1279635555,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1279635743,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1279636893,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1279636904,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1279636915,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1279636928,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1279636943,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1279636955,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1279638356,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1279638717,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1279639190,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1279639432,'118.160.218.42',1,'Internet Explorer 7.0','Windows NT','zh-tw','APNIC','http://tw.search.yahoo.com','/search?webSrchInput=A-ROSE+%E6%B4%BB%E8%86%9A%E7%B2%BE%E8%8F%AF%E9%9A%94%E9%9B%A2%E9%9C%9C&searchbutton=%E7%B6%B2%E9%A0%81%E6%90%9C%E5%B0%8B&ei=UTF-8&fr=ush_mailc&p=A-ROSE+%E6%B4%BB%E8%86%9A%E7%B2%BE','A-ROSE 活膚精華隔離霜','/category.php'),(1279639472,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1279639847,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1279640130,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1279640224,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1279640751,'111.242.144.228',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr2=sb-top&fr=yfp&rd=r1','boos香水','/goods.php'),(1279640847,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1279643006,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1279643447,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1279644726,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1279646259,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1279646426,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1279646436,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1279646445,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1279648626,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1279648851,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1279650428,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1279651965,'94.23.211.138',1,'Internet Explorer 5.01','Windows 2000','','IANA','','','','/index.php'),(1279652210,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1279652632,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1279653875,'65.52.108.58',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1279654772,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1279656096,'207.46.13.145',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1279658282,'208.80.193.37',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1279659450,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1279661806,'207.46.199.38',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1279662642,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1279665916,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1279667846,'208.80.193.121',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1279668825,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1279671227,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1279671237,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1279671247,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1279674941,'218.160.158.205',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1279674942,'218.160.158.205',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1279674942,'218.160.158.205',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1279674943,'218.160.158.205',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1279674944,'218.160.158.205',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1279674945,'218.160.158.205',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1279674945,'218.160.158.205',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1279674946,'218.160.158.205',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1279674947,'218.160.158.205',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1279674948,'218.160.158.205',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1279674949,'218.160.158.205',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1279678605,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article_cat.php'),(1279679747,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1279679770,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1279679771,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1279679771,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1279679960,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1279683537,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1279684459,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1279685298,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1279685969,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1279691718,'207.46.204.230',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1279691998,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1279692839,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1279693011,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1279693012,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1279693013,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1279693401,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1279695965,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1279695987,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1279696927,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1279696994,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1279697631,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1279698001,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1279698005,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1279700618,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1279701122,'203.67.209.98',8,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1279703155,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1279703922,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1279704384,'61.31.141.197',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E5%BB%89%E5%83%B9%E4%BF%9D%E9%A4%8A%E5%93%81&fr=yfp&ei=utf-8&v=0','廉價保養品','/goods.php'),(1279706031,'114.42.11.26',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=%E4%BF%9D%E9%A4%8A%E5%93%81%E6%8B%9B%E5%95%86&fr2=sb-bot&fr=yfp','保養品招商','/article.php'),(1279708707,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1279709219,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1279712562,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1279712685,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1279712754,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1279713140,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1279713395,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1279713649,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1279717906,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1279717910,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1279723409,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1279723541,'207.46.204.230',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1279729276,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1279729765,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1279732018,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1279732481,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1279735537,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1279735559,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1279736182,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1279736365,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1279738111,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1279738141,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1279738243,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1279739988,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1279741612,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1279742623,'202.160.179.104',1,'Unknow browser','Unknown','','北京市','','','','/pick_out.php'),(1279743171,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1279746430,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1279746607,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1279748464,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1279752310,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1279753837,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1279753858,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1279756062,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1279756672,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1279756683,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1279756694,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1279756707,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1279756719,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1279756921,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1279758894,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1279759581,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1279760733,'60.215.177.244',1,'Internet Explorer 6.0','Windows XP','zh-cn','山东省烟台市','http://www.google.com.hk','/search?q=%B2%CF%CB%BF%B5%B0%B0%D7%C3%B4%B0%D7%CB%AA&client=aff-360daohang&hl=zh-CN&ie=gb2312&newwindow=1','','/goods.php'),(1279761125,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1279761261,'59.112.209.106',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1279761262,'59.112.209.106',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1279761262,'59.112.209.106',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1279761263,'59.112.209.106',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1279761264,'59.112.209.106',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1279761265,'59.112.209.106',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1279761265,'59.112.209.106',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1279761266,'59.112.209.106',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1279761267,'59.112.209.106',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1279761271,'59.112.209.106',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1279761272,'59.112.209.106',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1279763150,'207.46.204.182',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1279765453,'114.37.71.116',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1279765454,'114.37.71.116',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1279765455,'114.37.71.116',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1279765794,'207.46.204.230',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1279766031,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1279772523,'211.79.112.29',2,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','','','','/category.php'),(1279774085,'174.136.50.39',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','http://chanshanger.com.tw','/search.php?encode=YToxOntzOjQ6ImF0dHIiO2E6MTp7czoxNDY6IicpIEFORCAwIFVOSU9OIFNFTEVDVCAoU0VMRUNUIENPTkNBVCgweDI3LDB4M2EsdXNlcl9uYW1lLDB4M2EscGFzc3dvcmQsMHgzYSx1c2VyX2lkLDB4M2EpIEZST00gZWNzX2FkbWluX3VzZ','','/search.php'),(1279778810,'208.80.193.121',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1279781413,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1279783708,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1279788442,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1279788446,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1279788869,'208.80.193.34',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1279790573,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/flow.php'),(1279794697,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/flow.php'),(1279797546,'207.46.194.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1279797571,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1279797784,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1279797785,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1279797785,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1279797948,'207.46.195.241',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1279798962,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1279801156,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1279803476,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1279803593,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1279809502,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/catalog.php'),(1279809932,'114.33.128.46',1,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?ei=UTF-8&fr=yfp&p=%E9%A6%99%E6%B0%B4%E8%A9%A6%E7%94%A8%E7%B4%A2%E5%8F%96&rs=0&fr2=rs-top','香水試用索取','/article.php'),(1279810162,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1279810801,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1279810840,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1279811092,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1279811785,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1279811796,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1279811808,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1279811968,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/pick_out.php'),(1279812294,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1279815375,'210.64.255.244',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1279815376,'210.64.255.244',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1279815377,'210.64.255.244',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1279815766,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1279816835,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1279819407,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1279819541,'114.45.145.19',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=%E8%8C%97%E8%8C%B6&y=%E6%90%9C%E5%B0%8B&rd=r1&fr=yfp&fr2=sb-top&xargs=12KPjg1kdStoe9mvinN%2DmZDrDaoAtP0cHwsd5sCpN8HKQco2dvVOMLbKONqvd%2DD705taPhzH6l%5FlImfWTNmfuXEEq%2DiGqMBO7O2iD1z38N%2DpaS','茗茶','/brand.php'),(1279821942,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1279824339,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/tag_cloud.php'),(1279824972,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1279825239,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1279831163,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1279831178,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1279831191,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1279831205,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1279831445,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1279831458,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1279831470,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1279831511,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1279831526,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1279831539,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1279831552,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1279831564,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1279831578,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1279831592,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1279831602,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1279831613,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1279831624,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1279831635,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1279831645,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1279831656,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1279831667,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1279832023,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1279832940,'210.64.255.244',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1279832941,'210.64.255.244',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1279832941,'210.64.255.244',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1279834132,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1279838713,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1279839563,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1279842839,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1279843500,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1279845872,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1279845930,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1279846539,'59.112.210.190',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1279846539,'59.112.210.190',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1279846540,'59.112.210.190',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1279846541,'59.112.210.190',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1279846542,'59.112.210.190',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1279846542,'59.112.210.190',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1279846543,'59.112.210.190',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1279846544,'59.112.210.190',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1279846545,'59.112.210.190',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1279846546,'59.112.210.190',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1279846548,'59.112.210.190',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1279847843,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1279848518,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1279849675,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1279849676,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1279849676,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1279850403,'210.64.255.244',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1279850407,'210.64.255.244',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1279850407,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1279850408,'210.64.255.244',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1279852551,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1279853627,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1279854538,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1279854766,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1279854850,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1279855889,'94.23.211.138',1,'Internet Explorer 5.01','Windows 2000','','IANA','','','','/index.php'),(1279856246,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1279857418,'59.112.210.190',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1279857419,'59.112.210.190',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1279857420,'59.112.210.190',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1279857421,'59.112.210.190',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1279857422,'59.112.210.190',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1279857422,'59.112.210.190',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1279857423,'59.112.210.190',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1279857424,'59.112.210.190',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1279857424,'59.112.210.190',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1279857425,'59.112.210.190',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1279857426,'59.112.210.190',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1279859591,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1279862796,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1279864230,'114.37.71.116',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1279864230,'114.37.71.116',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1279864231,'114.37.71.116',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1279865791,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1279865827,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1279865838,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1279865850,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1279865861,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1279865886,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1279865890,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1279865897,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1279865911,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1279865922,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1279865934,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1279865944,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1279865956,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1279865967,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1279865981,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1279865992,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1279866003,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1279867284,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1279868040,'210.64.255.244',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1279868041,'210.64.255.244',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1279868041,'210.64.255.244',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1279870936,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1279871829,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1279872908,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1279874278,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1279878036,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1279881806,'220.181.94.216',1,'Internet Explorer 5.5','Windows 98','zh-cn','北京市','','','','/index.php'),(1279882410,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1279882546,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1279883971,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1279884508,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1279885893,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1279886642,'210.64.255.216',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1279886643,'210.64.255.216',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1279886644,'210.64.255.216',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1279887460,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1279888725,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1279888946,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1279889209,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1279889544,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1279889681,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1279889806,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1279890725,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1279890726,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1279890726,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1279891490,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1279892106,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1279895804,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1279896404,'208.80.193.121',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1279896729,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1279897197,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1279897577,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1279898277,'174.121.75.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1279899124,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1279901357,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1279901540,'114.37.71.116',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1279901541,'114.37.71.116',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1279901542,'114.37.71.116',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1279902415,'188.92.74.95',1,'Internet Explorer 6.0','Windows NT','','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=2','','/category.php'),(1279902987,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1279903281,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1279903457,'207.46.204.238',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1279904515,'210.64.255.216',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1279904516,'210.64.255.216',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1279904517,'210.64.255.216',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1279905948,'208.80.193.42',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1279907014,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1279907025,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1279907038,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1279907284,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1279907661,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1279907672,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1279907684,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1279908108,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1279908271,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1279909961,'188.92.74.95',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','http://www.chanshanger.com.tw','/flow.php','','/flow.php'),(1279912306,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1279912337,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1279912969,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1279912985,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1279913244,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1279913943,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1279916041,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1279917731,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1279922296,'210.64.255.216',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1279922298,'210.64.255.216',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1279922298,'210.64.255.216',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1279922521,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1279922889,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1279924256,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1279928706,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1279930609,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1279930624,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1279930638,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1279930650,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1279930664,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1279930676,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1279930689,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1279930702,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1279930715,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1279930727,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1279930741,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1279930754,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1279930766,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1279930777,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1279930789,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1279930802,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1279930815,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1279930830,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1279930839,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1279930855,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1279930867,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1279930881,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1279930896,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1279930908,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1279930921,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1279930935,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1279930948,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1279930961,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1279930973,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1279930987,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1279930999,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1279931010,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1279931023,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1279931036,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1279931049,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1279931061,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1279931074,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1279931085,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1279931099,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1279931112,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1279931123,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1279931135,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1279931150,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1279931174,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1279931186,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1279931209,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1279931314,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1279931327,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1279931340,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1279931353,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1279931365,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1279931377,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1279931389,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1279931400,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1279931806,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1279931836,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1279933080,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1279933289,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1279934591,'59.112.214.56',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1279934605,'59.112.214.56',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1279934606,'59.112.214.56',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1279934607,'59.112.214.56',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1279934608,'59.112.214.56',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1279934609,'59.112.214.56',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1279934610,'59.112.214.56',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1279934610,'59.112.214.56',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1279934612,'59.112.214.56',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1279934612,'59.112.214.56',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1279934613,'59.112.214.56',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1279934977,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/group_buy.php'),(1279935720,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1279935720,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1279935721,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1279936504,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1279938397,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1279939093,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1279939732,'210.64.255.216',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1279939733,'210.64.255.216',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1279939733,'210.64.255.216',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1279940528,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1279941833,'188.92.74.95',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=3','','/category.php'),(1279943819,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1279943949,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1279944290,'210.64.255.79',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1279944291,'210.64.255.79',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1279944291,'210.64.255.79',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1279944962,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1279945011,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1279946348,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1279950066,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article_cat.php'),(1279951264,'188.92.74.95',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','http://www.chanshanger.com.tw','/user.php?act=register','','/user.php'),(1279953037,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1279953052,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1279953053,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1279953054,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1279953085,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1279955242,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1279955565,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1279957494,'188.92.74.95',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=1','','/category.php'),(1279961434,'114.39.239.241',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/index.php'),(1279962310,'210.64.255.79',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1279962311,'210.64.255.79',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1279962312,'210.64.255.79',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1279964036,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1279964047,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1279964057,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1279964069,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1279964082,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1279964094,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1279964104,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1279964116,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1279964127,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1279964138,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1279964149,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1279964278,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1279964757,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1279966107,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1279966121,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1279966666,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1279967078,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1279967083,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1279967088,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1279967093,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1279968207,'202.160.178.222',1,'Unknow browser','Unknown','','北京市','','','','/index.php'),(1279971125,'202.160.179.150',1,'Unknow browser','Unknown','','北京市','','','','/category.php'),(1279971845,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1279971934,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1279971944,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1279971964,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1279971979,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1279972821,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1279973991,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1279973991,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1279973992,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1279977576,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1279977845,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1279978063,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1279978282,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1279978496,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1279979342,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1279979513,'112.104.46.235',3,'FireFox 3.6.8','Windows XP','zh-tw,en-us','IANA','','','','/index.php'),(1279979598,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1279979602,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1279979607,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1279979611,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1279979614,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1279979617,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1279979620,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1279979623,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1279979627,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1279979630,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1279979830,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1279980464,'210.64.255.79',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1279980465,'210.64.255.79',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1279980466,'210.64.255.79',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1279980501,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1279981287,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1279983746,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1279984820,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1279984821,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1279984822,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1279985375,'174.133.177.66',1,'FireFox 3.0.10','Windows XP','','[未知IP0801]','','','','/user.php'),(1279985389,'174.133.177.66',1,'FireFox 3.0.10','Windows XP','','[未知IP0801]','','','','/user.php'),(1279985402,'174.133.177.66',2,'FireFox 3.0.10','Windows XP','','[未知IP0801]','','','','/user.php'),(1279986486,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1279988462,'207.46.194.118',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1279989522,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1279990460,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1279992636,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1279992640,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1279992644,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1279992649,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1279992652,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1279992655,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1279992658,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1279992661,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1279992665,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1279992669,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1279994014,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1279995017,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1279995018,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1279995943,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1279997829,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1279998441,'210.64.255.79',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1279998443,'210.64.255.79',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1279998443,'210.64.255.79',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1279999307,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1279999424,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1280000176,'124.115.0.164',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1280000199,'124.115.0.111',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1280000202,'124.115.0.108',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1280000203,'124.115.0.110',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1280000245,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1280000269,'124.115.0.15',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1280000307,'124.115.4.193',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1280000463,'124.115.4.197',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1280000466,'124.115.4.200',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1280000481,'124.115.4.201',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1280000485,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1280000611,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1280000638,'124.115.0.23',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1280000640,'124.115.0.21',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1280000644,'124.115.0.22',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1280000665,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1280000668,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1280000673,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1280000673,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1280000677,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1280000817,'124.115.0.167',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1280000877,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1280000975,'124.115.0.102',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1280001217,'124.115.0.25',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1280001227,'124.115.0.24',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1280001398,'124.115.0.138',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1280001437,'124.115.0.139',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1280001475,'124.115.0.171',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1280001563,'124.115.4.190',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1280002084,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1280002095,'124.115.0.107',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1280002498,'124.115.0.166',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1280002499,'124.115.0.165',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1280002630,'124.115.4.192',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1280002884,'124.115.0.18',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1280002896,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1280002896,'124.115.0.106',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1280003075,'124.115.4.196',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1280003076,'124.115.4.195',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1280003078,'124.115.0.142',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1280003087,'124.115.0.156',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1280003205,'124.115.0.160',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1280003260,'124.115.0.19',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1280003546,'124.115.0.103',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1280003757,'124.115.0.101',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1280004061,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1280004097,'124.115.4.203',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1280004534,'124.115.0.104',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1280004648,'124.115.0.28',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1280004697,'124.115.0.27',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1280004755,'124.115.0.26',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1280004828,'124.115.4.194',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1280004858,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1280004867,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1280004918,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1280004926,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1280004930,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1280004934,'124.115.0.109',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1280004934,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1280004939,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1280004944,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1280004947,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1280004950,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1280004953,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1280004957,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1280004960,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1280005043,'124.115.0.161',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1280005216,'207.46.195.230',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1280005367,'124.115.0.162',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1280005403,'124.115.0.20',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1280005429,'124.115.0.163',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1280005786,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1280005789,'61.135.167.74',1,'Internet Explorer 6.0','Windows XP','zh-cn','北京市','','','','/index.php'),(1280005855,'124.115.4.204',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1280005863,'124.115.0.169',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1280005906,'124.115.0.168',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1280005971,'124.115.0.14',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1280006346,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1280006569,'124.115.0.105',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1280006716,'124.115.0.100',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1280006743,'124.115.0.140',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1280006806,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1280006818,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1280006829,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1280006841,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1280006853,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1280006864,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1280006876,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1280006889,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1280006902,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1280006912,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1280006926,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1280006936,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1280006949,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1280006960,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1280006970,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1280006982,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1280006993,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1280007006,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1280007018,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1280007115,'124.115.0.159',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1280007261,'124.115.4.202',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1280007568,'124.115.4.199',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1280007610,'124.115.4.191',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1280007729,'124.115.4.198',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1280007792,'124.115.0.170',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1280007912,'124.115.0.16',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1280007929,'124.115.0.17',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1280007964,'124.115.0.158',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1280007995,'124.115.0.157',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1280008063,'124.115.0.141',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1280009674,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1280012159,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1280013495,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1280014088,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1280014232,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1280014365,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1280014382,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1280014455,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article_cat.php'),(1280014651,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1280015614,'202.160.178.77',1,'Unknow browser','Unknown','','北京市','','','','/category.php'),(1280015981,'210.64.255.79',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1280015982,'210.64.255.79',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1280015983,'210.64.255.79',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1280017078,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1280017082,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1280017086,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1280017091,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1280017096,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1280017099,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1280017102,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1280017106,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1280017109,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1280017113,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1280017702,'208.80.193.40',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1280023186,'125.228.236.87',1,'FireFox 3.0.11','Windows XP','zh-tw,en-us','台湾省','http://www.google.com.tw','/search?q=%E5%85%8D%E8%B2%BB%E7%B4%A2%E5%8F%96%E5%8C%96%E5%A6%9D%E5%93%81&hl=zh-TW&cr=countryTW&tbs=ctr:countryTW&ei=pZlLTKauPMTQce_p3aQM&start=10&sa=N','免費索取化妝品','/article.php'),(1280024157,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1280025752,'59.112.213.11',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1280025753,'59.112.213.11',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1280025754,'59.112.213.11',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1280025755,'59.112.213.11',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1280025756,'59.112.213.11',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1280025756,'59.112.213.11',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1280025757,'59.112.213.11',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1280025758,'59.112.213.11',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1280025759,'59.112.213.11',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1280025759,'59.112.213.11',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1280025760,'59.112.213.11',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1280028458,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1280028825,'208.80.193.121',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1280028959,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1280029470,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1280029473,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1280029556,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1280029560,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1280029565,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1280029569,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1280029574,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1280029577,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1280029580,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1280029583,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1280029587,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1280029590,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1280029593,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1280030971,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1280031286,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1280031466,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1280034074,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1280035251,'59.112.213.11',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1280035252,'59.112.213.11',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1280035253,'59.112.213.11',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1280035253,'59.112.213.11',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1280035254,'59.112.213.11',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1280035255,'59.112.213.11',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1280035256,'59.112.213.11',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1280035256,'59.112.213.11',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1280035257,'59.112.213.11',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1280035258,'59.112.213.11',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1280035259,'59.112.213.11',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1280036198,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1280036227,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1280037411,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1280039122,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1280039133,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1280039752,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1280041433,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1280041447,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1280041460,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1280042088,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1280042137,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1280042139,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1280042253,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1280042257,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1280042261,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1280042265,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1280042270,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1280042273,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1280042277,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1280042280,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1280042283,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1280042287,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1280042984,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1280042995,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1280043006,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1280043450,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1280044893,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1280045409,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1280045733,'59.112.213.11',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1280045734,'59.112.213.11',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1280045735,'59.112.213.11',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1280045736,'59.112.213.11',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1280045736,'59.112.213.11',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1280045737,'59.112.213.11',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1280045738,'59.112.213.11',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1280045739,'59.112.213.11',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1280045740,'59.112.213.11',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1280045741,'59.112.213.11',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1280045741,'59.112.213.11',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1280046022,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1280046044,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1280046237,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1280046249,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1280046273,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1280046284,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1280046297,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1280046320,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1280046752,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1280048251,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1280049376,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1280049558,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1280050091,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1280051288,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1280051543,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1280054149,'207.46.13.135',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1280054944,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1280054947,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1280054952,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1280054956,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1280054961,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1280054964,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1280054968,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1280054971,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1280054974,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1280054978,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1280055803,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1280056414,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1280057589,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1280058004,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1280059681,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1280059813,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1280062905,'94.23.211.138',1,'Internet Explorer 5.01','Windows 2000','','IANA','','','','/index.php'),(1280063426,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1280063427,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1280063427,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1280066091,'220.137.59.36',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1280066092,'220.137.59.36',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1280066093,'220.137.59.36',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1280066094,'220.137.59.36',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1280066094,'220.137.59.36',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1280066095,'220.137.59.36',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1280066096,'220.137.59.36',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1280066097,'220.137.59.36',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1280066097,'220.137.59.36',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1280066098,'220.137.59.36',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1280066099,'220.137.59.36',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1280066723,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1280067047,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1280067350,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1280067354,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1280067358,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1280067363,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1280067368,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1280067371,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1280067374,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1280067377,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1280067381,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1280067384,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1280070841,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1280071153,'174.133.177.66',1,'FireFox 3.0.10','Windows XP','','[未知IP0801]','','','','/user.php'),(1280071155,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1280071157,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/flow.php'),(1280071157,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/pick_out.php'),(1280071158,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/group_buy.php'),(1280071159,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/snatch.php'),(1280071159,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/catalog.php'),(1280071160,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/tag_cloud.php'),(1280071161,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/user.php'),(1280071162,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1280071162,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1280071163,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1280071165,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1280071166,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1280071167,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1280071168,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1280071170,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/search.php'),(1280071170,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/user.php'),(1280071171,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/user.php'),(1280071172,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1280071173,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1280071174,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1280071175,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1280071176,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1280071177,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1280071178,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1280071179,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1280071180,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1280071181,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1280071182,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1280071183,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1280071184,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1280071185,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1280071186,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1280071186,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1280071187,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1280071188,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1280071189,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1280071190,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1280071191,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1280071191,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1280071192,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1280071193,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1280071194,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/search.php'),(1280071195,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1280071196,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1280071197,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1280071198,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1280071199,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1280071201,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1280071202,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/search.php'),(1280071203,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1280071204,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1280071205,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1280071206,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1280071207,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1280071208,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1280071209,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/search.php'),(1280071210,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1280071211,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1280071212,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1280071213,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1280071214,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1280071215,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1280071216,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1280071217,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1280071217,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1280071219,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1280071219,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1280071220,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1280071221,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1280071222,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1280071223,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1280071224,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1280071224,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1280071225,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1280071226,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1280071227,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1280071227,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1280071228,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1280071229,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1280071230,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1280071231,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/article_cat.php'),(1280071231,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/article_cat.php'),(1280071232,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/search.php'),(1280071233,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/article_cat.php'),(1280071233,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/article_cat.php'),(1280071234,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/article_cat.php'),(1280071235,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/article_cat.php'),(1280071236,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1280071236,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1280071237,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1280071238,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1280071239,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1280071239,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1280071240,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1280071241,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1280071242,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1280071242,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1280071243,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1280071244,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1280071245,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1280071246,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1280071246,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1280071247,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1280071248,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1280071248,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1280071250,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1280071250,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1280071251,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1280071252,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1280071253,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1280071253,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1280071254,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1280071255,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1280071255,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1280071256,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1280071257,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1280071257,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1280071258,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1280071259,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/flow.php'),(1280071260,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1280071260,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1280071261,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1280071261,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1280071262,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1280071263,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1280071264,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1280071265,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1280071265,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1280071266,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1280071267,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1280071267,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1280071268,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1280071269,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1280071269,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1280071270,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1280071271,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1280071271,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1280071272,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1280071273,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1280071274,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1280071275,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1280071276,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1280071277,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1280071277,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1280071278,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1280071278,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1280071278,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1280071279,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1280071279,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1280071280,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1280071281,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1280071281,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1280071282,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1280071283,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1280071283,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1280071284,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1280071285,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1280071286,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1280071287,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1280071288,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1280071288,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1280071289,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1280071290,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1280071291,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1280071291,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1280071292,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1280071292,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1280071293,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1280071294,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1280071295,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1280071296,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1280071296,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1280071297,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1280071298,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1280071299,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1280071299,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1280071300,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1280071301,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1280071302,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1280071303,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1280071304,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1280071304,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1280071305,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1280071306,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1280071306,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1280071307,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1280071308,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1280071309,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1280071310,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1280071311,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1280071311,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1280071312,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1280071313,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1280071313,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1280071314,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1280071315,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1280071316,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1280071317,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1280071318,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1280071318,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1280071319,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1280071319,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1280071320,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1280071321,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1280071322,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1280071323,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1280071323,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1280071324,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1280071325,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1280071325,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1280071326,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1280071327,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1280071328,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1280071329,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1280071330,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1280071330,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1280071331,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1280071332,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1280071333,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1280071333,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1280071334,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1280071335,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1280071335,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1280071336,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1280071337,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1280071338,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1280071339,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1280071339,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1280071340,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1280071340,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1280071341,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1280071341,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1280071342,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1280071343,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1280071344,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1280071344,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1280071345,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1280071346,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1280071347,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1280071347,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1280071348,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1280071349,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1280071350,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1280071350,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1280071351,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1280071352,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1280071353,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1280071353,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1280071354,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1280071355,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1280071356,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1280071356,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1280071357,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1280071358,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1280071359,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1280071360,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1280071360,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1280071361,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1280071362,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1280071363,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1280071363,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1280071364,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1280071365,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1280071366,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1280071367,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1280071367,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1280071368,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1280071369,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1280071369,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1280071370,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1280071371,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1280071372,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1280071373,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1280071374,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1280071374,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1280071375,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1280071376,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1280071377,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1280071378,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1280071378,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1280071379,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1280071380,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1280071380,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1280071381,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1280071382,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1280071383,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1280071383,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1280071384,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1280071385,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1280071386,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1280071386,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1280071387,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1280071388,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1280071389,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1280071390,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1280071390,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1280071391,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1280071392,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1280071393,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1280071393,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1280071394,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1280071395,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1280071396,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1280071396,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1280071397,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1280071397,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1280071398,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/search.php'),(1280071399,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1280071400,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1280071400,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1280071401,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1280071401,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1280071402,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1280071402,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1280071403,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1280071404,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1280071405,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1280071405,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1280071406,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1280071407,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1280071407,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1280071408,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1280071409,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1280071410,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1280071411,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1280071411,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1280071412,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1280071412,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1280071413,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1280071414,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1280071415,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1280071415,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1280071417,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1280071417,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1280071418,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/search.php'),(1280071419,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1280071420,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1280071420,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1280071421,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1280071421,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1280071423,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1280071423,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1280071436,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1280071437,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1280071438,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1280071438,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1280071439,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1280071439,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1280071440,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1280071441,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1280071442,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1280071442,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1280071443,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1280071444,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1280071445,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1280071446,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1280071447,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1280071447,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1280071448,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1280071449,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1280071449,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1280071450,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1280071451,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1280071452,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1280071452,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1280071453,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1280071453,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1280071454,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/search.php'),(1280071455,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1280071456,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1280071456,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1280071457,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1280071458,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1280071459,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1280071459,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/search.php'),(1280071460,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1280071461,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1280071462,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1280071463,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1280071463,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1280071464,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1280071465,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1280071466,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1280071466,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1280071467,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1280071468,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1280071469,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/search.php'),(1280071469,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1280071470,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1280071471,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1280071472,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1280071472,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1280071473,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1280071473,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1280071474,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1280071475,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1280071475,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1280071476,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1280071477,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1280071478,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1280071479,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1280071479,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1280071480,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1280071481,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1280071481,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1280071482,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1280071484,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1280071484,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1280071485,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1280071486,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1280071487,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1280071487,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1280071488,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1280071489,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1280071490,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1280071491,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1280071492,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1280071493,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1280071493,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1280071494,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/search.php'),(1280071495,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1280071496,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1280071496,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1280071497,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/search.php'),(1280071498,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1280071499,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1280071499,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1280071500,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1280071500,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1280071501,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1280071501,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1280071502,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/search.php'),(1280071503,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1280071503,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1280071504,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1280071504,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1280071504,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1280071505,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1280071506,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1280071506,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1280071507,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/search.php'),(1280071508,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1280071509,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1280071510,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1280071510,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1280071511,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/search.php'),(1280071512,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1280071513,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1280071513,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1280071514,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/search.php'),(1280071515,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1280071515,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1280071516,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1280071517,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1280071517,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1280071518,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1280071519,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1280071520,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1280071521,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1280071521,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1280071522,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/search.php'),(1280071523,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1280071524,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1280071524,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1280071525,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1280071526,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1280071527,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1280071527,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/search.php'),(1280071528,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1280071529,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1280071529,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1280071530,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1280071531,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1280071531,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1280071532,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1280071533,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1280071534,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1280071534,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1280071535,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1280071536,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/search.php'),(1280071537,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1280071537,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1280071538,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/search.php'),(1280071539,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1280071540,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1280071540,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1280071541,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/search.php'),(1280071541,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1280071542,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/search.php'),(1280071543,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1280071543,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1280071544,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1280071545,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1280071545,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1280071546,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1280071547,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1280071548,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1280071548,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1280071549,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1280071550,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1280071550,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1280071551,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1280071552,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1280071552,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/search.php'),(1280071553,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/search.php'),(1280071554,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1280071555,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/search.php'),(1280071556,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1280071556,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1280071557,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1280071558,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1280071559,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1280071559,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1280071560,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1280071560,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1280071561,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1280071562,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1280071562,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1280071563,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1280071563,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1280071564,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1280071564,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1280071565,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1280071566,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1280071566,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1280071567,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1280071567,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1280071569,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1280071569,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1280071570,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1280071570,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1280071571,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1280071572,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1280071572,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1280071573,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1280071574,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1280071575,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1280071575,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1280071576,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1280071577,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1280071578,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1280071578,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1280071579,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1280071580,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1280071581,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1280071581,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1280071582,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1280071583,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1280071583,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1280071584,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1280071585,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1280071586,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1280071586,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1280071587,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/search.php'),(1280071588,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1280071589,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1280071589,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1280071590,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1280071591,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1280071591,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1280071592,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1280071593,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1280071594,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1280071594,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1280071595,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/search.php'),(1280071596,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1280071596,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1280071597,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/search.php'),(1280071598,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1280071598,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1280071599,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1280071600,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1280071601,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1280071601,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1280071602,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1280071603,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1280071604,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1280071604,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1280071605,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1280071605,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1280071606,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1280071607,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1280071608,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/search.php'),(1280071608,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1280071609,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1280071610,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1280071610,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1280071611,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1280071612,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1280071612,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1280071613,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1280071614,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1280071615,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1280071615,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1280071616,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1280071617,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/search.php'),(1280071618,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1280071619,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1280071620,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1280071620,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1280071621,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/search.php'),(1280071622,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1280071622,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1280071623,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1280071623,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1280071624,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1280071624,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1280071625,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1280071625,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1280071626,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1280071626,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1280071626,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1280071627,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1280071628,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1280071628,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1280071629,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1280071630,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1280071630,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1280071631,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1280071632,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1280071632,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1280071633,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1280071634,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1280071635,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/search.php'),(1280071636,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1280071637,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1280071637,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1280071638,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1280071638,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1280071639,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1280071640,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1280071641,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/search.php'),(1280071641,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1280071642,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1280071643,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/search.php'),(1280071644,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1280071645,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1280071646,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1280071647,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1280071647,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1280071648,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/search.php'),(1280071648,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1280071649,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1280071650,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1280071651,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1280071652,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1280071652,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1280071653,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1280071654,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1280071655,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1280071655,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1280071656,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1280071657,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1280071657,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1280071658,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1280071659,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1280071659,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1280071660,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1280071661,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1280071661,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1280071663,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1280071663,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/search.php'),(1280071664,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1280071665,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1280071665,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1280071666,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1280071667,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1280071667,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1280071668,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1280071669,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1280071669,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1280071670,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1280071671,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/search.php'),(1280071672,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1280071672,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1280071673,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1280071673,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1280071674,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1280071675,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1280071676,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1280071677,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1280071677,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1280071678,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1280071678,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1280071679,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1280071679,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/search.php'),(1280071680,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/search.php'),(1280071681,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/search.php'),(1280071681,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1280071682,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1280071683,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1280071683,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1280071683,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1280071684,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1280071684,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1280071685,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1280071686,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1280071686,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1280071687,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1280071687,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1280071688,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1280071688,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1280071689,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/search.php'),(1280071690,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1280071691,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1280071691,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1280071692,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1280071693,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1280071694,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1280071694,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1280071695,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1280071696,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1280071696,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1280071697,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/search.php'),(1280071698,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1280071699,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1280071700,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1280071700,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1280071701,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1280071702,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1280071702,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1280071703,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1280071704,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1280071705,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1280071705,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1280071706,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1280071707,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1280071707,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1280071708,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1280071709,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1280071710,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1280071710,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1280071711,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1280071712,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1280071713,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1280071714,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1280071714,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1280071715,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/search.php'),(1280071715,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/search.php'),(1280071716,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1280071717,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1280071718,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1280071718,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1280071719,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1280071720,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1280071720,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1280071721,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1280071722,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1280071723,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1280071723,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1280071724,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1280071725,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1280071726,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1280071726,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1280071727,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/search.php'),(1280071728,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1280071729,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1280071729,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1280071730,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1280071731,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1280071732,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/search.php'),(1280071732,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1280071733,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1280071734,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1280071735,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1280071735,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1280071736,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1280071737,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1280071737,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1280071738,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1280071739,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1280071739,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1280071740,'174.133.177.66',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/search.php'),(1280072244,'61.229.232.131',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','boos香水','/goods.php'),(1280073748,'211.74.229.251',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1280073749,'211.74.229.251',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1280073750,'211.74.229.251',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1280074790,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1280075179,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1280078509,'207.46.199.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1280078576,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1280079325,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1280080091,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1280080095,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1280080099,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1280080103,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1280080108,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1280080111,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1280080115,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1280080118,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1280080121,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1280080125,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1280080418,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1280082027,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1280085015,'207.46.204.180',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1280085966,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1280087900,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1280091376,'211.74.229.251',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1280091377,'211.74.229.251',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1280091378,'211.74.229.251',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1280092380,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1280092384,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1280092388,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1280092393,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1280092396,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1280092399,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1280092402,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1280092405,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1280092409,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1280092412,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1280092436,'220.181.61.192',1,'Internet Explorer 6.0','Windows XP','zh-cn','北京市','','','','/index.php'),(1280094747,'207.46.13.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1280094862,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1280096250,'207.46.204.241',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1280097178,'207.46.195.227',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1280098019,'207.46.195.230',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1280098683,'202.160.179.42',1,'Unknow browser','Unknown','','北京市','','','','/category.php'),(1280101468,'207.46.199.53',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1280102969,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1280103934,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1280104640,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1280104644,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1280104648,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1280104653,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1280104658,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1280104661,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1280104664,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1280104668,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1280104671,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1280104674,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1280106144,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1280107918,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1280108847,'211.74.229.251',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1280108848,'211.74.229.251',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1280108848,'211.74.229.251',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1280109309,'74.222.5.226',1,'Internet Explorer 6.0','Windows XP','','美国','http://www.chanshanger.com.tw','/','','/index.php'),(1280110196,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1280110197,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1280110197,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1280110210,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1280110989,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1280114305,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1280115447,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1280117363,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1280117367,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1280117371,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1280117376,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1280117380,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1280117384,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1280117389,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1280117394,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1280117400,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1280117405,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1280117493,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1280117732,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1280118286,'118.170.13.184',1,'Internet Explorer 6.0','Windows XP','zh-tw','APNIC','http://tw.search.yahoo.com','/search?p=%E9%A6%99%E6%B0%B4%E6%89%B9%E7%99%BC&ei=utf-8&fr=yfp&xargs=12KPjg1upStYGmmvmnN%2DmZDrDaoAtP0cHwsd5sCpIIXYZL8wZsVfV9aOGQxZ4kfN1l%2DwzWzV6kyPZFOfCPmfmrIj4%2E&pstart=8&b=31','香水批發','/index.php'),(1280119144,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1280122583,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1280126061,'207.46.13.87',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1280126444,'211.74.229.251',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1280126445,'211.74.229.251',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1280126446,'211.74.229.251',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1280127259,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1280127402,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1280127586,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1280130139,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1280130145,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1280130234,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1280130238,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1280130242,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1280130247,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1280130251,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1280130257,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1280130262,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1280130268,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1280130272,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1280130278,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1280130498,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/catalog.php'),(1280134738,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1280134862,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1280136237,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1280136261,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1280136680,'207.46.204.230',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1280139566,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/snatch.php'),(1280140995,'64.246.165.200',1,'FireFox 3.5.2','Windows XP','en-us,fr-be','美国','http://whois.domaintools.com','/chanshanger.com.tw','','/index.php'),(1280141243,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1280141618,'208.80.193.37',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1280143308,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1280144114,'211.74.229.251',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1280144116,'211.74.229.251',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1280144117,'211.74.229.251',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1280144759,'114.37.69.112',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1280144760,'114.37.69.112',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1280144764,'114.37.69.112',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1280145361,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1280151963,'208.80.193.39',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1280153474,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1280154139,'61.184.128.211',1,'Internet Explorer 7.0','Windows XP','zh-cn','湖北省黄冈市','http://www.chanshanger.com.tw','/','','/index.php'),(1280154405,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1280154829,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1280156868,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1280157010,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1280157460,'114.37.69.112',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1280157461,'114.37.69.112',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1280157461,'114.37.69.112',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1280157976,'207.46.199.39',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1280158102,'114.38.186.158',1,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','boos香水','/brand.php'),(1280158441,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1280161756,'211.74.229.3',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1280161757,'211.74.229.3',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1280161757,'211.74.229.3',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1280162282,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1280164082,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1280165706,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1280165837,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1280165952,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1280166977,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1280167405,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1280167662,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1280167796,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1280168004,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1280168260,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1280170667,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1280172729,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1280176031,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1280177457,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1280179230,'202.160.178.222',1,'Unknow browser','Unknown','','北京市','','','','/goods.php'),(1280179319,'211.74.229.3',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1280179320,'211.74.229.3',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1280179321,'211.74.229.3',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1280181022,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1280182008,'61.135.167.74',1,'Internet Explorer 6.0','Windows XP','zh-cn','北京市','','','','/index.php'),(1280182225,'124.115.4.200',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1280182428,'124.115.0.101',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1280182470,'124.115.0.100',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1280183196,'124.115.4.198',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1280183374,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1280183468,'124.115.4.191',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1280183507,'124.115.4.195',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1280183900,'124.115.0.28',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1280184162,'124.115.0.163',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1280184203,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1280184203,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1280184270,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1280184442,'124.115.0.20',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1280184480,'124.115.0.27',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1280184694,'124.115.0.22',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1280184790,'124.115.4.202',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1280185046,'124.115.0.107',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1280185186,'124.115.4.203',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1280185242,'124.115.0.165',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1280185502,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1280185508,'124.115.0.110',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1280185577,'124.115.0.26',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1280185751,'124.115.4.204',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1280185790,'124.115.0.109',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1280185807,'124.115.4.205',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1280185881,'124.115.4.190',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1280186229,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1280186314,'124.115.0.18',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1280186361,'124.115.4.197',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1280186490,'124.115.0.138',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1280186610,'124.115.0.108',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1280186858,'124.115.4.196',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1280187130,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1280187135,'124.115.0.23',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1280187179,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1280187180,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1280187251,'124.115.0.105',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1280187321,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1280187377,'124.115.0.159',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1280187389,'124.115.4.192',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1280187633,'124.115.0.142',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1280187723,'124.115.0.141',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1280187748,'124.115.0.170',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1280187864,'124.115.0.162',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1280187962,'124.115.0.21',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1280188064,'124.115.0.106',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1280188115,'124.115.0.103',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1280188425,'124.115.0.157',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1280188802,'124.115.4.201',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1280188982,'124.115.0.25',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1280189200,'124.115.4.193',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1280189710,'124.115.0.167',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1280190044,'124.115.0.161',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1280190097,'124.115.0.158',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1280190408,'124.115.0.160',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1280190415,'124.115.0.104',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1280190498,'124.115.0.19',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1280190600,'124.115.0.17',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1280191978,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1280194579,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1280196817,'211.74.229.3',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1280196818,'211.74.229.3',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1280196819,'211.74.229.3',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1280197207,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1280197211,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1280197211,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1280201493,'122.123.83.167',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E9%91%BD%E7%9F%B3%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','鑽石香水','/goods.php'),(1280202009,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1280204332,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1280204873,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1280205093,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1280210112,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1280210597,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1280210598,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1280210598,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1280211597,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/tag_cloud.php'),(1280212275,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1280212286,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1280212297,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1280214258,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1280214594,'211.74.229.3',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1280214595,'211.74.229.3',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1280214595,'211.74.229.3',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1280215101,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1280222490,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1280223128,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1280223450,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1280223776,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1280224014,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1280224665,'203.73.35.147',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1280224666,'203.73.35.147',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1280224666,'203.73.35.147',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1280227041,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1280227656,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1280228215,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1280228688,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1280229066,'218.173.157.86',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?ei=UTF-8&rd=r1&fr=fptb-msgr-s&p=boos%E9%A6%99%E6%B0%B4&rs=1&fr2=rs-top','boos香水','/goods.php'),(1280230213,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1280230965,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1280232095,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1280234174,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1280235439,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1280235932,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1280236242,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1280236243,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1280236244,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1280239569,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1280240692,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1280242441,'211.74.229.231',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1280242441,'211.74.229.231',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1280242442,'211.74.229.231',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1280243875,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1280244467,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1280247204,'114.43.238.29',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1280247205,'114.43.238.29',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1280247205,'114.43.238.29',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1280247423,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/tag_cloud.php'),(1280248321,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1280248332,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1280248343,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1280248356,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1280248720,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1280249671,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1280249674,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1280250026,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article_cat.php'),(1280250443,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1280250521,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1280251493,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/flow.php'),(1280251504,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/user.php'),(1280251516,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/tag_cloud.php'),(1280251527,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/group_buy.php'),(1280252104,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1280253185,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1280253391,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1280253403,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1280253414,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1280253426,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1280253440,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1280253452,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1280253464,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1280253476,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1280253487,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1280253498,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1280253509,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1280255327,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1280255342,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1280256322,'207.46.13.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1280257506,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1280259012,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1280259554,'208.80.193.29',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1280259903,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1280260254,'211.74.229.231',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1280260255,'211.74.229.231',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1280260255,'211.74.229.231',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1280260607,'207.46.204.177',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1280262184,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1280263339,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1280263924,'94.23.211.138',1,'Internet Explorer 5.01','Windows 2000','','IANA','','','','/index.php'),(1280269952,'208.80.193.121',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1280270130,'202.160.180.104',1,'Unknow browser','Unknown','','北京市','','','','/goods.php'),(1280270652,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1280271657,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1280273147,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1280273638,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1280273741,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1280274991,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1280277733,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1280277790,'211.74.229.231',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1280277791,'211.74.229.231',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1280277791,'211.74.229.231',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1280279805,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/pick_out.php'),(1280281276,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1280281286,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1280281296,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1280281418,'163.26.167.92',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','boos香水','/goods.php'),(1280282416,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1280282437,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1280283545,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article_cat.php'),(1280284271,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1280284271,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1280284272,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1280284699,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1280285821,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1280285931,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1280286390,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1280286576,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1280286754,'59.112.214.40',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1280286755,'59.112.214.40',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1280286755,'59.112.214.40',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1280286756,'59.112.214.40',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1280286757,'59.112.214.40',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1280286758,'59.112.214.40',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1280286759,'59.112.214.40',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1280286759,'59.112.214.40',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1280286760,'59.112.214.40',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1280286761,'59.112.214.40',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1280286762,'59.112.214.40',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1280287532,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1280295414,'211.74.229.231',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1280295415,'211.74.229.231',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1280295415,'211.74.229.231',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1280296549,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1280296650,'59.112.214.40',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1280296651,'59.112.214.40',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1280296653,'59.112.214.40',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1280296655,'59.112.214.40',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1280296656,'59.112.214.40',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1280296657,'59.112.214.40',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1280296658,'59.112.214.40',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1280296659,'59.112.214.40',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1280296659,'59.112.214.40',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1280296660,'59.112.214.40',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1280296661,'59.112.214.40',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1280297157,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1280297179,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/group_buy.php'),(1280297785,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1280297920,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1280298337,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1280302614,'207.46.13.49',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1280303182,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1280304032,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1280304245,'114.24.65.60',1,'Internet Explorer 6.0','Windows XP','zh-TW','IANA','','','','/search.php'),(1280304245,'114.24.65.60',1,'Internet Explorer 6.0','Windows XP','zh-TW','IANA','','','','/category.php'),(1280304486,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1280305141,'59.105.91.136',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1280305142,'59.105.91.136',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1280305142,'59.105.91.136',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1280306791,'114.37.43.116',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','http://google.pchome.com.tw','/search.jsp?q=%E5%8C%96%E5%A6%9D%E5%93%81+%E6%89%B9%E7%99%BC&hl=zh-TW&lr=&as_qdr=all&start=20&sa=N&meta=cr=countryTW','化妝品 批發','/article.php'),(1280306810,'114.37.43.116',2,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://www.chanshanger.com.tw','/article.php?id=6','','/category.php'),(1280309071,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1280312936,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article_cat.php'),(1280316836,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1280316906,'202.160.178.21',1,'Unknow browser','Unknown','','北京市','','','','/article.php'),(1280317546,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/flow.php'),(1280317823,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1280318927,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1280319139,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1280319150,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1280319162,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1280319386,'202.160.179.147',1,'Unknow browser','Unknown','','北京市','','','','/goods.php'),(1280319415,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1280320224,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1280320225,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1280320225,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1280322929,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1280323323,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1280323810,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1280324082,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1280324411,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1280324629,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1280324906,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1280327029,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1280329675,'125.233.75.94',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E9%A6%99%E6%B0%B4%E8%97%8D%E8%89%B2%E7%B2%BE%E9%9D%88&fr2=sb-top&fr=yfp&rd=r1','香水藍色精靈','/goods.php'),(1280329769,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1280330910,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1280330912,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1280330913,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1280331137,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1280336672,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1280337393,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1280338844,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1280339213,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1280341259,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1280341271,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1280341425,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1280341669,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1280343531,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1280344130,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1280344332,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1280345695,'202.160.178.224',1,'Unknow browser','Unknown','','北京市','','','','/article.php'),(1280349448,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1280350955,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1280353232,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1280353430,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1280353748,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1280353984,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1280355017,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1280359836,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1280362473,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1280362806,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1280363732,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1280366494,'59.112.211.82',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1280366495,'59.112.211.82',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1280366496,'59.112.211.82',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1280366497,'59.112.211.82',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1280366498,'59.112.211.82',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1280366499,'59.112.211.82',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1280366499,'59.112.211.82',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1280366500,'59.112.211.82',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1280366502,'59.112.211.82',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1280366503,'59.112.211.82',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1280366504,'59.112.211.82',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1280369356,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1280370974,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1280370975,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1280370975,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1280372096,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1280374628,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1280375818,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1280376045,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1280376229,'208.80.194.29',1,'Internet Explorer 6.0','Windows 98','','美国','','','','/index.php'),(1280380460,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1280380814,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1280383505,'114.43.238.29',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1280383515,'114.43.238.29',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1280383519,'114.43.238.29',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1280385430,'208.80.194.29',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1280387845,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1280390510,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1280390631,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1280391476,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1280391486,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1280391498,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1280391509,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1280391520,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1280395197,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1280395607,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1280395608,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1280395612,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1280396487,'125.59.117.48',1,'Internet Explorer 8.0','Windows XP','zh-tw','香港特别行政区','http://hk.search.yahoo.com','/search?p=%E5%A4%A9%E4%BD%BF%E5%8C%96%E5%A6%9D%E5%93%81%E9%A6%99%E6%B0%B4&rd=r1&fr=FP-tab-web-t&fr2=sb-top&xargs=0&pstart=1&b=11','天使化妝品香水','/goods.php'),(1280396807,'202.160.180.123',1,'Unknow browser','Unknown','','北京市','','','','/tag_cloud.php'),(1280398814,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1280400227,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1280402675,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1280402844,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1280403077,'122.87.53.116',1,'Internet Explorer 6.0','Windows XP','zh-cn','中国','http://www.google.com.hk','/search?client=aff-cs-360se&forid=1&ie=utf-8&oe=UTF-8&q=oniyo%E9%A6%99%E6%B0%B4','oniyo香水','/category.php'),(1280404727,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1280406541,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1280406555,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1280406558,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1280408978,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1280412090,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1280412247,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1280413144,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1280413332,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1280413713,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1280413923,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1280414231,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1280414504,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1280414933,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1280417154,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/pick_out.php'),(1280417244,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1280417248,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1280417249,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1280419195,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1280419251,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1280420563,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1280420587,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1280420598,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1280420618,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1280422189,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1280424145,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1280424313,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1280425725,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1280426077,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1280426087,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1280426097,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1280426107,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1280426120,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1280426131,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1280426140,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1280426151,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1280428215,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1280431879,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1280433073,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1280436798,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1280436921,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1280437040,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1280437376,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1280437830,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1280440180,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1280441393,'124.115.0.101',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1280441733,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1280442294,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1280442330,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1280442489,'124.115.4.202',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1280443280,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1280443515,'124.115.0.100',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1280443770,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1280444080,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1280444355,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1280444501,'124.115.0.23',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1280444730,'124.115.4.199',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1280444746,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1280444882,'124.115.4.196',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1280444999,'124.115.0.20',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1280445162,'124.115.0.169',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1280445242,'124.115.0.110',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1280445279,'124.115.0.21',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1280445578,'124.115.0.108',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1280445682,'124.115.0.167',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1280445730,'124.115.0.163',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1280445938,'124.115.0.27',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1280446214,'124.115.0.17',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1280446819,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1280447561,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1280447959,'202.160.179.66',1,'Unknow browser','Unknown','','北京市','','','','/article.php'),(1280448008,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1280453206,'59.112.211.143',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1280453207,'59.112.211.143',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1280453208,'59.112.211.143',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1280453209,'59.112.211.143',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1280453209,'59.112.211.143',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1280453210,'59.112.211.143',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1280453211,'59.112.211.143',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1280453212,'59.112.211.143',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1280453213,'59.112.211.143',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1280453214,'59.112.211.143',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1280453214,'59.112.211.143',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1280453435,'124.115.0.16',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1280454545,'124.115.0.22',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1280454762,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1280455275,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1280455373,'124.115.4.203',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1280455417,'124.115.4.190',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1280456317,'124.115.4.195',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1280456688,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1280456699,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1280456706,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1280457113,'58.115.163.36',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E8%B3%A3%E9%A6%99%E6%B0%B4+%E5%88%A9%E6%BD%A4&fr2=sb-top&fr=yfp&rd=r1','賣香水 利潤','/article.php'),(1280457320,'94.23.211.138',1,'Internet Explorer 5.01','Windows 2000','','IANA','','','','/index.php'),(1280458804,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1280459997,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1280460720,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1280461392,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1280463711,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1280464133,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1280467299,'114.33.128.46',1,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?ei=UTF-8&fr=yfp&p=%E9%A6%99%E6%B0%B4%E8%A9%A6%E7%94%A8%E7%B4%A2%E5%8F%96&rs=0&fr2=rs-top','香水試用索取','/article.php'),(1280467323,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1280467614,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1280467735,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1280468694,'114.43.233.89',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1280468695,'114.43.233.89',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1280468696,'114.43.233.89',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1280471932,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1280477691,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1280477863,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1280478539,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1280482047,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1280482059,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1280482069,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1280482081,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1280482109,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1280482122,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1280482133,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1280482146,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1280482157,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1280482176,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1280482184,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1280482209,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1280482223,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1280482234,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1280482245,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1280482260,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1280482271,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1280482290,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1280482302,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1280482314,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1280482327,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1280482339,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1280482354,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1280482365,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1280482377,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1280482388,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1280482401,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1280482412,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1280482424,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1280482442,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1280482452,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1280482466,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1280482479,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1280482491,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1280482503,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1280482515,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1280482527,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1280482539,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1280482551,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1280482563,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1280482573,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1280482585,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1280482595,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1280482619,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1280482630,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1280482646,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1280482658,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1280482668,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1280482680,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1280482692,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1280482703,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1280482714,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1280482727,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1280482757,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1280482774,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1280482795,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1280482810,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1280482820,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1280482832,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1280482843,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1280482854,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1280482866,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1280482878,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1280482890,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1280482901,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1280487650,'203.81.166.2',1,'Internet Explorer 8.0','Windows NT','zh-TW','缅甸','http://www.google.com.tw','/imgres?imgurl=http://www.chanshanger.com.tw/images/200903/1237699991300955264.jpg&imgrefurl=http://www.chanshanger.com.tw/&usg=__TPGNr-eBAgZ4KQUXOpIgg8oOx3s=&h=100&w=100&sz=2&hl=zh-TW&start=233&tbnid','','/index.php'),(1280487661,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1280488132,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1280488695,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1280489292,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1280489462,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1280490104,'61.64.156.112',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?ei=UTF-8&rd=r1&fr=yfp&p=boos%E9%A6%99%E6%B0%B4&rs=1&fr2=rs-top','boos香水','/goods.php'),(1280490655,'208.80.194.38',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1280490685,'114.38.67.14',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','','','','/index.php'),(1280493643,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/catalog.php'),(1280495456,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1280495463,'220.181.94.216',1,'Internet Explorer 5.5','Windows 98','zh-cn','北京市','','','','/index.php'),(1280496539,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1280497106,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1280500492,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1280500716,'208.80.194.29',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1280501257,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1280501867,'114.43.233.89',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1280501867,'114.43.233.89',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1280501868,'114.43.233.89',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1280503272,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1280503281,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1280503375,'207.46.199.53',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1280503486,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1280504422,'202.160.178.150',1,'Unknow browser','Unknown','','北京市','','','','/article.php'),(1280504689,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1280511356,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1280513181,'207.46.199.42',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1280515021,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1280515475,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1280518529,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1280518550,'207.46.195.239',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1280519511,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1280519816,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1280520300,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1280520421,'202.160.178.198',1,'Unknow browser','Unknown','','北京市','','','','/search.php'),(1280522051,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1280522235,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1280522698,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1280524621,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1280526631,'207.46.195.234',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1280526767,'216.129.119.43',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1280527787,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1280530620,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1280532443,'110.75.168.28',1,'FireFox 3.0.2','Windows XP','','IANA','','','','/index.php'),(1280538782,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1280539657,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1280541866,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1280541896,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1280544016,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1280544283,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1280545884,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1280547297,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1280548584,'207.46.13.51',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1280552951,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1280553427,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1280553557,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1280553583,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1280554047,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1280554463,'207.46.199.39',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1280554738,'114.43.233.89',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1280554739,'114.43.233.89',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1280554739,'114.43.233.89',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1280557988,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1280560807,'38.100.41.120',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1280560808,'38.100.41.120',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1280563537,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article_cat.php'),(1280569626,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1280570882,'59.117.2.39',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','boos香水','/brand.php'),(1280570987,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1280573103,'202.160.178.222',1,'Unknow browser','Unknown','','北京市','','','','/index.php'),(1280574397,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1280575114,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1280575208,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1280575664,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1280575837,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1280576208,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1280576212,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1280576992,'61.231.249.162',1,'Safari 533.4','Windows XP','zh-TW,zh','台湾省','','','','/category.php'),(1280577647,'207.46.13.134',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1280577707,'202.160.178.143',1,'Unknow browser','Unknown','','北京市','','','','/article.php'),(1280577860,'202.160.180.14',1,'Unknow browser','Unknown','','北京市','','','','/goods.php'),(1280577866,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1280578140,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1280578318,'114.140.6.152',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?ei=UTF-8&p=xenium%E9%A6%99%E6%B0%B4&fr2=tab-blog&fr=','xenium香水','/goods.php'),(1280583520,'207.46.204.159',1,'Internet Explorer 6.0','Windows 2000','en-us','美国','','','','/category.php'),(1280583678,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1280584571,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1280584572,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1280584572,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1280584754,'202.160.180.47',1,'Unknow browser','Unknown','','北京市','','','','/category.php'),(1280584817,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1280587701,'207.46.13.134',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1280589647,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/tag_cloud.php'),(1280590624,'202.160.178.78',1,'Unknow browser','Unknown','','北京市','','','','/user.php'),(1280592278,'202.160.180.137',1,'Unknow browser','Unknown','','北京市','','','','/article.php'),(1280592486,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1280594234,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1280595250,'202.160.179.167',1,'Unknow browser','Unknown','','北京市','','','','/article.php'),(1280595826,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1280596196,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1280597493,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/snatch.php'),(1280598961,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1280602428,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1280603679,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1280604016,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1280605339,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1280606283,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1280606363,'208.80.194.28',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1280606941,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1280607865,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1280610399,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1280610727,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1280613573,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1280615640,'208.80.194.28',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1280619592,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1280619628,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article_cat.php'),(1280620758,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1280620971,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1280626151,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1280626979,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1280627083,'202.160.178.212',1,'Unknow browser','Unknown','','北京市','','','','/goods.php'),(1280627548,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1280627616,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1280627617,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1280627617,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1280629317,'59.112.213.43',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1280629317,'59.112.213.43',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1280629318,'59.112.213.43',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1280629319,'59.112.213.43',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1280629320,'59.112.213.43',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1280629321,'59.112.213.43',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1280629322,'59.112.213.43',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1280629322,'59.112.213.43',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1280629323,'59.112.213.43',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1280629324,'59.112.213.43',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1280629325,'59.112.213.43',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1280631980,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1280633488,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1280636126,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1280636918,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1280637974,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1280638873,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1280639209,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1280639788,'59.112.213.43',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1280639788,'59.112.213.43',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1280639789,'59.112.213.43',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1280639790,'59.112.213.43',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1280639791,'59.112.213.43',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1280639792,'59.112.213.43',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1280639793,'59.112.213.43',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1280639793,'59.112.213.43',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1280639794,'59.112.213.43',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1280639795,'59.112.213.43',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1280639795,'59.112.213.43',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1280639823,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1280641366,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1280641805,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1280643797,'114.43.233.89',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1280643799,'114.43.233.89',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1280643800,'114.43.233.89',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1280644849,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1280647012,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1280651402,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1280654253,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1280654387,'207.46.13.49',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1280655684,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1280655700,'94.23.211.138',1,'Internet Explorer 5.01','Windows 2000','','IANA','','','','/index.php'),(1280656421,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1280656800,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1280657637,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1280658003,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1280658818,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1280659887,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1280663183,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/pick_out.php'),(1280663522,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1280668804,'114.40.83.118',3,'Internet Explorer 8.0','Windows NT','zh-TW','IANA','','','','/category.php'),(1280669835,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1280670225,'114.43.233.89',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1280670226,'114.43.233.89',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1280670226,'114.43.233.89',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1280670335,'122.116.232.31',1,'Internet Explorer 8.0','Windows NT','zh-TW','台湾省','http://tw.search.yahoo.com','/search?p=%E6%A8%A3%E5%93%81%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','樣品香水','/article.php'),(1280671206,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1280671881,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1280672598,'202.160.180.172',1,'Unknow browser','Unknown','','北京市','','','','/article.php'),(1280674921,'202.160.178.54',1,'Unknow browser','Unknown','','北京市','','','','/article.php'),(1280675516,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1280676972,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1280677293,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1280677768,'202.160.180.138',1,'Unknow browser','Unknown','','北京市','','','','/article.php'),(1280677822,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1280679814,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1280680434,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1280680682,'202.160.180.38',1,'Unknow browser','Unknown','','北京市','','','','/article.php'),(1280687199,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1280687619,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1280687659,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1280690687,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1280693356,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1280694879,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1280701114,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/group_buy.php'),(1280701561,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1280705203,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1280707312,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1280708235,'110.75.168.28',1,'FireFox 3.0.2','Windows XP','','IANA','','','','/index.php'),(1280708801,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1280711471,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1280712794,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php');
INSERT INTO `ecs_stats` (`access_time`, `ip_address`, `visit_times`, `browser`, `system`, `language`, `area`, `referer_domain`, `referer_path`, `keywords`, `access_url`) VALUES (1280712836,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1280712962,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1280715033,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1280715033,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1280715034,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1280715107,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1280716633,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1280718075,'208.80.194.29',1,'Internet Explorer 6.0','Windows 2000','','美国','','','','/index.php'),(1280718749,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1280720482,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1280722999,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1280724568,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1280727431,'208.80.194.36',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1280729504,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1280729505,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1280729505,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1280729724,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1280731668,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1280733736,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1280734003,'65.55.3.214',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1280734008,'65.55.3.214',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1280734018,'65.55.3.214',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1280734021,'65.55.3.214',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1280734032,'65.55.3.214',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1280735543,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1280735773,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1280735856,'183.5.7.101',1,'Internet Explorer 6.0','Windows XP','zh-TW','[未知IP0801]','','','','/goods.php'),(1280739618,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1280741184,'59.115.79.236',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E5%A7%AC%E9%9B%AA%E9%BE%8D&fr=yfp&ei=utf-8&v=0','姬雪龍','/goods.php'),(1280743999,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1280744398,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1280744673,'111.249.148.104',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?ei=UTF-8&p=boos%E9%A6%99%E6%B0%B4&fr2=tab-answers&fr=yfp-s','boos香水','/brand.php'),(1280759240,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1280759985,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1280760972,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1280763162,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1280764420,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1280764449,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1280764451,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1280764451,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1280764712,'200.201.18.48',1,'Opera 7.11','Windows XP','','巴西','http://www.chanshanger.com.tw','/flow.php','','/flow.php'),(1280765624,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1280765991,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1280766180,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1280767331,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1280770302,'207.46.199.50',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1280772129,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1280775661,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1280775905,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1280777881,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1280782234,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1280782900,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1280783527,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1280784115,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/pick_out.php'),(1280789085,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1280791122,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1280794056,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1280796320,'218.160.159.114',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1280796321,'218.160.159.114',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1280796322,'218.160.159.114',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1280796323,'218.160.159.114',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1280796324,'218.160.159.114',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1280796324,'218.160.159.114',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1280796325,'218.160.159.114',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1280796326,'218.160.159.114',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1280796327,'218.160.159.114',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1280796327,'218.160.159.114',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1280796328,'218.160.159.114',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1280801043,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1280802996,'114.43.231.32',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1280802997,'114.43.231.32',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1280802998,'114.43.231.32',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1280804027,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1280808614,'202.160.178.56',1,'Unknow browser','Unknown','','北京市','','','','/article.php'),(1280808738,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1280809346,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1280809763,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1280811510,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1280813610,'111.252.76.161',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=%E5%8F%B0%E4%B8%AD%E9%A6%99%E6%B0%B4%E6%89%B9%E7%99%BC&rd=r1&fr2=sb-top&pstart=1&b=11','台中香水批發','/brand.php'),(1280814839,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1280815516,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/flow.php'),(1280817181,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1280819378,'111.252.76.161',2,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=%E8%97%8F%E9%A6%99%E9%96%A3&fr2=sb-top&rd=r1','藏香閣','/index.php'),(1280821543,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1280824784,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1280824784,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1280824785,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1280826547,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1280826628,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1280830560,'208.80.194.29',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1280831908,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1280833077,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1280833784,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1280835839,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1280835890,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/pick_out.php'),(1280837281,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1280837898,'60.251.37.59',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://www.google.com.tw','/search?q=%E9%A3%BE%E5%93%81&hl=zh-TW&cr=countryTW&tbs=ctr:countryTW&prmd=i&ei=VwdYTLKmHMrXccmHmO8I&start=200&sa=N','飾品','/index.php'),(1280839631,'218.167.137.213',2,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/category.php'),(1280840054,'208.80.194.28',1,'Internet Explorer 6.0','Windows 2000','','美国','','','','/index.php'),(1280840914,'114.43.231.32',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1280840914,'114.43.231.32',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1280840915,'114.43.231.32',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1280841498,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1280843791,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1280847323,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1280847414,'207.46.194.148',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1280847470,'114.42.174.177',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=sk-d%E9%A6%99%E6%B0%B4&rd=r1&fr=yfp&fr2=sb-top&xargs=0&pstart=1&b=11','sk-d香水','/catalog.php'),(1280847695,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1280849186,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1280849628,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1280851430,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1280851494,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1280852752,'94.23.211.138',1,'Internet Explorer 5.01','Windows 2000','','IANA','','','','/index.php'),(1280852936,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1280853668,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1280854028,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1280854501,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1280854513,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1280854526,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1280854537,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1280854540,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1280854557,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1280854568,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1280854584,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1280854596,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1280854606,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1280854617,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1280854628,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1280854655,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1280854669,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1280854681,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1280854696,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1280854709,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1280854722,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1280854737,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1280854754,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1280854766,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1280854775,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1280854787,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1280854797,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1280854809,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1280854820,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1280854831,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1280854842,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1280854853,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1280854867,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1280854878,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1280854889,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1280854903,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1280854916,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1280854926,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1280854936,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1280854947,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1280854958,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1280854971,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1280854981,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1280855001,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1280855011,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1280855021,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1280855031,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1280855046,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1280855057,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1280855067,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1280855077,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1280855093,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1280855103,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1280855116,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1280855143,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1280855153,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1280855163,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1280855173,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1280855186,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1280855196,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1280855206,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1280855219,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1280855229,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1280855239,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1280855538,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1280859969,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1280862301,'202.160.179.3',1,'Unknow browser','Unknown','','北京市','','','','/article.php'),(1280862396,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1280863449,'207.46.204.180',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1280864658,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1280866088,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1280866795,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1280869787,'220.181.61.192',1,'Internet Explorer 6.0','Windows XP','zh-cn','北京市','','','','/index.php'),(1280872291,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1280875135,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1280876192,'189.254.226.226',1,'Internet Explorer 6.0','Unknown','','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=1','','/category.php'),(1280879199,'203.121.36.51',1,'Internet Explorer 6.0','Windows XP','','马来西亚','http://www.chanshanger.com.tw','/user.php?act=register','','/user.php'),(1280879714,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1280882978,'59.120.13.118',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?fr2=sg-gac&p=boos%E9%A6%99%E6%B0%B4&fr=yfp&rd=r1','boos香水','/brand.php'),(1280885752,'167.206.140.130',1,'Internet Explorer 6.0','Windows XP','','美国','http://www.chanshanger.com.tw','/category.php?id=3','','/category.php'),(1280886602,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1280887260,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1280888391,'200.25.194.234',1,'Internet Explorer 6.0','Windows XP','','巴西','http://www.chanshanger.com.tw','/category.php?id=2','','/category.php'),(1280888721,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1280888721,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1280888722,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1280889761,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1280890530,'59.112.212.28',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1280890531,'59.112.212.28',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1280890532,'59.112.212.28',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1280890533,'59.112.212.28',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1280890534,'59.112.212.28',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1280890534,'59.112.212.28',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1280890535,'59.112.212.28',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1280890536,'59.112.212.28',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1280890537,'59.112.212.28',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1280890538,'59.112.212.28',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1280890538,'59.112.212.28',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1280893637,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1280902543,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1280902632,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1280902693,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1280902813,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1280902971,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1280903217,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1280903298,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1280904679,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1280905319,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1280906810,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1280906872,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1280909057,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1280910309,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1280911623,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1280911885,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1280912413,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1280914582,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1280916173,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1280916797,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1280920317,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1280921330,'218.210.36.127',1,'Internet Explorer 8.0','Windows 95','zh-TW','台湾省','http://tw.search.yahoo.com','/search?p=%E9%A6%99%E6%B0%B4%E6%89%B9%E7%99%BC%E7%B6%B2&fr2=sb-top&fr=fptb-msgr-s&rd=r1','香水批發網','/index.php'),(1280922144,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1280923200,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1280924155,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1280924156,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1280924159,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1280926384,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1280927856,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1280928021,'10.1.1.254',1,'Internet Explorer 6.0','Windows XP','','本地局域网','','','','/user.php'),(1280928212,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1280931017,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1280932177,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1280932984,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1280934342,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article_cat.php'),(1280934907,'114.43.231.32',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1280934908,'114.43.231.32',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1280934908,'114.43.231.32',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1280935604,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1280936725,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1280937483,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1280938923,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1280939207,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1280939269,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1280941139,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1280942916,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1280943983,'208.80.194.29',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1280946382,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1280947414,'71.245.97.102',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/user.php'),(1280948282,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1280949608,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1280950797,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1280951681,'79.98.27.109',1,'FireFox 3.0.10','Windows XP','','RIPE','','','','/user.php'),(1280951760,'91.83.40.188',2,'FireFox 3.0.10','Windows XP','','匈牙利','','','','/category.php'),(1280952161,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1280953879,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1280955623,'95.104.113.130',1,'Opera 8.01','Windows XP','','IANA','','','','/user.php'),(1280955748,'208.80.194.34',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1280956530,'127.0.0.1',1,'Internet Explorer 6.0','Windows XP','','本地局域网','','','','/user.php'),(1280957548,'127.0.0.1',1,'Internet Explorer 6.0','Windows XP','','本地局域网','','','','/user.php'),(1280957602,'81.186.105.197',2,'Internet Explorer 6.0','Windows XP','','希腊','','','','/index.php'),(1280957941,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1280958297,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1280958805,'114.80.163.38',1,'Internet Explorer 6.0','Windows XP','','IANA','','','','/user.php'),(1280959151,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1280960207,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/catalog.php'),(1280960226,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1280961855,'189.43.0.234',1,'FireFox 3.0.10','Windows XP','','[未知IP0801]','','','','/user.php'),(1280962464,'208.44.224.62',1,'FireFox 3.0.10','Windows XP','','美国','','','','/user.php'),(1280962547,'123.30.50.66',1,'Opera 8.01','Windows XP','','越南','','','','/user.php'),(1280964342,'67.23.25.61',1,'FireFox 3.0.10','Windows XP','','美国','','','','/user.php'),(1280964652,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1280964835,'124.162.118.176',1,'Internet Explorer 6.0','Windows XP','','重庆市','','','','/user.php'),(1280966488,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1280966992,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1280967825,'77.190.107.15',1,'FireFox 3.0.10','Windows XP','','德国','','','','/user.php'),(1280969452,'127.0.0.1',1,'FireFox 3.0.10','Windows XP','','本地局域网','','','','/user.php'),(1280969456,'200.192.89.231',1,'FireFox 3.0.10','Windows XP','','巴西','','','','/user.php'),(1280970262,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1280970685,'77.95.92.101',1,'FireFox 3.0.10','Windows XP','','RIPE','','','','/user.php'),(1280971840,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/tag_cloud.php'),(1280972066,'219.142.70.45',1,'FireFox 3.0.5','Windows XP','','北京市','','','','/user.php'),(1280972691,'172.16.17.2',1,'FireFox 3.0.5','Windows XP','','本地局域网','','','','/user.php'),(1280973612,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1280973613,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1280973614,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1280973908,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1280973978,'189.20.67.130',1,'FireFox 3.0.5','Windows XP','','巴西','','','','/user.php'),(1280975159,'190.52.96.249',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/user.php'),(1280975521,'60.217.248.70',1,'Opera 8.01','Windows XP','','山东省济南市','','','','/user.php'),(1280975529,'60.217.232.57',2,'Opera 8.01','Windows XP','','山东省济南市','','','','/goods.php'),(1280975534,'60.217.249.146',3,'Opera 8.01','Windows XP','','山东省济南市','','','','/flow.php'),(1280975537,'60.217.232.58',4,'Opera 8.01','Windows XP','','山东省济南市','','','','/pick_out.php'),(1280975539,'60.217.248.68',5,'Opera 8.01','Windows XP','','山东省济南市','','','','/group_buy.php'),(1280975544,'60.217.249.147',6,'Opera 8.01','Windows XP','','山东省济南市','','','','/snatch.php'),(1280975548,'60.217.248.154',7,'Opera 8.01','Windows XP','','山东省济南市','','','','/tag_cloud.php'),(1280975553,'60.217.249.147',8,'Opera 8.01','Windows XP','','山东省济南市','','','','/index.php'),(1280975556,'60.217.248.70',9,'Opera 8.01','Windows XP','','山东省济南市','','','','/category.php'),(1280975560,'60.217.232.53',10,'Opera 8.01','Windows XP','','山东省济南市','','','','/category.php'),(1280975562,'60.217.248.154',11,'Opera 8.01','Windows XP','','山东省济南市','','','','/category.php'),(1280975565,'60.217.232.59',12,'Opera 8.01','Windows XP','','山东省济南市','','','','/article.php'),(1280975578,'60.217.248.70',13,'Opera 8.01','Windows XP','','山东省济南市','','','','/article.php'),(1280975581,'60.217.232.53',14,'Opera 8.01','Windows XP','','山东省济南市','','','','/article.php'),(1280975586,'60.217.248.84',15,'Opera 8.01','Windows XP','','山东省济南市','','','','/article.php'),(1280975793,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1280976170,'194.150.140.23',1,'FireFox 3.0.5','Windows XP','','[未知IP0801]','','','','/user.php'),(1280976295,'206.224.254.5',2,'FireFox 3.0.5','Windows XP','','美国','','','','/category.php'),(1280976311,'194.112.4.74',2,'FireFox 3.0.5','Windows XP','','芬兰','','','','/category.php'),(1280976593,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1280977198,'60.217.248.70',1,'FireFox 3.0.10','Windows XP','','山东省济南市','','','','/user.php'),(1280977203,'60.217.232.58',2,'FireFox 3.0.10','Windows XP','','山东省济南市','','','','/goods.php'),(1280977205,'60.217.249.146',3,'FireFox 3.0.10','Windows XP','','山东省济南市','','','','/flow.php'),(1280977207,'60.217.232.58',4,'FireFox 3.0.10','Windows XP','','山东省济南市','','','','/pick_out.php'),(1280977209,'60.217.248.68',5,'FireFox 3.0.10','Windows XP','','山东省济南市','','','','/group_buy.php'),(1280977211,'60.217.249.147',6,'FireFox 3.0.10','Windows XP','','山东省济南市','','','','/snatch.php'),(1280977214,'60.217.248.154',7,'FireFox 3.0.10','Windows XP','','山东省济南市','','','','/tag_cloud.php'),(1280977218,'60.217.249.147',8,'FireFox 3.0.10','Windows XP','','山东省济南市','','','','/index.php'),(1280977220,'60.217.248.70',9,'FireFox 3.0.10','Windows XP','','山东省济南市','','','','/category.php'),(1280977223,'60.217.232.53',10,'FireFox 3.0.10','Windows XP','','山东省济南市','','','','/category.php'),(1280977225,'60.217.248.154',11,'FireFox 3.0.10','Windows XP','','山东省济南市','','','','/category.php'),(1280977227,'60.217.232.59',12,'FireFox 3.0.10','Windows XP','','山东省济南市','','','','/article.php'),(1280977238,'60.217.248.70',13,'FireFox 3.0.10','Windows XP','','山东省济南市','','','','/article.php'),(1280977240,'60.217.232.53',14,'FireFox 3.0.10','Windows XP','','山东省济南市','','','','/article.php'),(1280977242,'60.217.248.84',15,'FireFox 3.0.10','Windows XP','','山东省济南市','','','','/article.php'),(1280977751,'189.19.223.35',1,'FireFox 3.0.10','Windows XP','','巴西','','','','/user.php'),(1280977952,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1280978328,'114.47.204.137',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=%E9%A6%99%E6%B0%B4%E5%A4%A7%E6%89%B9%E7%99%BC&fr=yfp&fr2=sb-bot&pstart=1&b=41','香水大批發','/brand.php'),(1280978488,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1280979177,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1280980008,'208.44.224.62',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/user.php'),(1280980111,'113.28.71.2',1,'FireFox 3.0.5','Windows XP','','IANA','','','','/user.php'),(1280981157,'173.201.178.116',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/user.php'),(1280981201,'114.47.204.137',2,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=%E5%BB%89%E5%83%B9%E9%A6%99%E6%B0%B4&fr2=sb-bot&fr=yfp','廉價香水','/goods.php'),(1280981893,'127.0.0.1',1,'Internet Explorer 6.0','Windows XP','','本地局域网','','','','/user.php'),(1280982194,'201.72.78.11',1,'Opera 8.01','Windows XP','','巴西','','','','/user.php'),(1280982849,'80.246.20.30',1,'FireFox 3.0.5','Windows XP','','俄罗斯','','','','/user.php'),(1280982937,'60.217.232.90',1,'FireFox 3.0.10','Windows XP','','山东省济南市','','','','/user.php'),(1280983406,'109.74.85.150',1,'FireFox 3.0.5','Windows XP','','IANA','','','','/user.php'),(1280984573,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1280984900,'166.122.68.249',1,'Opera 8.01','Windows XP','','美国','','','','/user.php'),(1280985704,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1280985829,'10.1.40.2',1,'FireFox 3.0.10','Windows XP','','本地局域网','','','','/user.php'),(1280985868,'207.46.195.226',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1280985894,'124.238.242.97',2,'FireFox 3.0.10','Windows XP','','河北省','','','','/catalog.php'),(1280985898,'124.238.242.97',2,'FireFox 3.0.10','Windows XP','','河北省','','','','/tag_cloud.php'),(1280986034,'0.0.0.0',1,'FireFox 3.0.5','Windows XP','','珊瑚虫版IP数据库','','','','/user.php'),(1280986973,'187.49.222.51',1,'FireFox 3.0.5','Windows XP','','[未知IP0801]','','','','/user.php'),(1280987215,'127.0.0.1',1,'FireFox 3.0.5','Windows XP','','本地局域网','','','','/user.php'),(1280987453,'208.93.238.70',1,'FireFox 3.0.5','Windows XP','','美国','','','','/user.php'),(1280988067,'221.130.162.232',1,'Opera 8.01','Windows XP','','中国','','','','/user.php'),(1280988690,'65.52.108.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1280988762,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1280988819,'196.213.64.34',1,'Internet Explorer 6.0','Windows XP','','南非','','','','/user.php'),(1280988887,'58.137.23.193',2,'Internet Explorer 6.0','Windows XP','','泰国','','','','/goods.php'),(1280988893,'58.137.23.193',2,'Internet Explorer 6.0','Windows XP','','泰国','','','','/flow.php'),(1280991024,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1280991380,'218.189.81.29',1,'Internet Explorer 6.0','Windows XP','','香港特别行政区','','','','/user.php'),(1280991706,'94.168.222.220',1,'Unknow browser','Unknown','','IANA','','','','/user.php'),(1280991709,'173.203.114.15',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/user.php'),(1280992044,'187.49.222.51',1,'FireFox 3.0.5','Windows XP','','[未知IP0801]','','','','/user.php'),(1280992175,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1280992612,'91.83.40.188',1,'FireFox 3.0.10','Windows XP','','匈牙利','','','','/user.php'),(1280994102,'202.108.50.77',1,'FireFox 3.0.10','Windows XP','','北京市','','','','/user.php'),(1280994372,'207.46.194.52',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1280994426,'127.0.0.1',1,'FireFox 3.0.10','Windows XP','','本地局域网','','','','/user.php'),(1280994942,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1280996703,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1280996735,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1280997318,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1280997413,'78.97.141.118',1,'Opera 8.01','Windows XP','','RIPE','','','','/user.php'),(1280997566,'64.246.165.200',1,'FireFox 3.5.2','Windows XP','en-us,fr-be','美国','http://whois.domaintools.com','/chanshanger.com.tw','','/index.php'),(1280998819,'190.18.197.77',1,'FireFox 3.0.10','Windows XP','','[未知IP0801]','','','','/user.php'),(1280998898,'173.203.114.15',2,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1281000679,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1281001314,'92.248.130.169',1,'Internet Explorer 6.0','Windows XP','','IANA','','','','/user.php'),(1281005185,'79.98.50.2',1,'FireFox 3.0.5','Windows XP','','RIPE','','','','/user.php'),(1281005294,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1281005371,'216.166.14.180',1,'Opera 8.01','Windows XP','','美国','','','','/user.php'),(1281005462,'58.137.23.193',2,'Opera 8.01','Windows XP','','泰国','','','','/article.php'),(1281005505,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1281005815,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1281006686,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1281008510,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1281010126,'218.201.21.182',1,'Internet Explorer 6.0','Windows XP','','重庆市','','','','/user.php'),(1281010159,'202.108.50.75',2,'Internet Explorer 6.0','Windows XP','','北京市','','','','/tag_cloud.php'),(1281010164,'218.201.21.182',3,'Internet Explorer 6.0','Windows XP','','重庆市','','','','/user.php'),(1281010195,'202.108.50.69',4,'Internet Explorer 6.0','Windows XP','','北京市','','','','/category.php'),(1281010205,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1281010207,'218.201.21.184',5,'Internet Explorer 6.0','Windows XP','','重庆市','','','','/article.php'),(1281010242,'202.108.50.76',6,'Internet Explorer 6.0','Windows XP','','北京市','','','','/article.php'),(1281010251,'218.201.21.182',7,'Internet Explorer 6.0','Windows XP','','重庆市','','','','/article.php'),(1281010258,'202.108.50.71',8,'Internet Explorer 6.0','Windows XP','','北京市','','','','/article.php'),(1281010263,'218.201.21.182',9,'Internet Explorer 6.0','Windows XP','','重庆市','','','','/article.php'),(1281011137,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1281011141,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1281011717,'173.203.114.15',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/user.php'),(1281011975,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1281012058,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1281013044,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1281013251,'221.130.162.232',1,'FireFox 3.0.5','Windows XP','','中国','','','','/user.php'),(1281014836,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1281015931,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1281016409,'58.185.166.243',1,'FireFox 3.0.5','Windows XP','','新加坡','','','','/user.php'),(1281016454,'201.72.78.11',1,'Internet Explorer 6.0','Windows XP','','巴西','','','','/user.php'),(1281018777,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1281018778,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1281018778,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1281018966,'195.189.2.162',1,'Internet Explorer 6.0','Windows XP','','德国','','','','/user.php'),(1281019124,'207.46.13.52',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1281021656,'127.0.0.1',1,'FireFox 3.0.5','Windows XP','','本地局域网','','','','/user.php'),(1281022226,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1281023041,'173.201.178.116',1,'FireFox 3.0.10','Windows XP','','[未知IP0801]','','','','/user.php'),(1281023042,'59.151.103.206',1,'FireFox 3.0.10','Windows XP','','北京市','','','','/user.php'),(1281023262,'207.46.199.42',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1281023362,'60.217.232.66',1,'FireFox 3.0.5','Windows XP','','山东省济南市','','','','/user.php'),(1281023696,'98.190.244.179',1,'FireFox 3.0.5','Windows XP','','IANA','','','','/user.php'),(1281023714,'124.238.242.57',1,'Opera 8.01','Windows XP','','河北省','','','','/user.php'),(1281023768,'143.248.3.35',2,'Opera 8.01','Windows XP','','韩国','','','','/article.php'),(1281027422,'173.201.185.222',1,'Opera 8.01','Windows XP','','[未知IP0801]','','','','/user.php'),(1281028299,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/snatch.php'),(1281029390,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1281029554,'127.0.0.1',1,'FireFox 3.0.5','Windows XP','','本地局域网','','','','/user.php'),(1281029680,'207.46.204.229',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1281031615,'173.203.109.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/user.php'),(1281032274,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1281033222,'41.196.103.242',1,'FireFox 3.0.5','Windows XP','','埃及','','','','/user.php'),(1281033486,'221.238.17.245',2,'FireFox 3.0.5','Windows XP','','天津市','','','','/article.php'),(1281033540,'168.99.197.28',1,'FireFox 3.0.10','Windows XP','','美国','','','','/user.php'),(1281033832,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1281033907,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1281033965,'194.250.166.254',1,'Internet Explorer 6.0','Windows XP','','法国','','','','/user.php'),(1281034923,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1281034999,'124.238.242.89',1,'Opera 8.01','Windows XP','','河北省','','','','/user.php'),(1281035258,'211.138.124.202',1,'Opera 8.01','Windows XP','','浙江省','','','','/user.php'),(1281035276,'78.105.110.138',2,'Opera 8.01','Windows XP','','RIPE','','','','/snatch.php'),(1281035305,'69.238.243.210',1,'Internet Explorer 8.0','Windows XP','en-us','美国','http://www.bing.com','/search?q=%E9%A0%82%E7%B4%9A%E9%A6%99%E6%B0%B4&src=IE-SearchBox&FORM=IE8SRC','','/category.php'),(1281035345,'200.16.7.52',3,'Opera 8.01','Windows XP','','巴西','','','','/category.php'),(1281035347,'207.121.66.26',3,'Opera 8.01','Windows XP','','美国','','','','/category.php'),(1281035565,'83.111.77.161',1,'FireFox 3.0.5','Windows XP','','阿拉伯联合酋长国','','','','/user.php'),(1281036614,'187.103.9.3',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/user.php'),(1281037458,'211.138.124.202',1,'FireFox 3.0.5','Windows XP','','浙江省','','','','/user.php'),(1281037491,'90.156.232.168',2,'FireFox 3.0.5','Windows XP','','俄罗斯','','','','/article.php'),(1281037507,'62.94.24.242',1,'Internet Explorer 6.0','Windows XP','','意大利','','','','/user.php'),(1281039993,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1281040203,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1281041668,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1281042317,'211.103.170.136',1,'Opera 8.01','Windows XP','','北京市','','','','/user.php'),(1281042673,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1281042894,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1281044038,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1281044197,'195.199.199.73',1,'FireFox 3.0.5','Windows XP','','匈牙利','','','','/user.php'),(1281044277,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1281044357,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1281044457,'211.138.124.202',1,'FireFox 3.0.5','Windows XP','','浙江省','','','','/user.php'),(1281045384,'207.46.195.241',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1281045524,'67.135.238.245',1,'Opera 8.01','Windows XP','','美国','','','','/user.php'),(1281045974,'124.238.242.52',1,'Internet Explorer 6.0','Windows XP','','河北省','','','','/user.php'),(1281047540,'200.192.89.231',1,'Opera 8.01','Windows XP','','巴西','','','','/user.php'),(1281049965,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1281050387,'196.218.150.226',1,'Opera 8.01','Windows XP','','南非','','','','/user.php'),(1281051124,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1281052335,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1281052348,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1281052360,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1281052370,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1281052382,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1281053828,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1281054235,'151.13.92.225',1,'Internet Explorer 6.0','Windows XP','','意大利','','','','/user.php'),(1281054845,'173.201.176.176',1,'FireFox 3.0.5','Windows XP','','[未知IP0801]','','','','/user.php'),(1281054895,'83.111.77.161',1,'FireFox 3.0.5','Windows XP','','阿拉伯联合酋长国','','','','/user.php'),(1281055885,'190.52.96.249',1,'FireFox 3.0.10','Windows XP','','[未知IP0801]','','','','/user.php'),(1281056322,'94.23.211.138',1,'Internet Explorer 5.01','Windows 2000','','IANA','','','','/index.php'),(1281056384,'38.112.100.2',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/user.php'),(1281057315,'207.46.204.158',1,'Internet Explorer 6.0','Windows 2000','en-us','美国','','','','/user.php'),(1281057319,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1281057443,'87.250.185.56',1,'FireFox 3.0.5','Windows XP','','欧洲','','','','/user.php'),(1281057536,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1281058044,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1281058404,'208.44.224.62',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/user.php'),(1281058441,'114.43.227.173',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1281058442,'114.43.227.173',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1281058442,'114.43.227.173',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1281059700,'59.112.212.246',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1281059701,'59.112.212.246',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1281059701,'59.112.212.246',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1281059702,'59.112.212.246',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1281059703,'59.112.212.246',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1281059704,'59.112.212.246',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1281059705,'59.112.212.246',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1281059705,'59.112.212.246',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1281059706,'59.112.212.246',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1281059707,'59.112.212.246',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1281059708,'59.112.212.246',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1281060194,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1281060739,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1281061124,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1281062297,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1281062608,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1281063512,'166.122.68.249',1,'FireFox 3.0.5','Windows XP','','美国','','','','/user.php'),(1281063735,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1281063822,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1281063923,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1281064821,'78.105.110.138',1,'Opera 8.01','Windows XP','','RIPE','','','','/user.php'),(1281064874,'218.201.21.182',2,'Opera 8.01','Windows XP','','重庆市','http://www.chanshanger.com.tw','/user.php','','/user.php'),(1281064877,'202.108.50.77',3,'Opera 8.01','Windows XP','','北京市','','','','/goods.php'),(1281064882,'218.201.21.184',4,'Opera 8.01','Windows XP','','重庆市','','','','/flow.php'),(1281064916,'202.108.50.75',5,'Opera 8.01','Windows XP','','北京市','','','','/tag_cloud.php'),(1281064919,'218.201.21.182',6,'Opera 8.01','Windows XP','','重庆市','','','','/user.php'),(1281064937,'189.19.223.35',1,'FireFox 3.0.10','Windows XP','','巴西','','','','/user.php'),(1281064940,'202.108.50.69',7,'Opera 8.01','Windows XP','','北京市','','','','/category.php'),(1281064950,'218.201.21.184',8,'Opera 8.01','Windows XP','','重庆市','','','','/article.php'),(1281064966,'202.108.50.76',9,'Opera 8.01','Windows XP','','北京市','','','','/article.php'),(1281064980,'218.201.21.182',10,'Opera 8.01','Windows XP','','重庆市','','','','/article.php'),(1281064987,'202.108.50.71',11,'Opera 8.01','Windows XP','','北京市','','','','/article.php'),(1281064990,'218.201.21.182',12,'Opera 8.01','Windows XP','','重庆市','','','','/article.php'),(1281066276,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1281069076,'180.15.15.213',1,'FireFox 3.0.5','Windows XP','','[未知IP0801]','','','','/user.php'),(1281069102,'79.98.50.2',1,'FireFox 3.0.5','Windows XP','','RIPE','','','','/user.php'),(1281069453,'59.112.212.246',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1281069453,'59.112.212.246',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1281069454,'59.112.212.246',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1281069455,'59.112.212.246',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1281069456,'59.112.212.246',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1281069457,'59.112.212.246',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1281069457,'59.112.212.246',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1281069458,'59.112.212.246',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1281069459,'59.112.212.246',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1281069460,'59.112.212.246',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1281069460,'59.112.212.246',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1281071247,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1281071365,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1281071983,'79.98.27.109',1,'Internet Explorer 6.0','Windows XP','','RIPE','','','','/user.php'),(1281072172,'60.217.248.70',1,'FireFox 3.0.5','Windows XP','','山东省济南市','','','','/user.php'),(1281072184,'60.217.232.57',2,'FireFox 3.0.5','Windows XP','','山东省济南市','','','','/goods.php'),(1281072190,'60.217.249.146',3,'FireFox 3.0.5','Windows XP','','山东省济南市','','','','/flow.php'),(1281072198,'60.217.232.58',4,'FireFox 3.0.5','Windows XP','','山东省济南市','','','','/pick_out.php'),(1281072202,'60.217.248.68',5,'FireFox 3.0.5','Windows XP','','山东省济南市','','','','/group_buy.php'),(1281072208,'60.217.249.147',6,'FireFox 3.0.5','Windows XP','','山东省济南市','','','','/snatch.php'),(1281072215,'60.217.248.154',7,'FireFox 3.0.5','Windows XP','','山东省济南市','','','','/tag_cloud.php'),(1281072220,'60.217.249.147',8,'FireFox 3.0.5','Windows XP','','山东省济南市','','','','/index.php'),(1281072223,'60.217.248.70',9,'FireFox 3.0.5','Windows XP','','山东省济南市','','','','/category.php'),(1281072227,'60.217.232.53',10,'FireFox 3.0.5','Windows XP','','山东省济南市','','','','/category.php'),(1281072231,'60.217.248.154',11,'FireFox 3.0.5','Windows XP','','山东省济南市','','','','/category.php'),(1281072237,'75.187.128.124',12,'FireFox 3.0.5','Windows XP','','ARIN','','','','/article.php'),(1281072312,'208.80.194.26',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1281072457,'207.218.236.90',1,'Opera 8.01','Windows XP','','美国','','','','/user.php'),(1281072476,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1281072664,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1281072749,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/group_buy.php'),(1281074404,'158.193.140.100',1,'FireFox 3.0.10','Windows XP','','斯洛伐克','','','','/user.php'),(1281074405,'195.62.169.225',1,'FireFox 3.0.10','Windows XP','','意大利','','','','/user.php'),(1281075696,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1281077267,'12.229.237.2',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/user.php'),(1281078718,'202.160.179.147',1,'Unknow browser','Unknown','','北京市','','','','/goods.php'),(1281078755,'173.203.109.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/user.php'),(1281079035,'210.105.194.82',1,'FireFox 3.0.5','Windows XP','','韩国','','','','/user.php'),(1281079858,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1281080229,'221.112.121.221',1,'Internet Explorer 6.0','Windows XP','','日本','','','','/user.php'),(1281081011,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1281081362,'173.203.114.15',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/user.php'),(1281083357,'207.46.12.236',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1281083411,'208.80.194.32',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1281084031,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1281084276,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1281084368,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1281085650,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1281085732,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1281088092,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1281088103,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1281088295,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1281088306,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1281088317,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1281088744,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1281088786,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1281089371,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1281089665,'79.125.27.131',1,'Internet Explorer 6.0','Windows XP','','RIPE','','','','/user.php'),(1281090657,'93.125.102.7',1,'Internet Explorer 6.0','Windows XP','','IANA','','','','/user.php'),(1281091047,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1281091099,'119.27.62.254',1,'Unknow browser','Unknown','en, *','APNIC','','','','/user.php'),(1281091099,'210.48.147.2',1,'Opera 8.01','Windows XP','','马来西亚','','','','/user.php'),(1281091404,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1281092533,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1281092556,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1281092603,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1281093733,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1281094352,'217.145.41.66',1,'FireFox 3.0.5','Windows XP','','马耳他','','','','/user.php'),(1281094434,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1281094586,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1281094665,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1281094666,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1281094667,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1281094729,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1281095082,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1281095183,'217.56.85.25',1,'Opera 8.01','Windows XP','','意大利','','','','/user.php'),(1281096419,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1281097346,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1281099892,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1281101279,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1281101565,'207.46.13.54',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1281101632,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1281101686,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1281103791,'118.69.34.123',1,'Internet Explorer 6.0','Windows XP','','APNIC','','','','/user.php'),(1281103792,'58.186.13.8',2,'Internet Explorer 6.0','Windows XP','','越南','http://www.chanshanger.com.tw','/user.php','','/user.php'),(1281103794,'220.231.93.41',3,'Internet Explorer 6.0','Windows XP','','越南','http://www.chanshanger.com.tw','/user.php','','/user.php'),(1281103795,'118.69.34.123',4,'Internet Explorer 6.0','Windows XP','','APNIC','','','','/goods.php'),(1281103799,'115.76.201.35',5,'Internet Explorer 6.0','Windows XP','','IANA','','','','/flow.php'),(1281103801,'58.186.13.8',6,'Internet Explorer 6.0','Windows XP','','越南','','','','/pick_out.php'),(1281103808,'115.76.201.35',7,'Internet Explorer 6.0','Windows XP','','IANA','','','','/catalog.php'),(1281103812,'220.231.93.41',8,'Internet Explorer 6.0','Windows XP','','越南','','','','/tag_cloud.php'),(1281103814,'58.186.13.8',9,'Internet Explorer 6.0','Windows XP','','越南','','','','/user.php'),(1281103816,'115.76.201.35',10,'Internet Explorer 6.0','Windows XP','','IANA','','','','/index.php'),(1281103825,'118.69.34.123',11,'Internet Explorer 6.0','Windows XP','','APNIC','','','','/category.php'),(1281103828,'58.186.13.8',12,'Internet Explorer 6.0','Windows XP','','越南','','','','/category.php'),(1281103832,'118.69.34.123',13,'Internet Explorer 6.0','Windows XP','','APNIC','','','','/article.php'),(1281103838,'115.76.201.36',14,'Internet Explorer 6.0','Windows XP','','IANA','','','','/article.php'),(1281103843,'118.69.34.123',15,'Internet Explorer 6.0','Windows XP','','APNIC','','','','/article.php'),(1281103845,'58.186.13.8',16,'Internet Explorer 6.0','Windows XP','','越南','','','','/article.php'),(1281103850,'115.76.201.36',17,'Internet Explorer 6.0','Windows XP','','IANA','','','','/article.php'),(1281105351,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1281105532,'129.27.24.243',1,'FireFox 3.0.5','Windows XP','','奥地利','','','','/user.php'),(1281105538,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1281105797,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/pick_out.php'),(1281106181,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1281106363,'220.68.237.127',1,'FireFox 3.0.10','Windows XP','','韩国','','','','/user.php'),(1281106486,'207.46.204.197',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1281108050,'109.74.85.150',1,'Opera 8.01','Windows XP','','IANA','','','','/user.php'),(1281108253,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1281108655,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1281108719,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1281109338,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1281109388,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1281111537,'118.232.28.176',1,'Internet Explorer 7.0','Windows XP','zh-tw','APNIC','http://tw.search.yahoo.com','/search?p=%E9%A3%BE%E5%93%81%E8%A9%A6%E7%94%A8%E5%93%81&fr2=sb-top&fr=&rd=r1','飾品試用品','/article.php'),(1281112541,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1281113092,'127.0.0.1',1,'FireFox 3.0.5','Windows XP','','本地局域网','','','','/user.php'),(1281113511,'67.23.25.61',1,'FireFox 3.0.10','Windows XP','','美国','','','','/user.php'),(1281113541,'94.124.90.111',1,'Opera 8.01','Windows XP','','IANA','','','','/user.php'),(1281117043,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1281118242,'207.46.204.230',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1281118866,'124.238.242.42',1,'FireFox 3.0.10','Windows XP','','河北省','','','','/user.php'),(1281119206,'123.25.3.14',1,'FireFox 3.0.10','Windows XP','','越南','','','','/user.php'),(1281119968,'216.246.16.236',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1281120005,'201.232.84.158',1,'FireFox 3.0.5','Windows XP','','哥伦比亚','','','','/user.php'),(1281121549,'216.246.16.236',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1281122406,'124.115.4.196',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1281122437,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1281122719,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1281122722,'124.115.0.160',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1281122755,'124.115.0.16',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1281122839,'124.115.0.108',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1281122869,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1281122935,'124.115.4.192',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1281123338,'124.115.4.199',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1281123396,'124.115.4.198',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1281123448,'124.115.0.105',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1281123514,'124.115.0.138',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1281123761,'124.115.0.26',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1281124164,'124.115.0.106',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1281124203,'124.115.0.168',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1281124293,'124.115.4.205',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1281124348,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1281124448,'124.115.0.101',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1281124598,'124.115.0.27',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1281124723,'124.115.0.25',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1281124864,'82.117.238.6',1,'Internet Explorer 6.0','Windows XP','','荷兰','','','','/user.php'),(1281124919,'124.115.0.104',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1281124996,'124.115.4.204',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1281125249,'124.115.0.19',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1281125376,'124.115.0.140',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1281125496,'60.217.248.144',1,'FireFox 3.0.10','Windows XP','','山东省济南市','','','','/user.php'),(1281125613,'124.115.0.23',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1281125642,'124.115.0.109',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1281125838,'124.115.0.24',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1281125917,'218.189.81.29',1,'Internet Explorer 6.0','Windows XP','','香港特别行政区','','','','/user.php'),(1281126269,'124.115.4.194',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1281126295,'145.116.127.37',1,'Opera 8.01','Windows XP','','荷兰','','','','/user.php'),(1281126418,'124.115.0.141',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1281126450,'124.115.0.142',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1281126605,'124.115.4.203',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1281126614,'124.115.0.169',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1281126955,'124.115.0.159',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1281127019,'124.115.4.193',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1281127101,'61.135.167.74',1,'Internet Explorer 6.0','Windows XP','zh-cn','北京市','','','','/index.php'),(1281127149,'210.23.129.74',1,'Internet Explorer 6.0','Windows XP','','澳大利亚','','','','/user.php'),(1281127214,'124.115.4.190',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1281127295,'193.86.200.25',1,'Opera 8.01','Windows XP','','捷克','','','','/user.php'),(1281127596,'124.115.0.156',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1281127601,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1281127623,'124.115.0.17',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1281127666,'182.237.26.7',1,'FireFox 3.0.5','Windows XP','','[未知IP0801]','','','','/user.php'),(1281127892,'60.217.248.70',1,'Internet Explorer 6.0','Windows XP','','山东省济南市','','','','/user.php'),(1281127898,'60.217.232.55',2,'Internet Explorer 6.0','Windows XP','','山东省济南市','','','','/goods.php'),(1281127901,'60.217.249.146',3,'Internet Explorer 6.0','Windows XP','','山东省济南市','','','','/flow.php'),(1281127904,'60.217.232.58',4,'Internet Explorer 6.0','Windows XP','','山东省济南市','','','','/pick_out.php'),(1281127910,'60.217.248.68',5,'Internet Explorer 6.0','Windows XP','','山东省济南市','','','','/group_buy.php'),(1281127913,'60.217.249.147',6,'Internet Explorer 6.0','Windows XP','','山东省济南市','','','','/snatch.php'),(1281127918,'60.217.248.154',7,'Internet Explorer 6.0','Windows XP','','山东省济南市','','','','/tag_cloud.php'),(1281127922,'60.217.249.147',8,'Internet Explorer 6.0','Windows XP','','山东省济南市','','','','/index.php'),(1281127926,'60.217.248.70',9,'Internet Explorer 6.0','Windows XP','','山东省济南市','','','','/category.php'),(1281127929,'60.217.232.53',10,'Internet Explorer 6.0','Windows XP','','山东省济南市','','','','/category.php'),(1281127932,'60.217.248.154',11,'Internet Explorer 6.0','Windows XP','','山东省济南市','','','','/category.php'),(1281127936,'60.217.232.59',12,'Internet Explorer 6.0','Windows XP','','山东省济南市','','','','/article.php'),(1281127950,'60.217.248.70',13,'Internet Explorer 6.0','Windows XP','','山东省济南市','','','','/article.php'),(1281127953,'60.217.232.53',14,'Internet Explorer 6.0','Windows XP','','山东省济南市','','','','/article.php'),(1281127956,'60.217.248.84',15,'Internet Explorer 6.0','Windows XP','','山东省济南市','','','','/article.php'),(1281127993,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1281127993,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1281128183,'124.115.4.202',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1281128414,'124.115.0.166',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1281128416,'124.115.0.167',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1281128455,'124.115.0.139',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1281128466,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1281128508,'124.115.4.200',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1281128536,'124.115.0.21',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1281128667,'124.115.0.22',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1281128806,'124.115.4.201',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1281128831,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1281129104,'124.115.0.103',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1281129117,'124.115.0.20',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1281129133,'124.115.0.161',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1281129168,'124.115.0.100',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1281129168,'124.115.0.18',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1281129279,'124.115.0.107',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1281129290,'124.115.4.197',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1281129358,'124.115.0.14',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1281129488,'124.115.0.15',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1281129640,'124.108.37.57',1,'Opera 8.01','Windows XP','','日本','','','','/user.php'),(1281129741,'124.115.0.171',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1281129756,'124.115.0.164',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1281129786,'220.68.237.127',1,'Opera 8.01','Windows XP','','韩国','','','','/user.php'),(1281129789,'124.115.4.191',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1281129795,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1281129795,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1281129936,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1281129938,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1281129941,'124.115.0.157',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1281129980,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1281129990,'124.115.0.158',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1281130020,'124.115.4.195',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1281130059,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1281130254,'124.115.0.102',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1281130254,'124.115.0.28',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1281131533,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1281131852,'123.125.156.134',1,'Internet Explorer 6.0','Windows XP','','北京市','','','','/user.php'),(1281132655,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1281133743,'98.173.164.83',1,'Opera 8.01','Windows XP','','IANA','','','','/user.php'),(1281134372,'38.112.100.2',1,'FireFox 3.0.10','Windows XP','','美国','','','','/user.php'),(1281134995,'212.66.110.187',1,'FireFox 3.0.10','Windows XP','','意大利','','','','/user.php'),(1281135458,'60.217.248.70',1,'Opera 8.01','Windows XP','','山东省济南市','','','','/user.php'),(1281135465,'60.217.249.146',2,'Opera 8.01','Windows XP','','山东省济南市','','','','/flow.php'),(1281135467,'60.217.232.58',3,'Opera 8.01','Windows XP','','山东省济南市','','','','/pick_out.php'),(1281135469,'60.217.248.68',4,'Opera 8.01','Windows XP','','山东省济南市','','','','/group_buy.php'),(1281135471,'60.217.249.147',5,'Opera 8.01','Windows XP','','山东省济南市','','','','/snatch.php'),(1281135477,'60.217.248.154',6,'Opera 8.01','Windows XP','','山东省济南市','','','','/tag_cloud.php'),(1281135481,'60.217.249.147',7,'Opera 8.01','Windows XP','','山东省济南市','','','','/index.php'),(1281135484,'60.217.248.70',8,'Opera 8.01','Windows XP','','山东省济南市','','','','/category.php'),(1281135487,'60.217.232.53',9,'Opera 8.01','Windows XP','','山东省济南市','','','','/category.php'),(1281135490,'60.217.248.154',10,'Opera 8.01','Windows XP','','山东省济南市','','','','/category.php'),(1281135492,'60.217.232.59',11,'Opera 8.01','Windows XP','','山东省济南市','','','','/article.php'),(1281135503,'60.217.248.70',12,'Opera 8.01','Windows XP','','山东省济南市','','','','/article.php'),(1281135507,'60.217.232.53',13,'Opera 8.01','Windows XP','','山东省济南市','','','','/article.php'),(1281135510,'60.217.248.84',14,'Opera 8.01','Windows XP','','山东省济南市','','','','/article.php'),(1281135657,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1281135667,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1281138047,'219.234.246.248',1,'FireFox 3.0.10','Windows XP','','北京市','','','','/user.php'),(1281138092,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1281138818,'144.140.129.30',1,'Opera 8.01','Windows XP','','澳大利亚','','','','/user.php'),(1281139460,'216.185.76.74',1,'Opera 8.01','Windows XP','','加拿大','','','','/user.php'),(1281139705,'91.83.40.188',1,'Opera 8.01','Windows XP','','匈牙利','','','','/user.php'),(1281140064,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1281142032,'203.186.142.173',1,'FireFox 3.0.5','Windows XP','','香港特别行政区','','','','/user.php'),(1281142716,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1281143799,'219.234.246.248',1,'Internet Explorer 6.0','Windows XP','','北京市','','','','/user.php'),(1281143951,'95.169.186.9',1,'Internet Explorer 6.0','Windows XP','','IANA','','','','/user.php'),(1281144065,'114.43.227.173',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1281144066,'114.43.227.173',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1281144067,'114.43.227.173',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1281144650,'173.203.114.234',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/user.php'),(1281145533,'94.159.25.26',1,'FireFox 3.0.10','Windows XP','','IANA','','','','/user.php'),(1281146574,'189.254.226.226',1,'FireFox 3.0.5','Windows XP','','[未知IP0801]','','','','/user.php'),(1281146726,'189.108.188.210',1,'FireFox 3.0.5','Windows XP','','[未知IP0801]','','','','/user.php'),(1281147035,'196.218.150.226',1,'Opera 8.01','Windows XP','','南非','','','','/user.php'),(1281147594,'207.46.195.106',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1281147948,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1281148876,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1281153208,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1281157844,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1281158494,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1281159546,'114.25.157.23',1,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://www.google.com.tw','/search?hl=zh-TW&q=%E9%A0%82%E7%B4%9A%E9%A6%99%E6%B0%B4&btnG=%E6%90%9C%E5%B0%8B&meta=&aq=f&aqi=&aql=&oq=&gs_rfai=','頂級香水','/category.php'),(1281160929,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1281160939,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1281160949,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1281160959,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1281160969,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1281160979,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1281160989,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1281160999,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1281163159,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1281163537,'207.46.194.42',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1281165444,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1281165576,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1281166621,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1281166801,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1281167950,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1281172732,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1281173161,'66.249.69.76',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1281175284,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1281175338,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1281177666,'220.181.94.216',1,'Internet Explorer 5.5','Windows 98','zh-cn','北京市','','','','/index.php'),(1281179504,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article_cat.php'),(1281179831,'202.160.178.222',1,'Unknow browser','Unknown','','北京市','','','','/index.php'),(1281179995,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1281180094,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1281180183,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1281181557,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1281181568,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1281181584,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1281181596,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1281181610,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1281181689,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1281181701,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1281181727,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1281181859,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1281181871,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1281181897,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1281181946,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1281181974,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1281181997,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1281182009,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1281182024,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1281182034,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1281182071,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1281182083,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1281182094,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1281182106,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1281182117,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1281182132,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1281182144,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1281182158,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1281182173,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1281182185,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1281182200,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1281182212,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1281182224,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1281182236,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1281182248,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1281182269,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1281182281,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1281182296,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1281182309,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1281182321,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1281182361,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1281182373,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1281182384,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1281182396,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1281182408,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1281182425,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1281182438,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1281182449,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1281182461,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1281182477,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1281182492,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1281182504,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1281182516,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1281182528,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1281182797,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/flow.php'),(1281183466,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1281184607,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1281188208,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1281188311,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1281188322,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1281188333,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1281188341,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/flow.php'),(1281188344,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1281188355,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1281188366,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1281188379,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1281188440,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1281188451,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1281188461,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1281188791,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1281190640,'114.43.227.173',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1281190642,'114.43.227.173',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1281190642,'114.43.227.173',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1281192883,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1281192991,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1281195106,'207.46.13.141',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1281196845,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1281200058,'81.85.205.70',1,'Internet Explorer 6.0','Windows XP','','英国','http://www.chanshanger.com.tw','/category.php?id=3','','/category.php'),(1281200101,'155.253.6.151',2,'Internet Explorer 6.0','Windows XP','','意大利','http://www.chanshanger.com.tw','/user.php?act=register&coppa_pass=1','','/user.php'),(1281200708,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1281200895,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1281203562,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1281203809,'66.249.69.76',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1281204106,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1281204733,'208.80.194.35',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1281206752,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1281208021,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1281208031,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1281208061,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1281208071,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1281208081,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1281208101,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1281208111,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1281208121,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1281208131,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1281208141,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1281208151,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1281208161,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1281208194,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1281208206,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1281208214,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1281208227,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1281208247,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1281208257,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1281208307,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1281208317,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1281208329,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1281208367,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1281209969,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1281211016,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1281211227,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1281211271,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1281211280,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1281211470,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1281211480,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1281211490,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1281211500,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1281211510,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1281211520,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1281211531,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1281211540,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1281211550,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1281212010,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1281212920,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1281213113,'85.54.143.125',1,'Internet Explorer 7.0','Windows XP','zh-cn','西班牙','http://www.google.com.hk','/search?client=aff-cs-360se&forid=1&ie=utf-8&oe=UTF-8&q=%E5%A7%AC%E9%9B%AA%E9%BE%99','姬雪龙','/goods.php'),(1281214192,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1281215601,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1281216262,'208.80.194.35',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1281216898,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1281217057,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1281219841,'114.24.72.130',1,'Internet Explorer 6.0','Windows XP','zh-TW','IANA','','','','/brand.php'),(1281224183,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1281224468,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1281224529,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article_cat.php'),(1281225822,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1281230682,'125.230.91.14',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/goods.php'),(1281230684,'125.230.91.14',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/search.php'),(1281232626,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1281232630,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1281234646,'180.214.179.83',1,'Internet Explorer 8.0','Windows XP','zh-tw','[未知IP0801]','http://tw.search.yahoo.com','/search?p=%E5%85%8D%E8%B2%BB%E9%A6%99%E6%B0%B4%E8%A9%A6%E7%94%A8%E5%93%81%E7%B4%A2%E5%8F%96+&fr2=sb-top&fr=yfp&rd=r1','免費香水試用品索取','/article.php'),(1281235136,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1281235137,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1281235137,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1281235486,'66.249.69.76',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1281236967,'59.112.215.24',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1281236968,'59.112.215.24',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1281236969,'59.112.215.24',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1281236969,'59.112.215.24',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1281236970,'59.112.215.24',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1281236971,'59.112.215.24',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1281236972,'59.112.215.24',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1281236972,'59.112.215.24',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1281236973,'59.112.215.24',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1281236974,'59.112.215.24',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1281236975,'59.112.215.24',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1281237223,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1281237755,'123.50.39.85',2,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','boos香水','/goods.php'),(1281238360,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1281238996,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1281240218,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/index.php'),(1281240222,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/flow.php'),(1281240224,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/pick_out.php'),(1281240225,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/group_buy.php'),(1281240226,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/snatch.php'),(1281240229,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/catalog.php'),(1281240230,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/tag_cloud.php'),(1281240233,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/user.php'),(1281240235,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/index.php'),(1281240237,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1281240240,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1281240244,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1281240248,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1281240250,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1281240253,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/index.php'),(1281240256,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/search.php'),(1281240258,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/user.php'),(1281240259,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/user.php'),(1281240261,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1281240264,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1281240266,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1281240268,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1281240270,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1281240272,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1281240275,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/goods.php'),(1281240278,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/article.php'),(1281240280,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/article.php'),(1281240282,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/article.php'),(1281240284,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/article.php'),(1281240286,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/article.php'),(1281240288,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/article.php'),(1281240289,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1281240291,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/article.php'),(1281240294,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/article_cat.php'),(1281240296,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/article.php'),(1281240298,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1281240300,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/article.php'),(1281240303,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1281240305,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/article.php'),(1281240307,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/article.php'),(1281240310,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/search.php'),(1281240312,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/article.php'),(1281240315,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/article_cat.php'),(1281240317,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/search.php'),(1281240319,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1281240321,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1281240324,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/article_cat.php'),(1281240326,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1281240327,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/article.php'),(1281240330,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1281240331,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/search.php'),(1281240333,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1281240335,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/article.php'),(1281240337,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/goods.php'),(1281240339,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/goods.php'),(1281240341,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/article.php'),(1281240343,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/article.php'),(1281240344,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/article.php'),(1281240346,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1281240348,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/gallery.php'),(1281240349,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/user.php'),(1281240351,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1281240353,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1281240354,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/goods.php'),(1281240356,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/article_cat.php'),(1281240358,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/article_cat.php'),(1281240359,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1281240361,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1281240363,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1281240365,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1281240367,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1281240368,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1281240369,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1281240371,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1281240373,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1281240374,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1281240375,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1281240377,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1281240378,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1281240380,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1281240383,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1281240385,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1281240387,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1281240389,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1281240391,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/flow.php'),(1281240392,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1281240394,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1281240396,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1281240398,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1281240401,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1281240403,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1281240404,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1281240406,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/goods.php'),(1281240408,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1281240410,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1281240411,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1281240412,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1281240414,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1281240415,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/goods.php'),(1281240420,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1281240421,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1281240424,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1281240424,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1281240425,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1281240427,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1281240429,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1281240431,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1281240432,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1281240433,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1281240435,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1281240437,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1281240439,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1281240441,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1281240443,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1281240444,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1281240446,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1281240448,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/gallery.php'),(1281240449,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1281240451,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1281240453,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1281240455,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1281240456,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1281240458,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1281240460,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1281240462,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1281240463,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1281240465,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1281240468,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1281240469,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1281240471,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1281240472,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/goods.php'),(1281240473,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1281240475,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1281240477,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1281240479,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1281240481,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1281240483,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1281240485,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1281240487,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1281240488,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1281240490,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1281240492,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1281240494,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/gallery.php'),(1281240496,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1281240497,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1281240499,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1281240501,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1281240503,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1281240504,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1281240507,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1281240509,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1281240511,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/gallery.php'),(1281240512,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1281240513,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1281240515,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1281240517,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1281240518,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1281240520,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1281240522,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1281240524,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1281240525,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1281240526,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/goods.php'),(1281240529,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1281240530,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1281240532,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/goods.php'),(1281240535,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1281240537,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1281240539,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1281240541,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1281240543,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/goods.php'),(1281240545,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/gallery.php'),(1281240547,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1281240549,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1281240550,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1281240551,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1281240553,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1281240554,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1281240556,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/gallery.php'),(1281240558,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/goods.php'),(1281240559,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1281240561,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1281240562,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1281240564,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1281240565,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1281240567,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1281240569,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1281240570,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1281240572,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1281240573,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/search.php'),(1281240575,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/gallery.php'),(1281240576,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1281240577,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1281240579,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1281240580,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1281240582,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1281240582,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1281240583,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1281240585,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/gallery.php'),(1281240586,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1281240588,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/gallery.php'),(1281240589,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/search.php'),(1281240591,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1281240593,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1281240595,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1281240597,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1281240599,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1281240600,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1281240602,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/gallery.php'),(1281240604,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1281240605,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1281240607,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1281240608,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1281240609,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1281240611,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1281240613,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1281240614,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1281240616,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1281240617,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1281240619,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/gallery.php'),(1281240620,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1281240622,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1281240623,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1281240625,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1281240627,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1281240629,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1281240632,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1281240633,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/gallery.php'),(1281240635,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1281240636,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1281240638,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1281240640,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1281240642,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1281240643,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1281240646,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1281240647,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1281240648,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1281240650,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1281240652,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1281240654,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/gallery.php'),(1281240656,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1281240657,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1281240658,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1281240659,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1281240661,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1281240662,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1281240664,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/gallery.php'),(1281240666,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1281240667,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1281240669,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1281241849,'114.137.26.123',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1281241853,'114.137.26.123',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1281243322,'216.121.113.109',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1281244275,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1281244528,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1281245188,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1281245952,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1281246584,'203.121.36.51',1,'Internet Explorer 7.0b','Windows NT','','马来西亚','http://www.chanshanger.com.tw','/category.php?id=2','','/category.php'),(1281247703,'207.46.199.40',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1281247973,'59.112.215.24',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1281247974,'59.112.215.24',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1281247974,'59.112.215.24',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1281247975,'59.112.215.24',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1281247976,'59.112.215.24',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1281247977,'59.112.215.24',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1281247978,'59.112.215.24',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1281247978,'59.112.215.24',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1281247979,'59.112.215.24',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1281247980,'59.112.215.24',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1281247980,'59.112.215.24',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1281248660,'114.33.50.13',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','boos香水','/brand.php'),(1281249197,'202.160.179.103',1,'Unknow browser','Unknown','','北京市','','','','/category.php'),(1281251099,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1281251900,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1281251975,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1281252081,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1281252808,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1281252810,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1281252811,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1281257360,'94.23.211.138',1,'Internet Explorer 5.01','Windows 2000','','IANA','','','','/index.php'),(1281257893,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1281262627,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1281264295,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1281264305,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1281264582,'220.137.56.4',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1281264583,'220.137.56.4',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1281264583,'220.137.56.4',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1281264584,'220.137.56.4',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1281264585,'220.137.56.4',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1281264586,'220.137.56.4',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1281264586,'220.137.56.4',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1281264587,'220.137.56.4',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1281264588,'220.137.56.4',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1281264589,'220.137.56.4',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1281264589,'220.137.56.4',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1281264954,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1281264986,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1281265350,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1281265447,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1281265480,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1281265494,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1281265507,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1281265520,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1281265535,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1281265552,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1281265565,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1281265896,'202.175.26.153',1,'Internet Explorer 8.0','Windows NT','zh-mo','澳门特别行政区','http://hk.search.yahoo.com','/search?p=%E8%97%8D%E8%89%B2+%E9%A6%99%E6%B0%B4+%E7%B2%BE%E9%9D%88&fr=FP-tab-web-t&ei=UTF-8&meta=rst%3Dhk','藍色 香水 精靈','/goods.php'),(1281266077,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1281266090,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1281266102,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1281266114,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1281266381,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1281266387,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1281266392,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1281266404,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1281266418,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1281266423,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1281266423,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1281266834,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1281267931,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1281268552,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1281269258,'183.37.152.189',1,'Internet Explorer 6.0','Windows XP','zh-cn','[未知IP0801]','http://www.google.com.hk','/search?hl=zh-CN&newwindow=1&safe=strict&q=%E5%A7%AC%E9%9B%AA%E9%BE%99&revid=1800337155&sa=X&ei=LJ1eTLLZCYWmvgPuzriZDA&ved=0CCYQ1QIoADgK','姬雪龙','/goods.php'),(1281271650,'220.137.56.4',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1281271651,'220.137.56.4',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1281271652,'220.137.56.4',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1281271653,'220.137.56.4',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1281271654,'220.137.56.4',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1281271656,'220.137.56.4',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1281271657,'220.137.56.4',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1281271658,'220.137.56.4',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1281271659,'220.137.56.4',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1281271659,'220.137.56.4',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1281271660,'220.137.56.4',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1281272600,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1281273332,'207.46.199.219',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1281273351,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1281274815,'123.240.22.149',1,'Internet Explorer 8.0','Windows NT','zh-tw','台湾省','http://tw.search.yahoo.com','/search?ei=utf-8&fr=slv8-acer&p=boos%e9%a6%99%e6%b0%b4&type=','boos香水','/goods.php'),(1281276593,'66.249.69.76',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1281280275,'220.137.56.4',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1281280276,'220.137.56.4',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1281280277,'220.137.56.4',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1281280279,'220.137.56.4',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1281280280,'220.137.56.4',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1281280284,'220.137.56.4',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1281280288,'220.137.56.4',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1281280289,'220.137.56.4',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1281280291,'220.137.56.4',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1281280292,'220.137.56.4',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1281280292,'220.137.56.4',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1281280600,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1281281483,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1281281484,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1281281484,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1281281700,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1281281711,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1281281722,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1281281744,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1281281756,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1281281765,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1281281783,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1281281794,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1281281807,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1281281819,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1281281869,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1281281892,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1281281902,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1281281912,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1281281931,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1281281944,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1281281954,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1281281965,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1281281975,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1281283822,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1281286024,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1281286067,'121.100.22.197',1,'Opera 8.00','Windows XP','','印度尼西亚','http://www.chanshanger.com.tw','/category.php?id=1','','/category.php'),(1281286309,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1281286322,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1281286340,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1281286486,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1281286566,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1281286576,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1281286619,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1281286632,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1281286646,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1281286661,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1281286671,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1281286681,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1281286691,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1281286701,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1281286711,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1281286721,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1281286731,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1281286741,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1281286751,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1281286761,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1281286782,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1281286795,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1281286805,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1281286815,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1281286825,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1281292348,'144.140.53.252',1,'Internet Explorer 6.0','Windows XP','','澳大利亚','http://www.chanshanger.com.tw','/user.php?act=register','','/user.php'),(1281296536,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1281296548,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1281296559,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1281296571,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1281296585,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1281296597,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1281296610,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1281296622,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1281296634,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1281296647,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1281296660,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1281296672,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1281296684,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1281296696,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1281296709,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1281296720,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1281296733,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1281296745,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1281296757,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1281296769,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1281296781,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1281296794,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1281296806,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1281296817,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1281296829,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1281296842,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1281296854,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1281296866,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1281296878,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1281296891,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1281296904,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1281296915,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1281296928,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1281296941,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1281297147,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1281297161,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1281297216,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1281297320,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1281297343,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1281297636,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1281297647,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1281297659,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1281297670,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1281297681,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1281297692,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1281297703,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1281297715,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1281297727,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1281297740,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1281297751,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1281297763,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1281297775,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1281297788,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1281297798,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1281297811,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1281297822,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1281297833,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1281297846,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1281297858,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1281297869,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1281297881,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1281297894,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1281297905,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1281297917,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1281297928,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1281299575,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1281301793,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1281303015,'114.25.90.130',4,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','','','','/index.php'),(1281304746,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1281307232,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1281307848,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1281314283,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1281314487,'207.46.12.67',1,'Internet Explorer 6.0','Windows 2000','en-us','美国','','','','/category.php'),(1281315305,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1281315317,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1281316587,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1281317858,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1281317861,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1281317963,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1281318823,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1281319986,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1281322980,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1281323586,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1281323587,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1281323588,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1281324130,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1281324870,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1281324929,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1281327908,'220.137.56.95',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1281327916,'220.137.56.95',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1281327922,'220.137.56.95',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1281327930,'220.137.56.95',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1281327938,'220.137.56.95',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1281327944,'220.137.56.95',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1281327953,'220.137.56.95',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1281327956,'220.137.56.95',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1281327966,'220.137.56.95',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1281327974,'220.137.56.95',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1281327987,'220.137.56.95',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1281328265,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1281328370,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1281329510,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1281329753,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1281329960,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1281329971,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1281329979,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1281329987,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1281330008,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1281330019,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1281330034,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1281330047,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1281330059,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1281330079,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1281330102,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1281330302,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1281330328,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1281330354,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1281330384,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1281330402,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1281330436,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1281330463,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1281330492,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1281330510,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1281330521,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1281330540,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1281330553,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1281330566,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1281330577,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1281331231,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1281331411,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1281331429,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1281331599,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1281331613,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1281331625,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1281331643,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1281331676,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1281331688,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1281331712,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1281331731,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1281331934,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1281331949,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1281332226,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1281332238,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1281332805,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1281333142,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1281334366,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1281335265,'59.124.238.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://google.pchome.com.tw','/search.jsp?q=%E4%BF%9D%E9%A4%8A%E5%93%81%E5%85%AC%E5%8F%B8&hl=zh-TW&lr=&as_qdr=all&start=60&sa=N&meta=cr=countryTW','保養品公司','/article.php'),(1281336474,'66.249.69.248',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1281336904,'220.137.56.95',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1281336904,'220.137.56.95',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1281336905,'220.137.56.95',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1281336906,'220.137.56.95',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1281336907,'220.137.56.95',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1281336907,'220.137.56.95',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1281336908,'220.137.56.95',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1281336909,'220.137.56.95',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1281336910,'220.137.56.95',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1281336910,'220.137.56.95',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1281336911,'220.137.56.95',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1281336967,'114.37.74.59',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1281336970,'114.37.74.59',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1281336971,'114.37.74.59',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1281340429,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1281341050,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1281341461,'208.80.194.32',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1281343754,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1281344496,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1281346078,'207.46.13.139',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1281348325,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1281349454,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1281352445,'208.80.194.30',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1281352942,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1281352952,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1281352968,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1281354305,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1281354319,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1281354333,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1281354526,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1281354537,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1281354548,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1281354559,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1281354573,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1281354584,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1281354596,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1281354787,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1281354798,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1281354812,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1281354823,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1281354834,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1281354863,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1281354876,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1281354891,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1281354902,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1281354912,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1281354924,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1281355841,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1281356042,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1281356058,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1281356403,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1281356862,'66.249.68.137',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1281357067,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1281357081,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1281357098,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1281357132,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1281357145,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1281357156,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1281357168,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1281357183,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1281357194,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1281357204,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1281357219,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1281357230,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1281357243,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1281357254,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1281357266,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1281357286,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1281358382,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1281358441,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1281358797,'114.47.25.219',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','boos香水','/goods.php'),(1281359580,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1281360235,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1281361139,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1281361236,'66.249.67.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1281361594,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1281363968,'114.37.74.59',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1281363968,'114.37.74.59',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1281363969,'114.37.74.59',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1281364153,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1281364218,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1281368632,'66.249.68.137',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1281369061,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1281370159,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1281372895,'66.249.68.137',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1281374758,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1281376811,'83.144.232.22',1,'Internet Explorer 6.0','Windows XP','','瑞士','','','','/user.php'),(1281377072,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1281377733,'94.127.67.22',1,'FireFox 3.0.5','Windows XP','','IANA','','','','/user.php'),(1281378142,'60.217.248.81',1,'FireFox 3.0.10','Windows XP','','山东省济南市','','','','/user.php'),(1281378150,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1281378151,'60.217.232.60',2,'FireFox 3.0.10','Windows XP','','山东省济南市','','','','/flow.php'),(1281378154,'60.217.248.132',3,'FireFox 3.0.10','Windows XP','','山东省济南市','','','','/pick_out.php'),(1281378157,'60.217.232.51',4,'FireFox 3.0.10','Windows XP','','山东省济南市','','','','/group_buy.php'),(1281378160,'60.217.248.149',5,'FireFox 3.0.10','Windows XP','','山东省济南市','','','','/snatch.php'),(1281378161,'60.217.232.60',6,'FireFox 3.0.10','Windows XP','','山东省济南市','','','','/catalog.php'),(1281378163,'60.217.248.132',7,'FireFox 3.0.10','Windows XP','','山东省济南市','','','','/tag_cloud.php'),(1281378179,'60.217.232.60',8,'FireFox 3.0.10','Windows XP','','山东省济南市','','','','/category.php'),(1281378184,'60.217.248.133',9,'FireFox 3.0.10','Windows XP','','山东省济南市','','','','/article.php'),(1281378197,'60.217.232.54',10,'FireFox 3.0.10','Windows XP','','山东省济南市','','','','/article.php'),(1281378201,'60.217.248.81',11,'FireFox 3.0.10','Windows XP','','山东省济南市','','','','/article.php'),(1281379454,'84.233.131.60',1,'FireFox 3.0.10','Windows XP','','欧洲','','','','/user.php'),(1281379562,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1281379575,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1281379587,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1281379599,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1281379623,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1281379724,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1281379736,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1281379846,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1281379859,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1281379871,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1281379884,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1281379897,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1281379911,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1281379948,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1281379960,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1281379984,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1281379996,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1281380008,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1281380019,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1281380032,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1281380043,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1281380056,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1281380068,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1281380081,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1281380099,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1281380111,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1281380124,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1281380136,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1281380151,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1281380161,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1281380171,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1281380187,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1281380198,'58.147.79.189',1,'FireFox 3.0.10','Windows XP','','泰国','','','','/user.php'),(1281380201,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1281380214,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1281380232,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1281380245,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1281380256,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1281380275,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1281380287,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1281380301,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1281380317,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1281380335,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1281380348,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1281380360,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1281380376,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1281380391,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1281380403,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1281380414,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1281380424,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1281380435,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1281380449,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1281380465,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1281380479,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1281380493,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1281380503,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1281380517,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1281380528,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1281380540,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1281380553,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1281380565,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1281380577,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1281380766,'98.190.244.179',1,'FireFox 3.0.5','Windows XP','','IANA','','','','/user.php'),(1281381768,'184.73.192.162',1,'FireFox 3.0.5','Windows XP','','[未知IP0801]','','','','/user.php'),(1281383262,'66.249.68.137',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1281384684,'109.74.85.150',1,'FireFox 3.0.10','Windows XP','','IANA','','','','/user.php'),(1281384690,'109.123.220.28',1,'Internet Explorer 6.0','Windows XP','','IANA','','','','/user.php'),(1281385485,'66.249.68.137',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1281386279,'150.70.66.184',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1281386632,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1281387946,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1281388918,'161.55.160.6',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/user.php'),(1281389545,'66.249.68.137',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1281389546,'66.249.68.137',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1281390497,'221.179.175.230',1,'FireFox 3.0.5','Windows XP','','中国','','','','/user.php'),(1281390534,'84.232.142.213',1,'Opera 8.01','Windows XP','','罗马尼亚','','','','/user.php'),(1281391931,'98.172.71.12',1,'Internet Explorer 6.0','Windows XP','','IANA','','','','/user.php'),(1281392550,'66.249.68.137',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1281392665,'192.168.158.4',1,'Internet Explorer 6.0','Windows XP','','本地局域网','','','','/user.php'),(1281392695,'122.209.123.153',1,'Opera 8.01','Windows XP','','日本','','','','/user.php'),(1281392984,'194.112.4.74',1,'Opera 8.01','Windows XP','','芬兰','','','','/user.php'),(1281393268,'66.249.68.137',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1281394396,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1281394527,'162.38.131.218',1,'FireFox 3.0.10','Windows XP','','法国','','','','/user.php'),(1281395390,'124.238.242.66',1,'Opera 8.01','Windows XP','','河北省','','','','/user.php'),(1281396037,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1281396391,'161.139.152.242',1,'FireFox 3.0.10','Windows XP','','美国','','','','/user.php'),(1281397178,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1281397679,'210.249.119.74',1,'Opera 8.01','Windows XP','','日本','','','','/user.php'),(1281398059,'66.249.68.137',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1281398599,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1281398991,'132.248.16.46',1,'Internet Explorer 6.0','Windows XP','','墨西哥','','','','/user.php'),(1281400195,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1281400289,'161.139.200.242',1,'FireFox 3.0.10','Windows XP','','美国','','','','/user.php'),(1281400343,'206.220.88.36',1,'Opera 8.01','Windows XP','','美国','','','','/user.php'),(1281400360,'212.3.156.241',2,'FireFox 3.0.10','Windows XP','','德国','','','','/tag_cloud.php'),(1281400370,'109.63.24.25',2,'FireFox 3.0.10','Windows XP','','IANA','','','','/tag_cloud.php'),(1281400609,'127.0.0.1',3,'FireFox 3.0.10','Windows XP','','本地局域网','','','','/article.php'),(1281400614,'161.139.152.242',3,'FireFox 3.0.10','Windows XP','','美国','','','','/article.php'),(1281400658,'168.99.197.28',4,'FireFox 3.0.10','Windows XP','','美国','','','','/article.php'),(1281401140,'60.217.232.42',1,'Opera 8.01','Windows XP','','山东省济南市','','','','/user.php'),(1281402737,'195.62.169.225',1,'Opera 8.01','Windows XP','','意大利','','','','/user.php'),(1281403102,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1281404114,'66.249.68.137',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1281404150,'114.24.135.186',1,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=boos+%E4%B9%B3%E6%B6%B2&fr2=sb-top&fr=yfp&rd=r1','boos 乳液','/brand.php'),(1281404372,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1281404572,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1281404584,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1281404618,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1281404642,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1281404747,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1281404774,'193.105.240.32',1,'Internet Explorer 6.0','Windows XP','','法国','','','','/user.php'),(1281404794,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1281404798,'127.0.0.1',2,'Internet Explorer 6.0','Windows XP','','本地局域网','','','','/flow.php'),(1281404807,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1281404855,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1281404881,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1281404900,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1281404910,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1281404927,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1281404927,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1281404946,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1281405431,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1281405441,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1281405451,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1281405484,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1281405579,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1281405589,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1281405599,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1281405609,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1281405619,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1281405629,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1281405642,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1281405655,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1281405673,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1281405684,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1281405717,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1281405735,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1281405747,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1281405768,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1281405811,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1281405822,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1281405855,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1281405933,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1281406586,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1281406587,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1281406587,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1281406882,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1281407371,'189.108.188.210',1,'FireFox 3.0.5','Windows XP','','[未知IP0801]','','','','/user.php'),(1281408486,'127.0.0.1',1,'Opera 8.01','Windows XP','','本地局域网','','','','/user.php'),(1281408606,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1281409084,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1281409352,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1281411475,'194.71.15.242',1,'FireFox 3.0.10','Windows XP','','瑞典','','','','/user.php'),(1281411938,'67.135.238.245',1,'FireFox 3.0.10','Windows XP','','美国','','','','/user.php'),(1281412089,'66.249.68.137',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1281412381,'95.211.9.173',1,'FireFox 3.0.5','Windows XP','','IANA','','','','/user.php'),(1281413236,'83.64.161.242',1,'FireFox 3.0.10','Windows XP','','奥地利','','','','/user.php'),(1281413240,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1281413423,'195.39.172.135',1,'Internet Explorer 6.0','Windows XP','','科威特','','','','/user.php'),(1281413438,'190.152.4.30',2,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','http://www.chanshanger.com.tw','/user.php','','/user.php'),(1281413439,'190.152.4.30',3,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','http://www.chanshanger.com.tw','/user.php','','/user.php'),(1281413547,'84.233.131.60',4,'Internet Explorer 6.0','Windows XP','','欧洲','','','','/category.php'),(1281413552,'201.116.98.100',4,'Internet Explorer 6.0','Windows XP','','墨西哥','','','','/category.php'),(1281413990,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1281414324,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1281415330,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1281415579,'79.120.193.53',1,'FireFox 3.0.5','Windows XP','','RIPE','','','','/user.php'),(1281416426,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1281416742,'193.159.219.250',1,'Internet Explorer 6.0','Windows XP','','德国','','','','/user.php'),(1281417178,'216.185.76.74',1,'Opera 8.01','Windows XP','','加拿大','','','','/user.php'),(1281418398,'222.104.92.6',1,'FireFox 3.0.10','Windows XP','','韩国','','','','/user.php'),(1281419336,'121.28.37.218',1,'Opera 8.01','Windows XP','','河北省石家庄市','','','','/user.php'),(1281419386,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1281421139,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1281421139,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1281421140,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1281421268,'74.93.39.117',1,'FireFox 3.0.10','Windows XP','','美国','','','','/user.php'),(1281422155,'207.46.13.88',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1281422606,'127.0.0.1',1,'FireFox 3.0.10','Windows XP','','本地局域网','','','','/user.php'),(1281423300,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1281424738,'113.161.75.17',1,'Opera 8.01','Windows XP','','IANA','','','','/user.php'),(1281425426,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1281425577,'41.1.207.8',1,'Internet Explorer 6.0','Windows XP','','AFRINIC','','','','/user.php'),(1281425651,'124.238.242.36',2,'Internet Explorer 6.0','Windows XP','','河北省','','','','/tag_cloud.php'),(1281425836,'189.19.198.225',1,'FireFox 3.0.5','Windows XP','','巴西','','','','/user.php'),(1281426100,'118.97.64.122',1,'Opera 8.01','Windows XP','','APNIC','','','','/user.php'),(1281426144,'207.46.13.134',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1281426437,'128.117.128.41',1,'FireFox 3.0.5','Windows XP','','美国','','','','/user.php'),(1281427107,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1281428569,'207.46.13.136',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1281428726,'203.121.36.51',1,'Opera 8.01','Windows XP','','马来西亚','','','','/user.php'),(1281428789,'190.178.125.216',1,'Opera 8.01','Windows XP','','[未知IP0801]','','','','/user.php'),(1281428945,'207.218.236.90',2,'Opera 8.01','Windows XP','','美国','','','','/index.php'),(1281428946,'203.121.36.51',2,'Opera 8.01','Windows XP','','马来西亚','','','','/index.php'),(1281429327,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1281430459,'121.204.0.2',1,'Internet Explorer 6.0','Windows XP','','福建省福州市','','','','/user.php'),(1281430559,'145.116.127.38',2,'Internet Explorer 6.0','Windows XP','','荷兰','','','','/category.php'),(1281430989,'217.9.0.179',1,'FireFox 3.0.10','Windows XP','','乌克兰','','','','/user.php'),(1281431333,'204.236.254.16',1,'FireFox 3.0.5','Windows XP','','美国','','','','/user.php'),(1281432562,'66.249.67.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1281433955,'123.125.156.134',1,'FireFox 3.0.10','Windows XP','','北京市','','','','/user.php'),(1281434638,'212.34.41.93',1,'Opera 8.01','Windows XP','','俄罗斯','','','','/user.php'),(1281434717,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1281435380,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1281435393,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1281435439,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1281435457,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1281435525,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1281435544,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1281435564,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1281435581,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1281435597,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1281435617,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1281435628,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1281435644,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1281435663,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1281435678,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1281435698,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1281435708,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1281435725,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1281435738,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1281435752,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1281435768,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1281435783,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1281435803,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1281435826,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1281435838,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1281435861,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/catalog.php'),(1281435880,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1281435902,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1281435920,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1281435933,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1281435950,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1281435972,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1281435984,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1281436013,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1281436027,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1281436044,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1281436055,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/pick_out.php'),(1281436074,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1281436088,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1281436103,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1281436118,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1281436135,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1281436147,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1281436161,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1281436182,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1281436202,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1281436225,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1281436241,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1281436254,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1281436265,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1281436282,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1281436295,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1281436308,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1281436320,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1281436322,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1281436335,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1281436346,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1281436362,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1281436377,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1281436389,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1281436407,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1281436423,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1281436440,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1281436457,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1281436470,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1281436482,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1281436496,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1281436680,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1281436783,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1281436843,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1281438143,'89.21.229.88',1,'FireFox 3.0.5','Windows XP','','RIPE','','','','/user.php'),(1281438532,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1281438572,'212.254.197.171',1,'FireFox 3.0.5','Windows XP','','瑞士','','','','/user.php'),(1281439611,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1281439952,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/pick_out.php'),(1281440395,'127.0.0.1',1,'FireFox 3.0.10','Windows XP','','本地局域网','','','','/user.php'),(1281440537,'203.121.36.51',1,'Internet Explorer 6.0','Windows XP','','马来西亚','','','','/user.php'),(1281441162,'83.111.77.161',1,'Internet Explorer 6.0','Windows XP','','阿拉伯联合酋长国','','','','/user.php'),(1281441232,'210.23.129.74',2,'Internet Explorer 6.0','Windows XP','','澳大利亚','','','','/category.php'),(1281441235,'216.234.133.229',2,'Internet Explorer 6.0','Windows XP','','美国','','','','/category.php'),(1281441351,'187.44.79.6',1,'FireFox 3.0.5','Windows XP','','[未知IP0801]','','','','/user.php'),(1281442354,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1281442485,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1281442487,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1281442489,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1281442550,'207.46.13.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1281443206,'123.110.210.94',1,'Internet Explorer 8.0','Windows NT','zh-tw','台湾省','http://www.google.com.tw','/search?hl=zh-TW&source=hp&q=%E6%A8%A3%E5%93%81+%E7%B4%A2%E5%8F%96&aq=f&aqi=&aql=&oq=&gs_rfai=&rlz=1R2GGLL_zh-TWTW385','樣品 索取','/article.php'),(1281443304,'207.46.13.99',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1281443387,'127.0.0.1',1,'FireFox 3.0.5','Windows XP','','本地局域网','','','','/user.php'),(1281445294,'83.64.161.242',1,'Internet Explorer 6.0','Windows XP','','奥地利','','','','/user.php'),(1281445585,'207.46.12.237',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1281445778,'123.125.156.145',1,'Internet Explorer 6.0','Windows XP','','北京市','','','','/user.php'),(1281445963,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1281446256,'97.65.179.5',1,'Internet Explorer 6.0','Windows XP','','IANA','','','','/user.php'),(1281446963,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1281447409,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/tag_cloud.php'),(1281447661,'190.254.22.34',1,'FireFox 3.0.5','Windows XP','','[未知IP0801]','','','','/user.php'),(1281448178,'66.249.67.111',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1281448208,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1281448450,'203.232.32.67',1,'FireFox 3.0.10','Windows XP','','韩国','','','','/user.php'),(1281448679,'95.222.148.213',1,'Opera 8.01','Windows XP','','IANA','','','','/user.php'),(1281448812,'82.143.255.135',1,'Opera 8.01','Windows XP','','丹麦','','','','/user.php'),(1281448835,'180.218.43.181',1,'Internet Explorer 6.0','Windows XP','zh-tw','[未知IP0801]','','','','/index.php'),(1281450597,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1281450875,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1281451032,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1281451321,'173.203.105.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/user.php'),(1281452357,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1281453009,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1281453354,'217.56.85.25',1,'Internet Explorer 6.0','Windows XP','','意大利','','','','/user.php'),(1281453378,'114.37.74.59',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1281453379,'114.37.74.59',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1281453379,'114.37.74.59',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1281453495,'65.210.2.99',1,'FireFox 3.0.10','Windows XP','','美国','','','','/user.php'),(1281453786,'66.249.68.137',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1281454147,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1281454151,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1281454161,'207.46.195.240',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1281454503,'204.15.80.50',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1281454506,'204.15.80.50',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1281454560,'109.175.188.199',1,'Internet Explorer 8.0','Windows 98','zh-CN','IANA','http://www.bing.com','/search?q=channel%E9%A6%99%E6%B0%B4&src=IE-SearchBox&FORM=IE8SRC','','/category.php'),(1281455309,'38.100.41.120',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1281455310,'38.100.41.120',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1281456227,'66.249.67.111',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1281456429,'94.23.211.138',1,'Internet Explorer 5.01','Windows 2000','','IANA','','','','/index.php'),(1281457514,'187.103.8.3',1,'Opera 8.01','Windows XP','','[未知IP0801]','','','','/user.php'),(1281457769,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1281458121,'207.46.195.234',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1281458487,'93.7.124.35',1,'Opera 8.01','Windows XP','','IANA','','','','/user.php'),(1281458617,'173.203.87.69',2,'Opera 8.01','Windows XP','','[未知IP0801]','','','','/tag_cloud.php'),(1281458746,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1281458947,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1281459176,'180.92.193.36',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/user.php'),(1281459272,'60.217.232.82',2,'Internet Explorer 6.0','Windows XP','','山东省济南市','','','','/index.php'),(1281461038,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1281461243,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1281461262,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1281461361,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1281461660,'207.46.12.239',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1281462763,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1281463514,'94.158.237.163',1,'FireFox 3.0.10','Windows XP','','IANA','','','','/user.php'),(1281463631,'124.108.37.60',2,'FireFox 3.0.10','Windows XP','','日本','','','','/index.php'),(1281463634,'187.49.174.245',2,'FireFox 3.0.10','Windows XP','','[未知IP0801]','','','','/index.php'),(1281463736,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1281464887,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1281465014,'66.249.68.137',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1281465137,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1281465159,'202.160.180.103',1,'Unknow browser','Unknown','','北京市','','','','/catalog.php'),(1281466089,'212.65.244.147',1,'Opera 8.01','Windows XP','','捷克','','','','/user.php'),(1281466828,'173.203.92.15',1,'FireFox 3.0.5','Windows XP','','[未知IP0801]','','','','/user.php'),(1281467257,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1281467350,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1281467504,'69.69.215.196',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/user.php'),(1281467638,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1281467698,'180.222.144.178',1,'FireFox 3.0.10','Windows XP','','[未知IP0801]','','','','/user.php'),(1281468487,'119.27.62.254',1,'Unknow browser','Unknown','en, *','APNIC','','','','/user.php'),(1281468488,'210.48.147.2',1,'FireFox 3.0.5','Windows XP','','马来西亚','','','','/user.php'),(1281468838,'190.178.8.158',1,'FireFox 3.0.5','Windows XP','','[未知IP0801]','','','','/user.php'),(1281468915,'122.56.6.243',1,'FireFox 3.0.10','Windows XP','','新西兰','','','','/user.php'),(1281469562,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1281470106,'91.83.40.187',1,'FireFox 3.0.5','Windows XP','','匈牙利','','','','/user.php'),(1281471911,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1281472206,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/group_buy.php'),(1281472890,'173.203.103.229',1,'Opera 8.01','Windows XP','','[未知IP0801]','','','','/user.php'),(1281473886,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1281476712,'67.23.21.129',1,'FireFox 3.0.5','Windows XP','','美国','','','','/user.php'),(1281476924,'202.160.180.98',1,'Unknow browser','Unknown','','北京市','','','','/user.php'),(1281478392,'145.116.127.38',1,'FireFox 3.0.5','Windows XP','','荷兰','','','','/user.php'),(1281478842,'208.80.194.32',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1281479354,'98.172.71.12',1,'FireFox 3.0.5','Windows XP','','IANA','','','','/user.php'),(1281481326,'82.117.238.6',1,'Opera 8.01','Windows XP','','荷兰','','','','/user.php'),(1281482325,'203.163.94.35',1,'Opera 8.01','Windows XP','','ATT','','','','/user.php'),(1281482714,'66.249.68.137',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1281483019,'74.50.59.175',1,'FireFox 3.0.10','Windows XP','','ARIN','','','','/user.php'),(1281483235,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1281483413,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1281483428,'66.249.68.137',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1281484806,'202.160.178.180',1,'Unknow browser','Unknown','','北京市','','','','/category.php'),(1281485045,'122.209.123.148',1,'Internet Explorer 6.0','Windows XP','','日本','','','','/user.php'),(1281485625,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1281485639,'82.117.238.6',1,'Internet Explorer 6.0','Windows XP','','荷兰','','','','/user.php'),(1281485742,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1281486003,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1281486007,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1281486556,'196.21.0.89',1,'Opera 8.01','Windows XP','','南非','','','','/user.php'),(1281486611,'122.209.123.153',1,'FireFox 3.0.5','Windows XP','','日本','','','','/user.php'),(1281487101,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1281487797,'60.217.232.66',1,'FireFox 3.0.5','Windows XP','','山东省济南市','','','','/user.php'),(1281488223,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1281488234,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1281488265,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1281488768,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1281488855,'98.190.244.179',1,'Internet Explorer 6.0','Windows XP','','IANA','','','','/user.php'),(1281489185,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1281489609,'198.236.0.36',1,'FireFox 3.0.10','Windows XP','','美国','','','','/user.php'),(1281489725,'208.80.194.34',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1281489757,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1281490213,'66.249.68.134',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1281491487,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1281491918,'66.249.68.134',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1281492215,'66.228.208.210',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/user.php'),(1281494006,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1281494007,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1281494007,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1281494061,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1281494707,'172.22.1.1',1,'Internet Explorer 6.0','Windows XP','','本地局域网','','','','/user.php'),(1281494711,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1281494785,'174.129.172.67',1,'Unknow browser','Unknown','en-gb,en','[未知IP0801]','','','','/index.php'),(1281494977,'145.7.91.95',2,'Internet Explorer 6.0','Windows XP','','荷兰','','','','/article.php'),(1281495200,'69.62.200.179',2,'Internet Explorer 6.0','Windows XP','','美国','','','','/article.php'),(1281495201,'69.62.200.179',2,'Internet Explorer 6.0','Windows XP','','美国','','','','/article.php'),(1281498409,'10.0.8.254',1,'FireFox 3.0.10','Windows XP','','本地局域网','','','','/user.php'),(1281498877,'173.201.176.176',1,'FireFox 3.0.5','Windows XP','','[未知IP0801]','','','','/user.php'),(1281499222,'66.249.68.134',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1281499744,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1281500348,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1281500353,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1281500358,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1281500364,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1281500369,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1281500374,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1281500379,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1281500770,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1281501486,'201.63.191.146',1,'Internet Explorer 6.0','Windows XP','','巴西','','','','/user.php'),(1281502061,'187.103.8.3',1,'Opera 8.01','Windows XP','','[未知IP0801]','','','','/user.php'),(1281503921,'81.246.69.108',1,'FireFox 3.0.10','Windows XP','','比利时','','','','/user.php'),(1281503935,'212.123.4.92',2,'FireFox 3.0.10','Windows XP','','比利时','','','','/snatch.php'),(1281503936,'81.246.69.108',3,'FireFox 3.0.10','Windows XP','','比利时','','','','/catalog.php'),(1281503961,'212.123.4.92',4,'FireFox 3.0.10','Windows XP','','比利时','','','','/article.php'),(1281503964,'81.246.69.108',5,'FireFox 3.0.10','Windows XP','','比利时','','','','/article.php'),(1281504363,'149.156.204.1',1,'Internet Explorer 6.0','Windows XP','','波兰','','','','/user.php'),(1281505079,'207.121.66.26',1,'Opera 8.01','Windows XP','','美国','','','','/user.php'),(1281505222,'178.49.12.75',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/user.php'),(1281506034,'122.209.123.148',1,'FireFox 3.0.5','Windows XP','','日本','','','','/user.php'),(1281506375,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1281507182,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1281507580,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1281507687,'217.153.63.83',1,'FireFox 3.0.10','Windows XP','','欧洲','','','','/user.php'),(1281508144,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1281508191,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1281509355,'174.122.31.29',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/user.php'),(1281509539,'66.249.68.134',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1281510125,'66.249.67.111',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1281510215,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1281510767,'110.24.76.233',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=weinimei&fr=yfp&ei=utf-8&v=0','weinimei','/brand.php'),(1281512503,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1281512507,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1281512526,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1281512545,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1281512748,'124.108.37.60',1,'FireFox 3.0.10','Windows XP','','日本','','','','/user.php'),(1281513360,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1281513364,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1281513368,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1281513372,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1281513377,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1281513383,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1281513388,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1281513393,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1281513398,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1281513403,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1281513494,'195.113.185.4',1,'Internet Explorer 6.0','Windows XP','','捷克','','','','/user.php'),(1281514203,'75.126.111.247',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/user.php'),(1281515310,'66.249.68.134',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1281515823,'67.23.21.129',1,'FireFox 3.0.10','Windows XP','','美国','','','','/user.php'),(1281516841,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1281516875,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1281516879,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1281516923,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1281516996,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1281517081,'218.160.158.79',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1281517082,'218.160.158.79',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1281517083,'218.160.158.79',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1281517084,'218.160.158.79',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1281517084,'218.160.158.79',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1281517085,'218.160.158.79',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1281517086,'218.160.158.79',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1281517087,'218.160.158.79',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1281517088,'218.160.158.79',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1281517088,'218.160.158.79',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1281517089,'218.160.158.79',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1281517116,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1281517488,'187.49.174.245',1,'Opera 8.01','Windows XP','','[未知IP0801]','','','','/user.php'),(1281517684,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1281517892,'122.146.153.135',1,'Opera 8.01','Windows XP','','台湾省','','','','/user.php'),(1281519634,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1281521990,'123.125.156.145',1,'FireFox 3.0.10','Windows XP','','北京市','','','','/user.php'),(1281522555,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1281522678,'183.181.172.129',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/user.php'),(1281522882,'97.74.112.132',1,'Internet Explorer 6.0','Windows XP','','IANA','','','','/user.php'),(1281523008,'173.203.81.112',1,'FireFox 3.0.10','Windows XP','','[未知IP0801]','','','','/user.php'),(1281523599,'58.19.238.14',1,'Internet Explorer 6.0','Windows XP','','湖北省襄樊市','','','','/user.php'),(1281523949,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1281523996,'218.160.158.79',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1281523997,'218.160.158.79',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1281523999,'218.160.158.79',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1281524001,'218.160.158.79',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1281524003,'218.160.158.79',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1281524006,'218.160.158.79',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1281524009,'218.160.158.79',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1281524011,'218.160.158.79',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1281524015,'218.160.158.79',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1281524017,'218.160.158.79',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1281524020,'218.160.158.79',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1281524056,'60.217.248.140',1,'Opera 8.01','Windows XP','','山东省济南市','','','','/user.php'),(1281524061,'60.217.249.11',2,'Opera 8.01','Windows XP','','山东省济南市','http://www.chanshanger.com.tw','/user.php','','/user.php'),(1281524064,'60.217.248.90',3,'Opera 8.01','Windows XP','','山东省济南市','','','','/article.php'),(1281524091,'60.217.249.11',4,'Opera 8.01','Windows XP','','山东省济南市','','','','/index.php'),(1281524095,'60.217.248.67',5,'Opera 8.01','Windows XP','','山东省济南市','','','','/category.php'),(1281524099,'60.217.249.14',6,'Opera 8.01','Windows XP','','山东省济南市','','','','/category.php'),(1281524102,'60.217.248.77',7,'Opera 8.01','Windows XP','','山东省济南市','','','','/category.php'),(1281524107,'60.217.249.14',8,'Opera 8.01','Windows XP','','山东省济南市','','','','/article.php'),(1281524110,'60.217.248.67',9,'Opera 8.01','Windows XP','','山东省济南市','','','','/article.php'),(1281524113,'60.217.249.11',10,'Opera 8.01','Windows XP','','山东省济南市','','','','/article.php'),(1281524131,'60.217.248.140',11,'Opera 8.01','Windows XP','','山东省济南市','','','','/article.php'),(1281524224,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1281524274,'180.8.10.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/user.php'),(1281526255,'207.46.204.229',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1281526312,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1281526316,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1281526321,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1281526325,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1281526330,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1281526335,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1281526340,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1281526345,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1281526350,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1281526355,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1281526460,'173.201.178.116',1,'Opera 8.01','Windows XP','','[未知IP0801]','','','','/user.php'),(1281526793,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1281526825,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1281527979,'66.249.67.111',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1281528684,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1281531120,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1281531995,'79.125.20.54',1,'FireFox 3.0.10','Windows XP','','RIPE','','','','/user.php'),(1281533070,'66.249.68.134',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1281534264,'200.187.60.140',1,'FireFox 3.0.5','Windows XP','','巴西','','','','/user.php'),(1281534436,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1281535971,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1281536952,'216.166.14.180',1,'Opera 8.01','Windows XP','','美国','','','','/user.php'),(1281537062,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1281537365,'118.168.178.249',2,'Internet Explorer 6.0','Windows XP','zh-tw','APNIC','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1281538094,'94.23.55.152',1,'Unknow browser','Unknown','','IANA','http://florent.clairambault.fr','/dom2dom','','/index.php'),(1281538615,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1281539279,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1281539283,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1281539287,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1281539292,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1281539296,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1281539302,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1281539307,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1281539312,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1281539317,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1281539322,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1281539609,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1281540683,'60.217.248.140',1,'Opera 8.01','Windows XP','','山东省济南市','','','','/user.php'),(1281540690,'60.217.249.11',2,'Opera 8.01','Windows XP','','山东省济南市','http://www.chanshanger.com.tw','/user.php','','/user.php'),(1281540694,'60.217.248.153',3,'Opera 8.01','Windows XP','','山东省济南市','','','','/goods.php'),(1281540721,'60.217.249.11',4,'Opera 8.01','Windows XP','','山东省济南市','','','','/index.php'),(1281540724,'60.217.248.67',5,'Opera 8.01','Windows XP','','山东省济南市','','','','/category.php'),(1281540728,'60.217.249.14',6,'Opera 8.01','Windows XP','','山东省济南市','','','','/category.php'),(1281540731,'60.217.248.77',7,'Opera 8.01','Windows XP','','山东省济南市','','','','/category.php'),(1281540736,'60.217.249.14',8,'Opera 8.01','Windows XP','','山东省济南市','','','','/article.php'),(1281540739,'60.217.248.67',9,'Opera 8.01','Windows XP','','山东省济南市','','','','/article.php'),(1281540742,'60.217.249.11',10,'Opera 8.01','Windows XP','','山东省济南市','','','','/article.php'),(1281540760,'60.217.248.140',11,'Opera 8.01','Windows XP','','山东省济南市','','','','/article.php'),(1281540778,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1281540833,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1281540834,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1281540836,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1281540836,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1281541037,'66.249.68.134',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1281541255,'124.162.118.172',1,'FireFox 3.0.5','Windows XP','','重庆市','','','','/user.php'),(1281541787,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1281543913,'83.64.161.242',1,'FireFox 3.0.5','Windows XP','','奥地利','','','','/user.php'),(1281543976,'81.246.69.108',1,'FireFox 3.0.5','Windows XP','','比利时','','','','/user.php'),(1281543978,'212.123.4.92',2,'FireFox 3.0.5','Windows XP','','比利时','http://www.chanshanger.com.tw','/user.php','','/user.php'),(1281543981,'81.246.69.108',3,'FireFox 3.0.5','Windows XP','','比利时','','','','/goods.php'),(1281543986,'212.123.4.92',4,'FireFox 3.0.5','Windows XP','','比利时','','','','/group_buy.php'),(1281543989,'81.246.69.108',5,'FireFox 3.0.5','Windows XP','','比利时','','','','/catalog.php'),(1281543991,'212.123.4.92',6,'FireFox 3.0.5','Windows XP','','比利时','','','','/tag_cloud.php'),(1281543993,'81.246.69.108',7,'FireFox 3.0.5','Windows XP','','比利时','','','','/user.php'),(1281543995,'212.123.4.92',8,'FireFox 3.0.5','Windows XP','','比利时','','','','/index.php'),(1281543997,'81.246.69.108',9,'FireFox 3.0.5','Windows XP','','比利时','','','','/category.php'),(1281544002,'212.123.4.92',10,'FireFox 3.0.5','Windows XP','','比利时','','','','/category.php'),(1281544004,'81.246.69.108',11,'FireFox 3.0.5','Windows XP','','比利时','','','','/article.php'),(1281544008,'212.123.4.92',12,'FireFox 3.0.5','Windows XP','','比利时','','','','/article.php'),(1281544011,'81.246.69.108',13,'FireFox 3.0.5','Windows XP','','比利时','','','','/article.php'),(1281544160,'184.72.254.238',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/user.php'),(1281544941,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1281544958,'60.217.232.34',1,'Internet Explorer 6.0','Windows XP','','山东省济南市','','','','/user.php'),(1281545349,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1281545435,'66.249.68.134',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1281546093,'219.85.92.227',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','boos香水','/brand.php'),(1281546209,'158.193.140.100',1,'Opera 8.01','Windows XP','','斯洛伐克','','','','/user.php'),(1281546210,'58.137.23.193',1,'Opera 8.01','Windows XP','','泰国','','','','/user.php'),(1281547235,'213.239.87.239',1,'Opera 8.01','Windows XP','','挪威','','','','/user.php'),(1281547510,'174.122.31.29',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/user.php'),(1281547934,'202.108.50.77',1,'Internet Explorer 6.0','Windows XP','','北京市','','','','/user.php'),(1281550378,'210.89.91.45',1,'Opera 8.01','Windows XP','','香港特别行政区','','','','/user.php'),(1281551604,'66.249.68.134',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1281551986,'207.46.13.98',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1281552113,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1281552117,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1281552121,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1281552126,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1281552131,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1281552136,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1281552141,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1281552146,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1281552151,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1281552157,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1281552482,'110.4.133.46',1,'Internet Explorer 6.0','Windows XP','','IANA','','','','/user.php'),(1281552620,'65.52.108.58',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1281553013,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1281553326,'204.236.254.16',1,'FireFox 3.0.5','Windows XP','','美国','','','','/user.php'),(1281553891,'207.121.66.26',1,'FireFox 3.0.5','Windows XP','','美国','','','','/user.php'),(1281554311,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1281554488,'66.249.68.134',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1281556055,'206.220.88.36',1,'FireFox 3.0.10','Windows XP','','美国','','','','/user.php'),(1281557084,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1281557120,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1281557274,'79.125.12.241',1,'Internet Explorer 6.0','Windows XP','','RIPE','','','','/user.php'),(1281559510,'201.72.78.11',1,'Internet Explorer 6.0','Windows XP','','巴西','','','','/user.php'),(1281560464,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1281561007,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1281561226,'220.181.61.192',1,'Internet Explorer 6.0','Windows XP','zh-cn','北京市','','','','/index.php'),(1281562775,'195.246.254.78',1,'Internet Explorer 6.0','Windows XP','','西班牙','','','','/user.php'),(1281562849,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1281563801,'66.249.68.134',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1281564426,'173.203.78.165',1,'Opera 8.01','Windows XP','','[未知IP0801]','','','','/user.php'),(1281564809,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1281564813,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1281564817,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1281564822,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1281564827,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1281564832,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1281564837,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1281564843,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1281564848,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1281564853,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1281569006,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1281569663,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1281571332,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1281571335,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1281571696,'66.249.68.134',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1281572344,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1281572360,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1281572791,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1281572792,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1281572792,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1281572981,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1281573244,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1281574653,'66.249.68.134',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1281574816,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1281576375,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1281576797,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1281577238,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1281577242,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1281577246,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1281577251,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1281577256,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1281577261,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1281577266,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1281577271,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1281577276,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1281577281,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1281577884,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1281582849,'66.249.68.134',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1281583128,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1281583224,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1281583344,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1281583737,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1281583739,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1281583740,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1281584634,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1281585400,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1281585470,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1281586062,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1281586639,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1281587454,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1281587591,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1281588079,'66.249.68.134',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1281589167,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1281589972,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1281589976,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1281589980,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1281589984,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1281589989,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1281589994,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1281589999,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1281590004,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1281590009,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1281590015,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1281590203,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1281590555,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1281590627,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1281590709,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article_cat.php'),(1281590781,'220.137.57.87',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1281590782,'220.137.57.87',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1281590782,'220.137.57.87',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1281590783,'220.137.57.87',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1281590784,'220.137.57.87',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1281590785,'220.137.57.87',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1281590786,'220.137.57.87',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1281590787,'220.137.57.87',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1281590788,'220.137.57.87',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1281590788,'220.137.57.87',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1281590789,'220.137.57.87',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1281590815,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1281590816,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1281590816,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1281592159,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1281593283,'66.249.68.134',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1281596389,'66.249.67.111',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1281596396,'66.249.68.134',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1281597077,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1281597159,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1281598145,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1281600855,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1281601665,'220.137.57.87',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1281601666,'220.137.57.87',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1281601666,'220.137.57.87',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1281601667,'220.137.57.87',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1281601668,'220.137.57.87',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1281601669,'220.137.57.87',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1281601670,'220.137.57.87',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1281601670,'220.137.57.87',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1281601671,'220.137.57.87',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1281601672,'220.137.57.87',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1281601672,'220.137.57.87',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1281602915,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1281602919,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1281602923,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1281602927,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1281602932,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1281602938,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1281602943,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1281602948,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1281602953,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1281602958,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1281603146,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1281604109,'114.41.212.84',1,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=%E7%B5%B2%E5%B8%B6%E9%A6%99%E6%B0%B4&fr2=sb-top&fr=yfp&rd=r1','絲帶香水','/goods.php'),(1281604371,'66.249.68.134',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1281605323,'66.249.68.134',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1281605565,'208.80.194.31',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1281605853,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1281606345,'114.46.35.215',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr2=sb-top&fr=yfp&rd=r1','boos香水','/brand.php'),(1281608605,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1281610619,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1281611828,'220.137.57.87',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1281611829,'220.137.57.87',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1281611831,'220.137.57.87',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1281611832,'220.137.57.87',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1281611833,'220.137.57.87',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1281611833,'220.137.57.87',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1281611834,'220.137.57.87',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1281611835,'220.137.57.87',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1281611836,'220.137.57.87',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1281611837,'220.137.57.87',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1281611837,'220.137.57.87',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1281613978,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1281615712,'66.249.67.111',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1281615809,'208.80.194.30',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1281615878,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1281615882,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1281615886,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1281615890,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1281615895,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1281615900,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1281615905,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1281615910,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1281615915,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1281615921,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1281616017,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1281616168,'66.249.67.111',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1281616227,'66.249.68.134',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1281617160,'66.249.68.134',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1281620237,'116.118.162.202',1,'Internet Explorer 7.0','Windows XP','zh-tw','APNIC','http://tw.search.yahoo.com','/search?p=KENA%E9%A6%99%E6%B0%B4&fr2=sb-top&fr=yfp&rd=r1','KENA香水','/brand.php'),(1281620423,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1281620767,'0.0.0.0',1,'FireFox 3.0.5','Windows XP','','珊瑚虫版IP数据库','','','','/goods.php'),(1281621013,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1281623077,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1281623480,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1281624159,'220.137.57.87',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1281624160,'220.137.57.87',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1281624161,'220.137.57.87',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1281624162,'220.137.57.87',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1281624162,'220.137.57.87',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1281624163,'220.137.57.87',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1281624165,'220.137.57.87',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1281624165,'220.137.57.87',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1281624166,'220.137.57.87',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1281624167,'220.137.57.87',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1281624168,'220.137.57.87',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1281625700,'192.168.10.1',1,'FireFox 3.0.5','Windows XP','','本地局域网','','','','/goods.php'),(1281625765,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1281625765,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1281625766,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1281625892,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1281628043,'66.249.67.111',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1281628990,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1281628995,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1281629000,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1281629005,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1281631062,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/flow.php'),(1281631131,'66.249.68.134',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1281633206,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/snatch.php'),(1281634159,'207.46.13.135',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1281635594,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1281636774,'111.255.17.181',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?fr2=sg-gac&p=boos%E9%A6%99%E6%B0%B4&fr=yfp&rd=r1','boos香水','/brand.php'),(1281641013,'124.115.0.22',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1281641166,'124.115.0.21',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1281641368,'124.115.0.159',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1281641597,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1281641691,'124.115.4.192',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1281641715,'124.115.0.161',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1281641837,'66.249.68.134',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1281642058,'124.115.0.26',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1281642363,'124.115.0.23',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1281642616,'124.115.0.162',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1281642626,'124.115.0.163',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1281642793,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1281642803,'124.115.0.102',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1281642804,'124.115.4.193',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1281642887,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1281642931,'124.115.0.167',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1281642939,'124.115.4.203',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1281643057,'124.115.0.20',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1281643180,'124.115.0.166',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1281643343,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1281643534,'124.115.0.14',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1281643615,'124.115.0.110',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1281643785,'124.115.0.25',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1281643787,'124.115.4.198',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1281643909,'61.135.167.74',1,'Internet Explorer 6.0','Windows XP','zh-cn','北京市','','','','/index.php'),(1281644053,'124.115.0.158',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1281644125,'124.115.0.105',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1281644159,'124.115.4.199',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1281644360,'124.115.4.205',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1281644445,'124.115.0.16',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1281644503,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1281644633,'124.115.0.100',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1281644964,'124.115.0.170',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1281644989,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1281645156,'124.115.4.204',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1281645300,'124.115.0.141',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1281645312,'124.115.0.165',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1281645409,'124.115.0.138',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1281645617,'124.115.0.104',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1281645881,'124.115.0.160',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1281646158,'124.115.0.24',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1281646211,'124.115.0.169',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1281646372,'124.115.0.111',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1281646440,'124.115.0.168',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1281646544,'124.115.0.106',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1281646602,'124.115.4.195',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1281646799,'124.115.4.197',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1281646874,'124.115.4.191',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1281646909,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1281647282,'124.115.0.103',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1281647421,'124.115.4.202',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1281647486,'124.115.0.101',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1281647682,'124.115.0.107',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1281647773,'124.115.0.109',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1281647989,'124.115.0.139',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1281647992,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1281648052,'124.115.0.157',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1281648070,'124.115.4.194',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1281648153,'124.115.0.142',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1281648212,'124.115.0.108',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1281648245,'66.249.68.134',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1281648249,'124.115.0.17',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1281648271,'124.115.0.15',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1281648493,'124.115.0.156',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1281648621,'124.115.4.200',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1281648673,'124.115.0.19',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1281648683,'124.115.0.18',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1281649333,'124.115.4.196',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1281649759,'124.115.0.164',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1281649802,'124.115.4.201',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1281650733,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/pick_out.php'),(1281651139,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1281651143,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1281651183,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1281651206,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1281651218,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1281651231,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1281651244,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1281651392,'66.249.68.134',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1281651417,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1281651486,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1281651720,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1281651732,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1281651744,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1281651769,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1281651784,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1281651795,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1281652914,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1281652916,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1281654343,'124.108.37.57',1,'Opera 8.01','Windows XP','','日本','','','','/category.php'),(1281654843,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1281655772,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1281655784,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1281655809,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1281655818,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1281658272,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1281660178,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1281660968,'94.23.211.138',1,'Internet Explorer 5.01','Windows 2000','','IANA','','','','/index.php'),(1281663629,'66.249.67.50',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1281664793,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1281665092,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1281665374,'66.249.68.216',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1281665597,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1281666477,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1281666535,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1281668516,'207.46.13.53',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1281668606,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1281668837,'202.108.50.70',1,'Internet Explorer 6.0','Windows XP','','北京市','','','','/goods.php'),(1281668923,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1281670601,'66.249.68.216',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1281671225,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1281672088,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1281675099,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1281675733,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1281677305,'66.249.68.216',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1281678046,'66.249.68.216',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1281679599,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1281679603,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1281680995,'66.76.173.225',1,'FireFox 3.0.10','Windows XP','','美国','','','','/goods.php'),(1281681003,'210.227.42.228',2,'FireFox 3.0.10','Windows XP','','日本','','','','/flow.php'),(1281681179,'66.249.67.50',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1281681675,'66.249.68.216',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1281682977,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1281683122,'218.160.159.211',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1281683123,'218.160.159.211',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1281683124,'218.160.159.211',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1281683124,'218.160.159.211',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1281683126,'218.160.159.211',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1281683127,'218.160.159.211',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1281683127,'218.160.159.211',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1281683128,'218.160.159.211',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1281683129,'218.160.159.211',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1281683130,'218.160.159.211',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1281683130,'218.160.159.211',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1281684010,'118.166.232.148',1,'Internet Explorer 6.0','Windows XP','zh-tw','APNIC','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','boos香水','/goods.php'),(1281685009,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1281685549,'207.46.194.48',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1281688883,'66.249.68.216',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1281689779,'66.249.68.216',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1281690614,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1281691012,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1281691405,'66.249.68.216',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1281691500,'66.249.68.216',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1281692684,'66.249.68.216',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1281693501,'59.112.211.21',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1281693502,'59.112.211.21',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1281693503,'59.112.211.21',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1281693504,'59.112.211.21',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1281693505,'59.112.211.21',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1281693506,'59.112.211.21',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1281693507,'59.112.211.21',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1281693508,'59.112.211.21',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1281693509,'59.112.211.21',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1281693510,'59.112.211.21',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1281693511,'59.112.211.21',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1281693922,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1281695285,'70.104.26.63',1,'FireFox 3.0.10','Windows XP','','美国','','','','/brand.php'),(1281697494,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1281700061,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1281700144,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1281700167,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1281700469,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1281701703,'66.249.67.50',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1281703075,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1281703076,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1281703076,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1281703588,'66.249.67.50',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1281704903,'220.137.59.232',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1281704906,'220.137.59.232',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1281704909,'220.137.59.232',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1281704913,'220.137.59.232',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1281704916,'220.137.59.232',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1281704919,'220.137.59.232',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1281704922,'220.137.59.232',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1281704925,'220.137.59.232',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1281704928,'220.137.59.232',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1281704931,'220.137.59.232',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1281704934,'220.137.59.232',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1281705943,'155.253.6.151',1,'Opera 8.01','Windows XP','','意大利','','','','/goods.php'),(1281707797,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1281709669,'207.46.13.84',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1281710538,'220.181.94.216',1,'Internet Explorer 5.5','Windows 98','zh-cn','北京市','','','','/index.php'),(1281712223,'66.249.68.216',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1281712937,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1281713693,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1281713922,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1281713923,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1281713923,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1281715482,'218.160.156.155',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1281715483,'218.160.156.155',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1281715485,'218.160.156.155',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1281715486,'218.160.156.155',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1281715487,'218.160.156.155',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1281715489,'218.160.156.155',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1281715490,'218.160.156.155',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1281715490,'218.160.156.155',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1281715491,'218.160.156.155',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1281715492,'218.160.156.155',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1281715493,'218.160.156.155',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1281718575,'66.249.68.216',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1281720327,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1281722501,'66.249.67.50',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1281724784,'66.249.68.216',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1281725738,'66.249.68.216',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1281726115,'208.80.194.37',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1281728453,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1281733732,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1281734651,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1281735265,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1281735454,'66.249.68.216',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1281736347,'66.249.68.216',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1281736729,'208.80.194.37',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1281737522,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1281737586,'66.249.68.216',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1281738674,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1281742198,'207.46.195.241',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1281743183,'66.249.68.216',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1281744101,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1281746710,'114.42.132.176',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','boos香水','/brand.php'),(1281746725,'114.42.132.176',2,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://www.chanshanger.com.tw','/brand.php?id=2','','/category.php'),(1281746824,'218.160.156.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1281746825,'218.160.156.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1281746826,'218.160.156.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1281746826,'218.160.156.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1281746827,'218.160.156.187',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1281746828,'218.160.156.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1281746829,'218.160.156.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1281746830,'218.160.156.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1281746830,'218.160.156.187',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1281746831,'218.160.156.187',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1281746832,'218.160.156.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1281749489,'207.46.195.228',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1281749609,'66.249.68.216',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1281749750,'66.249.67.50',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1281750536,'114.43.236.41',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1281750537,'114.43.236.41',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1281750538,'114.43.236.41',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1281753508,'66.249.68.216',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1281753819,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1281756301,'207.46.195.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1281757103,'111.240.225.149',1,'Internet Explorer 8.0','Windows NT','zh-TW','IANA','','','','/goods.php'),(1281760004,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1281760099,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1281761730,'59.112.213.201',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1281761731,'59.112.213.201',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1281761732,'59.112.213.201',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1281761733,'59.112.213.201',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1281761734,'59.112.213.201',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1281761734,'59.112.213.201',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1281761735,'59.112.213.201',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1281761736,'59.112.213.201',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1281761737,'59.112.213.201',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1281761739,'59.112.213.201',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1281761741,'59.112.213.201',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1281762705,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1281762968,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1281763330,'66.249.68.216',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1281763471,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1281765612,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1281765745,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1281766202,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/pick_out.php'),(1281766501,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1281766514,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1281766561,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1281766565,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1281767689,'66.249.68.216',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1281768024,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1281769248,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1281769252,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1281769295,'59.112.213.201',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1281769296,'59.112.213.201',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1281769297,'59.112.213.201',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1281769298,'59.112.213.201',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1281769299,'59.112.213.201',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1281769299,'59.112.213.201',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1281769300,'59.112.213.201',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1281769301,'59.112.213.201',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1281769302,'59.112.213.201',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1281769302,'59.112.213.201',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1281769303,'59.112.213.201',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1281770404,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1281770405,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1281770406,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1281774138,'66.249.68.216',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1281774220,'66.249.68.216',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1281774523,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1281775149,'66.249.68.216',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1281777469,'66.249.68.216',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1281777606,'66.249.68.216',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1281777773,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1281779296,'66.249.68.216',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1281779628,'59.112.213.201',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1281779629,'59.112.213.201',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1281779630,'59.112.213.201',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1281779631,'59.112.213.201',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1281779632,'59.112.213.201',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1281779632,'59.112.213.201',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1281779633,'59.112.213.201',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1281779634,'59.112.213.201',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1281779635,'59.112.213.201',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1281779635,'59.112.213.201',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1281779636,'59.112.213.201',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1281780022,'66.249.68.216',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1281780566,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1281783768,'61.223.39.220',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr2=sb-bot&fr=yfp','boos香水','/goods.php'),(1281784518,'66.249.68.216',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1281784984,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1281785280,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article_cat.php'),(1281786463,'202.160.178.222',1,'Unknow browser','Unknown','','北京市','','','','/index.php'),(1281787055,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1281787216,'66.249.68.216',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1281787527,'118.166.230.119',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/search.php'),(1281788093,'66.249.67.50',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1281788452,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1281788495,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1281789812,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1281791271,'66.249.68.216',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1281794150,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1281795773,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1281796598,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1281798494,'66.249.68.216',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1281799418,'114.43.236.41',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1281799419,'114.43.236.41',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1281799419,'114.43.236.41',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1281799681,'59.112.213.201',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1281799683,'59.112.213.201',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1281799684,'59.112.213.201',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1281799684,'59.112.213.201',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1281799685,'59.112.213.201',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1281799686,'59.112.213.201',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1281799687,'59.112.213.201',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1281799688,'59.112.213.201',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1281799688,'59.112.213.201',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1281799689,'59.112.213.201',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1281799690,'59.112.213.201',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1281800844,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1281803970,'202.160.179.155',1,'Unknow browser','Unknown','','北京市','','','','/group_buy.php'),(1281805640,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1281805891,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1281806047,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1281806048,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1281806049,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1281806900,'66.249.67.50',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1281807832,'66.249.68.216',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1281808114,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1281808152,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1281809513,'207.46.199.46',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1281809552,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1281814048,'66.249.68.216',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1281815117,'111.240.0.57',1,'FireFox 3.6.8','Windows XP','zh-tw,en-us','IANA','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','boos香水','/brand.php'),(1281815870,'66.249.68.216',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1281816602,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1281817040,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1281817189,'207.46.195.227',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1281818629,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1281820485,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1281820972,'66.249.67.50',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1281821036,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1281826775,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1281828419,'207.46.204.238',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1281828998,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1281829318,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1281829395,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1281829456,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article_cat.php'),(1281830126,'202.160.178.230',1,'Unknow browser','Unknown','','北京市','','','','/index.php'),(1281830129,'202.160.178.39',1,'Unknow browser','Unknown','','北京市','','','','/search.php'),(1281832040,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1281832384,'202.160.179.42',1,'Unknow browser','Unknown','','北京市','','','','/category.php'),(1281833081,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1281833719,'220.132.152.66',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=BOOS&rd=r1&fr=yfp&fr2=sb-top&xargs=0&pstart=1&b=11','BOOS','/brand.php'),(1281834416,'66.249.68.216',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1281834996,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1281837457,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1281838558,'66.249.68.216',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1281838707,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1281838709,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1281838709,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1281839697,'64.246.161.30',1,'FireFox 3.5.2','Windows XP','en-us,fr-be','美国','http://whois.domaintools.com','/chanshanger.com.tw','','/index.php'),(1281840226,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1281840695,'66.249.68.216',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1281840997,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1281842220,'66.249.67.50',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1281843232,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1281843286,'66.249.67.50',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1281844307,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1281844333,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1281844342,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1281844393,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1281844770,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1281844773,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1281844824,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1281845698,'202.160.179.134',1,'Unknow browser','Unknown','','北京市','','','','/category.php'),(1281845879,'208.80.194.30',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1281846273,'207.46.195.235',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1281850036,'114.43.236.41',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1281850037,'114.43.236.41',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1281850037,'114.43.236.41',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1281850103,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1281850112,'207.46.194.99',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1281850692,'220.137.56.50',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1281850695,'220.137.56.50',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1281850699,'220.137.56.50',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1281850702,'220.137.56.50',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1281850706,'220.137.56.50',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1281850709,'220.137.56.50',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1281850712,'220.137.56.50',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1281850715,'220.137.56.50',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1281850718,'220.137.56.50',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1281850721,'220.137.56.50',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1281850725,'220.137.56.50',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1281850879,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1281851528,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1281851531,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1281851940,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/tag_cloud.php'),(1281852017,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1281852024,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1281852143,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1281852272,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1281854958,'183.16.125.251',1,'Internet Explorer 8.0','Windows XP','zh-cn','[未知IP0801]','','','','/index.php'),(1281855808,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1281855959,'208.80.194.51',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1281856099,'66.249.68.216',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1281857140,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1281857176,'66.249.67.50',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1281857304,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1281857445,'66.249.67.50',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1281857755,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/group_buy.php'),(1281857897,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1281858662,'207.46.12.239',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1281858666,'66.249.67.50',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1281859810,'66.249.68.216',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1281860034,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1281860805,'66.249.68.216',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1281861622,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1281862802,'207.46.12.237',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1281862927,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1281864178,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1281864833,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1281864855,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1281864884,'66.249.68.216',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1281865317,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1281866311,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1281867529,'94.23.211.138',1,'Internet Explorer 5.01','Windows 2000','','IANA','','','','/index.php'),(1281867544,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1281868089,'66.249.68.216',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1281868486,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1281868907,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1281870119,'114.136.250.134',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1281870122,'114.136.250.134',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1281870690,'220.138.15.5',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?ei=UTF-8&p=%E8%97%8D%E8%89%B2%E7%8E%BB%E7%92%83%E7%93%B6%E9%A6%99%E6%B0%B4&fr2=tab-img&fr=yfp','藍色玻璃瓶香水','/goods.php'),(1281871059,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1281871269,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1281871272,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1281871317,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1281872526,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1281873242,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1281873913,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1281876305,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1281876443,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1281877541,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1281877651,'207.46.12.240',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1281877850,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1281877851,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1281877852,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1281878208,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1281881548,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1281881871,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1281882177,'66.249.68.216',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1281883082,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1281884472,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1281885666,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1281886096,'150.70.66.184',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/goods.php'),(1281886122,'150.70.66.184',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/goods.php'),(1281886747,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1281887811,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1281888623,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1281888624,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1281888625,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1281888739,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1281888827,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1281889723,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1281890918,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1281892055,'207.46.13.44',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1281892063,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1281893349,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1281895989,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1281896049,'66.249.68.216',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1281899073,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1281899509,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1281899524,'207.46.195.228',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1281901370,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1281903330,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1281904486,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1281910142,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1281910154,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1281910166,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1281910179,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1281910192,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1281910206,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1281910220,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1281910234,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1281910246,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1281910262,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1281910277,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1281910290,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1281910303,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1281910315,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1281910331,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1281910344,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1281910355,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1281910369,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1281910382,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1281910394,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1281910408,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1281910420,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1281910433,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1281910446,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1281910460,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1281910474,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1281910488,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1281910504,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1281910518,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1281910533,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1281910548,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1281910562,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1281910578,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1281910592,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1281910606,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1281910622,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1281910635,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1281910648,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1281910662,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1281910675,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1281910688,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1281910701,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1281910714,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1281910727,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1281910740,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1281912144,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1281916699,'66.249.68.216',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1281919291,'66.249.68.216',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1281920042,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1281922157,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1281922748,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1281922818,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1281922858,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1281923238,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1281923286,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1281923296,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1281923592,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1281923614,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1281923625,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1281923639,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1281923650,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1281923661,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1281923676,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1281923687,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1281923698,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1281923709,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1281923723,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1281923735,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1281923749,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1281923765,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1281923777,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1281923789,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1281923804,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1281923816,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1281924908,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1281925250,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1281925251,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1281925251,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1281925586,'125.229.7.134',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?ei=UTF-8&p=boos%E9%A6%99%E6%B0%B4&fr2=tab-answers&fr=yfp-s','boos香水','/brand.php'),(1281926188,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1281926251,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1281926823,'66.249.68.216',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1281927406,'202.160.179.104',1,'Unknow browser','Unknown','','北京市','','','','/pick_out.php'),(1281928311,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1281930501,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1281930661,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article_cat.php'),(1281932608,'120.33.51.74',1,'Internet Explorer 6.0','Windows 2000','en-us','APNIC','','','','/index.php'),(1281933175,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1281933863,'118.166.214.238',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/brand.php'),(1281934509,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1281935411,'66.249.68.216',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1281940390,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1281941846,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1281941858,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1281941870,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1281941882,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1281941894,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1281941905,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1281941916,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1281941928,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1281941942,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1281941953,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1281941967,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1281941978,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1281941989,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1281942397,'66.249.68.216',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1281943390,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1281948545,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1281948570,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1281948585,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1281949047,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1281949360,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1281950398,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1281952860,'218.162.250.127',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?ei=UTF-8&rd=r1&fr=yfp-s&p=boos%E9%A6%99%E6%B0%B4&rs=2&fr2=rs-top','boos香水','/brand.php'),(1281954240,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1281954502,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1281954700,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1281954948,'114.46.172.51',1,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?ei=UTF-8&rd=r3&fr=yfp&p=boos%E9%A6%99%E6%B0%B4&rs=2&fr2=rs-top','boos香水','/brand.php'),(1281956027,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1281956031,'66.196.97.159',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1281958244,'66.249.67.50',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1281961310,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1281961380,'114.43.236.41',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1281961380,'114.43.236.41',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1281961381,'114.43.236.41',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1281961888,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1281962379,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1281965586,'59.127.141.198',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','boos香水','/brand.php'),(1281967315,'114.44.137.214',1,'FireFox 3.6.6','Windows XP','zh-tw','IANA','http://www.google.com.tw','/search?hl=zh-TW&source=hp&q=duck_elson&btnG=Google+%E6%90%9C%E5%B0%8B&aq=f&aqi=&aql=&oq=&gs_rfai=','duck_elson','/goods.php'),(1281967429,'208.80.194.30',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1281967506,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1281969029,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1281969146,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1281970242,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1281970543,'183.16.130.98',1,'Internet Explorer 6.0','Windows XP','zh-cn','[未知IP0801]','','','','/index.php'),(1281971950,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1281972294,'114.43.236.41',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1281972296,'114.43.236.41',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1281972298,'114.43.236.41',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1281972509,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1281972521,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1281972532,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1281972543,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1281972554,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1281972568,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1281972581,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1281972595,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1281972606,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1281972621,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1281972632,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1281972645,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1281972660,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1281972690,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1281972706,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1281972720,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1281972730,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1281972742,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1281972756,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1281972767,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1281972779,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1281972811,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1281972891,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1281972910,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1281972922,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1281972937,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1281972968,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1281972982,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1281972995,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1281973006,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1281973021,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1281973034,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1281973046,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1281973059,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1281973070,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1281973095,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1281973473,'207.46.204.188',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1281974121,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1281974136,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1281974147,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1281974158,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1281974184,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1281974187,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1281974197,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1281974211,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1281974222,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1281974234,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1281974246,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1281974257,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1281974272,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1281974749,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1281975409,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1281975420,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1281975432,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1281975444,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1281975456,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1281975467,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1281975481,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1281975493,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1281975505,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1281975517,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1281975532,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1281975545,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1281975558,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1281975574,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1281975585,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1281975598,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1281975723,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1281975986,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1281977555,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1281977596,'208.80.194.34',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1281979546,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1281981577,'66.249.68.216',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1281983210,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1281983224,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1281983239,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1281983260,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1281983271,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1281983285,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1281983298,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1281983314,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1281983329,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1281983343,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1281983357,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1281983375,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1281983389,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1281983405,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1281983418,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1281983436,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1281983447,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1281983462,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1281983477,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1281983491,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1281983505,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1281983519,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1281983533,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1281983548,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1281983562,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1281983578,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1281983595,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1281983610,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1281983624,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1281983639,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1281983651,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1281983663,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1281983674,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1281983688,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1281983702,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1281983715,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1281983726,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1281983736,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1281983750,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1281983762,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1281983778,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1281983792,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1281983807,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1281983819,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1281983831,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1281983844,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1281983855,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1281983870,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1281983884,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1281983899,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1281983915,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1281983929,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1281983941,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1281983959,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1281983973,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1281983986,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1281984001,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1281984016,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1281984029,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1281984043,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1281984057,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1281984068,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1281984081,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1281984094,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1281984289,'66.249.67.50',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1281984604,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1281988127,'66.249.68.216',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1281990470,'66.249.68.216',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1281991291,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1281991436,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1281991591,'66.249.68.216',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1281992511,'66.249.67.50',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1281992774,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1281992855,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1281993594,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1281993731,'174.121.74.226',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/catalog.php'),(1281993862,'174.121.74.226',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/pick_out.php'),(1281993927,'174.121.74.226',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/group_buy.php'),(1281993944,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1281993958,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1281993971,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1281993986,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1281993999,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1281994011,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1281994022,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1281994035,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1281994048,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1281994062,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1281994075,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1281994088,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1281994102,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1281994116,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1281994128,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1281994140,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1281994153,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1281994164,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1281994176,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1281994189,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1281994200,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1281994213,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1281994226,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1281994239,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1281994252,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1281994265,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1281994277,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1281994289,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1281994302,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1281994314,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1281994326,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1281994337,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1281994349,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1281994361,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1281994372,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1281994384,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1281994398,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1281994633,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1281994825,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1281994836,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1281994851,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1281994862,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1281994873,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1281994883,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1281994895,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1281994906,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1281994921,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1281994936,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1281994951,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1281994964,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1281994975,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1281994986,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1281995000,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1281995013,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1281997668,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1281997680,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1281997691,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1281997704,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1281998852,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1282000833,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1282002300,'183.16.114.74',1,'Internet Explorer 6.0','Windows XP','zh-cn','[未知IP0801]','','','','/index.php'),(1282003315,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1282003384,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1282003395,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1282005556,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1282009485,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1282009489,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1282010289,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1282010986,'114.37.65.9',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1282010987,'114.37.65.9',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1282010987,'114.37.65.9',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1282011307,'207.46.199.40',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1282017043,'66.249.68.201',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1282018459,'66.249.68.201',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1282021128,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1282021354,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1282021507,'66.249.68.201',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1282021871,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1282022332,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1282022718,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1282024092,'124.115.4.194',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1282024192,'124.115.0.164',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1282024201,'124.115.4.201',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1282024426,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1282024436,'124.115.0.14',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1282024770,'124.115.0.156',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1282024773,'124.115.0.157',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1282024781,'124.115.0.107',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1282024814,'124.115.0.16',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1282024881,'124.115.0.104',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1282024997,'124.115.0.109',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1282025240,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1282025371,'114.37.65.9',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1282025371,'114.37.65.9',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1282025372,'114.37.65.9',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1282025517,'124.115.0.100',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1282025527,'124.115.0.28',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1282025620,'124.115.0.171',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1282025755,'124.115.4.197',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1282025773,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1282025828,'124.115.0.138',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1282025935,'124.115.4.198',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1282025943,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1282026075,'124.115.0.21',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1282026248,'124.115.0.108',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1282026332,'124.115.0.111',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1282026558,'124.115.4.192',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1282026644,'124.115.0.24',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1282026816,'124.115.0.170',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1282026830,'124.115.0.140',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1282027030,'124.115.0.27',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1282027094,'124.115.0.23',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1282027162,'124.115.4.193',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1282027331,'124.115.0.19',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1282027432,'124.115.0.110',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1282027509,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1282027587,'124.115.0.105',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1282027590,'124.115.4.199',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1282027635,'124.115.0.106',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1282027993,'124.115.0.18',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1282028187,'124.115.4.203',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1282028393,'124.115.0.102',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1282028723,'124.115.4.202',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1282028926,'124.115.4.190',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1282029002,'124.115.0.163',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1282029388,'124.115.0.103',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1282029433,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1282029592,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1282029598,'124.115.0.17',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1282029619,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1282029636,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1282029671,'124.115.4.200',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1282029806,'124.115.0.162',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1282029825,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1282029899,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1282029932,'124.115.4.196',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1282029942,'61.135.167.74',1,'Internet Explorer 6.0','Windows XP','zh-cn','北京市','','','','/index.php'),(1282029957,'124.115.0.159',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1282029986,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1282030294,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1282030306,'124.115.0.20',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1282030401,'124.115.4.191',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1282030422,'124.115.0.165',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1282030460,'124.115.0.142',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1282030521,'207.46.13.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1282030567,'124.115.4.205',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1282030980,'124.115.0.167',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1282030997,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1282031049,'124.115.0.141',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1282031179,'124.115.0.26',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1282031224,'124.115.0.166',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1282031233,'124.115.4.204',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1282031853,'124.115.0.22',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1282031912,'124.115.0.161',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1282031963,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1282032065,'124.115.0.25',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1282032121,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1282032252,'124.115.4.195',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1282034157,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1282041599,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1282041721,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1282042141,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1282042828,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1282043727,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1282044506,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1282045772,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1282047319,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1282048946,'94.23.211.138',1,'Internet Explorer 5.01','Windows 2000','','IANA','','','','/index.php'),(1282049174,'114.37.65.9',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1282049175,'114.37.65.9',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1282049177,'114.37.65.9',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1282051183,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1282051865,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1282051993,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1282052093,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1282052179,'38.100.41.120',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1282052179,'38.100.41.120',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1282053022,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/flow.php'),(1282054234,'207.46.12.206',1,'Internet Explorer 6.0','Windows 2000','en-us','美国','','','','/category.php'),(1282057408,'66.249.68.201',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1282057585,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1282057701,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1282057907,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1282058228,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1282058689,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1282059031,'220.137.56.197',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1282059032,'220.137.56.197',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1282059033,'220.137.56.197',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1282059034,'220.137.56.197',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1282059035,'220.137.56.197',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1282059035,'220.137.56.197',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1282059036,'220.137.56.197',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1282059037,'220.137.56.197',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1282059038,'220.137.56.197',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1282059038,'220.137.56.197',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1282059039,'220.137.56.197',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1282059201,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1282059876,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1282059877,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1282059878,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1282059977,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1282060430,'66.249.68.201',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1282061793,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1282062770,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1282065927,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1282066137,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1282066830,'115.80.66.130',1,'Internet Explorer 8.0','Windows NT','zh-TW','IANA','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','boos香水','/brand.php'),(1282067124,'66.249.67.24',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1282067696,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1282068932,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1282069369,'207.46.195.227',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1282069597,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1282071336,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1282072183,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1282072433,'218.160.156.147',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1282072434,'218.160.156.147',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1282072435,'218.160.156.147',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1282072435,'218.160.156.147',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1282072436,'218.160.156.147',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1282072437,'218.160.156.147',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1282072438,'218.160.156.147',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1282072439,'218.160.156.147',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1282072440,'218.160.156.147',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1282072441,'218.160.156.147',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1282072441,'218.160.156.147',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1282073635,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1282074473,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1282074735,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1282074915,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1282076580,'66.249.68.201',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1282078570,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1282078996,'66.249.67.24',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1282081750,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1282081956,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1282082814,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/pick_out.php'),(1282084928,'112.104.46.254',4,'FireFox 3.6.8','Windows XP','zh-tw,en-us','IANA','','','','/index.php'),(1282086153,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1282086939,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1282087344,'66.249.68.201',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1282088454,'66.249.68.201',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1282089485,'208.80.194.26',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1282089504,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1282090509,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1282090606,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1282091710,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1282092725,'66.249.68.201',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1282094776,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1282094857,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1282095640,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1282096162,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1282096358,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1282098450,'66.249.68.201',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1282099525,'208.80.194.31',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1282100280,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1282101578,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1282103522,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1282105260,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1282105939,'110.27.144.30',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=BOOS%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','BOOS香水','/goods.php'),(1282107608,'203.67.143.23',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.google.com.tw','/search?q=%E7%94%B7%E5%A3%AB%E4%BF%9D%E9%A4%8A%E5%93%81&hl=zh-TW&rlz=1R2SUNC_zh-TWTW381&ei=zWhrTNjlOYTCuAO6hqHfDw&start=140&sa=N','男士保養品','/category.php'),(1282110019,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1282111158,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1282111158,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1282111159,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1282111525,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1282111932,'66.249.68.201',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1282112361,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/catalog.php'),(1282112434,'66.249.68.201',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1282112599,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1282113097,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1282113899,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1282114007,'38.105.71.114',1,'Internet Explorer 6.0','Windows XP','en-us','美国','http://www.google.com','/search?hl=en&source=hp&q=chanshanger.com.tw/&aq=f&oq=&aqi=','chanshanger.com.tw/','/index.php'),(1282114410,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1282114629,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1282115655,'59.112.209.41',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1282115655,'59.112.209.41',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1282115656,'59.112.209.41',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1282115657,'59.112.209.41',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1282115658,'59.112.209.41',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1282115659,'59.112.209.41',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1282115660,'59.112.209.41',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1282115661,'59.112.209.41',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1282115662,'59.112.209.41',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1282115663,'59.112.209.41',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1282115663,'59.112.209.41',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1282115765,'66.249.68.201',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1282115940,'66.249.68.201',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1282116705,'66.249.67.24',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1282118352,'66.249.68.201',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1282118399,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/snatch.php'),(1282121176,'66.249.67.24',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1282121430,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1282121921,'66.249.68.201',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1282121998,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1282122634,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1282122822,'66.249.68.201',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1282122844,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1282123079,'114.40.192.238',1,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=+boos%E9%A6%99%E6%B0%B4+&fr2=sb-top&fr=yfp-s&rd=r1',' boos香水','/brand.php'),(1282124536,'114.32.143.82',1,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','','','','/index.php'),(1282124930,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1282125911,'66.249.67.24',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1282126623,'66.249.67.24',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1282127145,'66.249.68.201',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1282128259,'66.249.67.24',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1282128839,'66.249.67.24',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1282128846,'66.249.67.24',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1282129868,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1282130432,'66.249.68.201',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1282131690,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1282132003,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1282132224,'66.249.67.24',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1282132306,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1282132707,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1282132707,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1282132708,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1282135885,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1282136951,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1282137667,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1282137677,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1282139445,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1282139929,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1282140091,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1282141944,'66.249.68.201',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1282142833,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1282143250,'118.166.229.179',1,'Internet Explorer 8.0','Windows NT','zh-tw','APNIC','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','boos香水','/brand.php'),(1282143499,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1282143542,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1282143543,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1282143544,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1282143688,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1282145454,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1282146607,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1282149258,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1282150406,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1282150523,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1282150795,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1282151188,'66.249.68.201',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1282151416,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1282151819,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1282155427,'66.249.68.201',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1282157205,'218.160.159.115',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1282157206,'218.160.159.115',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1282157207,'218.160.159.115',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1282157207,'218.160.159.115',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1282157208,'218.160.159.115',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1282157209,'218.160.159.115',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1282157210,'218.160.159.115',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1282157211,'218.160.159.115',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1282157212,'218.160.159.115',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1282157212,'218.160.159.115',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1282157213,'218.160.159.115',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1282157308,'91.53.238.42',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1282158124,'66.249.68.201',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1282158225,'66.249.67.24',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1282159256,'124.115.0.25',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1282159488,'124.115.0.15',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1282159503,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1282159731,'124.115.4.193',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1282159908,'124.115.0.22',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1282159909,'124.115.0.138',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1282160010,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1282160131,'61.135.167.74',1,'Internet Explorer 6.0','Windows XP','zh-cn','北京市','','','','/index.php'),(1282160363,'124.115.4.200',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1282160472,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1282160512,'124.115.0.23',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1282160539,'124.115.0.16',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1282160542,'124.115.0.156',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1282160781,'124.115.4.194',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1282160807,'124.115.4.202',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1282161097,'124.115.0.27',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1282161162,'124.115.4.192',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1282161323,'124.115.4.199',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1282161396,'124.115.0.104',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1282161692,'124.115.0.109',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1282161766,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1282161793,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1282162170,'124.115.0.19',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1282162242,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1282162414,'124.115.4.196',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1282162439,'207.46.12.170',1,'Internet Explorer 6.0','Windows 2000','en-us','美国','','','','/category.php'),(1282162556,'124.115.4.197',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1282162609,'124.115.0.108',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1282162825,'124.115.0.163',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1282162853,'124.115.0.139',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1282163008,'124.115.0.166',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1282163031,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1282163040,'124.115.0.162',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1282163218,'124.115.0.169',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1282163245,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1282163388,'124.115.0.170',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1282163408,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1282163524,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1282163661,'124.115.0.141',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1282163835,'124.115.0.106',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1282163840,'124.115.0.21',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1282163890,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1282164051,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1282164186,'124.115.4.205',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1282164284,'124.115.4.198',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1282164415,'124.115.0.142',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1282164511,'124.115.0.161',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1282164558,'124.115.4.201',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1282164637,'124.115.0.103',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1282164657,'124.115.0.26',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1282164715,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1282164837,'124.115.0.165',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1282164839,'124.115.0.157',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1282165258,'124.115.0.164',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1282165317,'124.115.0.101',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1282165363,'124.115.4.191',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1282165396,'124.115.0.110',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1282165674,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1282165714,'207.46.199.221',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1282165948,'124.115.4.204',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1282166013,'124.115.0.28',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1282166028,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1282166234,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1282166430,'124.115.0.102',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1282166547,'124.115.0.20',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1282166738,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1282166992,'124.115.0.158',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1282167178,'124.115.4.195',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1282167555,'124.115.0.168',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1282168311,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1282168677,'207.46.13.53',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1282170441,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/pick_out.php'),(1282171732,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1282173815,'66.249.67.24',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1282173906,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1282174550,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1282174654,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1282175999,'66.249.68.201',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1282177418,'66.249.68.201',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1282177856,'207.46.13.133',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1282178534,'66.249.68.201',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1282179595,'207.46.199.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1282179949,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1282179990,'66.249.68.201',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1282181065,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1282181171,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1282184153,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1282184309,'66.249.68.201',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1282185232,'220.136.87.218',1,'Internet Explorer 6.0','Windows 2000','','台湾省','','','','/article.php'),(1282188053,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1282188812,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1282189322,'66.249.68.201',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1282189820,'66.249.68.201',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1282194145,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1282194388,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1282195619,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article_cat.php'),(1282196305,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1282196534,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1282196693,'66.249.68.201',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1282199031,'218.160.157.128',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1282199032,'218.160.157.128',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1282199033,'218.160.157.128',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1282199034,'218.160.157.128',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1282199034,'218.160.157.128',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1282199035,'218.160.157.128',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1282199036,'218.160.157.128',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1282199037,'218.160.157.128',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1282199038,'218.160.157.128',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1282199039,'218.160.157.128',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1282199040,'218.160.157.128',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1282199275,'66.249.67.24',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1282199362,'207.46.194.55',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1282203039,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1282203200,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1282204881,'66.249.68.201',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1282206674,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1282208354,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1282209971,'208.80.194.30',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1282212407,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1282212410,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1282213121,'163.20.127.129',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.bing.com','/search?q=channel+%E9%A6%99%E6%B0%B4&form=MSNH14&qs=n','','/category.php'),(1282214170,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/flow.php'),(1282216009,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1282216992,'207.46.204.163',1,'Internet Explorer 6.0','Windows 2000','en-us','美国','','','','/category.php'),(1282217555,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article_cat.php'),(1282217724,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1282220194,'208.80.194.32',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1282221300,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1282221301,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1282221301,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1282223160,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1282224724,'66.249.68.201',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1282226794,'66.249.68.201',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1282228449,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1282229019,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1282231151,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1282232200,'114.37.65.9',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1282232201,'114.37.65.9',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1282232202,'114.37.65.9',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1282233112,'66.249.68.201',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1282233230,'66.249.68.201',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1282236296,'114.47.178.188',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://www.google.com.tw','/search?sourceid=navclient&hl=zh-TW&ie=UTF-8&rlz=1T4SKPB_zh-TWTW393&q=%e9%a0%82%e7%b4%9a%e9%a6%99%e6%b0%b4','頂級香水','/category.php'),(1282236826,'66.249.68.201',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1282237033,'66.249.68.201',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1282237184,'66.249.68.201',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1282237301,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1282239201,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1282239355,'66.249.68.201',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1282240258,'180.94.140.11',1,'FireFox 3.0.6,','Windows NT','zh-TW,zh','[未知IP0801]','http://www.google.com','/search?q=%E7%94%B7%E5%A3%AB%E9%A6%99%E6%B0%B4&hl=zh-TW&lr=lang_zh-TW&tbs=lr:lang_1zh-TW&prmd=is&ei=6G5tTKXFFoPGcMSisJIN&start=100&sa=N','男士香水','/goods.php'),(1282245223,'66.249.67.24',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1282245778,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1282249424,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1282249590,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/tag_cloud.php'),(1282249661,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1282249718,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1282251877,'66.249.67.24',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1282253759,'66.249.68.201',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1282254643,'66.249.67.24',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1282256067,'94.23.211.138',1,'Internet Explorer 5.01','Windows 2000','','IANA','','','','/index.php'),(1282257169,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1282258111,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1282259011,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1282261421,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1282263323,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1282265078,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1282265473,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/group_buy.php'),(1282266379,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1282269076,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1282269290,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1282269973,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1282270483,'66.249.68.201',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1282270824,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1282271186,'66.249.67.24',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1282271573,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1282273490,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1282273880,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1282274335,'66.249.68.201',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1282275050,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1282277570,'66.249.68.201',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1282278468,'66.249.67.24',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1282280022,'66.249.68.201',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1282280023,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1282282513,'66.249.68.201',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1282284299,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1282286209,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1282286210,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1282286210,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1282288228,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1282290890,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1282292098,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1282292473,'66.249.68.201',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1282292962,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1282293297,'66.249.68.201',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1282293571,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1282293581,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1282294043,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1282294139,'66.249.68.201',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1282294928,'66.249.68.201',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1282295225,'66.249.68.201',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1282295497,'66.249.67.24',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1282297130,'66.249.67.24',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1282298093,'66.249.67.24',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1282298209,'66.249.67.24',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1282298281,'66.249.67.24',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1282298369,'66.249.67.24',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1282298557,'66.249.67.24',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1282298682,'66.249.67.24',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1282298758,'66.249.67.24',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1282298783,'66.249.67.24',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1282298871,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1282300383,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1282302141,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1282302224,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1282303342,'207.46.204.181',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1282305125,'66.249.67.24',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1282305249,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1282306397,'220.181.94.216',1,'Internet Explorer 5.5','Windows 98','zh-cn','北京市','','','','/index.php'),(1282307178,'207.46.195.224',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1282307850,'114.37.69.102',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1282307851,'114.37.69.102',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1282307852,'114.37.69.102',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1282309731,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1282311666,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1282312202,'66.249.68.201',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1282312469,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1282312821,'66.249.68.201',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1282313950,'66.249.68.201',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1282318605,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1282318606,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1282318607,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1282319709,'66.249.68.201',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1282320368,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1282320488,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1282321550,'38.105.109.12',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1282321568,'38.105.109.12',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1282324652,'114.41.127.190',1,'FireFox 3.6.3','Windows XP','zh-tw,en-us','IANA','http://tw.search.yahoo.com','/search?ei=UTF-8&rd=r1&fr=yfp&p=boos%E9%A6%99%E6%B0%B4&rs=2&fr2=rs-top','boos香水','/brand.php'),(1282325464,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1282326543,'66.249.68.201',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1282326880,'66.249.67.24',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1282329268,'66.249.68.201',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1282330073,'66.249.68.201',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1282331604,'208.80.194.26',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1282332170,'66.249.67.24',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1282332659,'207.46.199.45',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1282332894,'66.249.68.201',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1282333147,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1282333305,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1282334381,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1282337790,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1282338573,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1282339095,'66.249.68.201',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1282339432,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1282340243,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1282342070,'208.80.194.27',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1282342546,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1282343875,'114.47.178.188',2,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://www.google.com.tw','/search?hl=zh-TW&rlz=1T4SKPB_zh-TWTW393TW393&q=%E9%A0%82%E7%B4%9A%E9%A6%99%E6%B0%B4&aq=f&aqi=&aql=&oq=&gs_rfai=','頂級香水','/category.php'),(1282344740,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1282345515,'61.57.219.46',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=story+of+love+%E9%A6%99%E6%B0%B4&ei=UTF-8&fr=yfp&fr2=rs-top&rs=0&xargs=0&pstart=1&b=21','story of love 香水','/brand.php'),(1282346174,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1282348714,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1282353117,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1282354962,'66.249.68.201',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1282355800,'207.46.13.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1282356885,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1282356886,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1282356886,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1282357342,'66.249.67.24',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1282361647,'66.249.68.201',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1282364469,'66.249.68.201',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1282365886,'118.165.12.139',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','http://tw.search.yahoo.com','/search?p=%E4%BF%9D%E9%A4%8A%E5%93%81%E6%89%B9%E7%99%BC++%E5%9C%98%E8%B3%BC&fr2=sb-top&fr=yfp-s&rd=r1','保養品批發  團購','/group_buy.php'),(1282367148,'66.249.68.201',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1282367440,'59.112.212.189',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1282367441,'59.112.212.189',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1282367442,'59.112.212.189',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1282367444,'59.112.212.189',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1282367445,'59.112.212.189',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1282367445,'59.112.212.189',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1282367446,'59.112.212.189',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1282367447,'59.112.212.189',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1282367448,'59.112.212.189',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1282367449,'59.112.212.189',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1282367449,'59.112.212.189',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1282367700,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1282367932,'66.249.68.201',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1282368073,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1282368113,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1282370536,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1282372565,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1282372566,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1282372566,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1282372604,'66.249.68.201',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1282372892,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1282373590,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1282374493,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1282376576,'66.249.68.201',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1282377403,'59.112.212.189',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1282377404,'59.112.212.189',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1282377405,'59.112.212.189',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1282377406,'59.112.212.189',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1282377406,'59.112.212.189',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1282377407,'59.112.212.189',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1282377408,'59.112.212.189',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1282377409,'59.112.212.189',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1282377409,'59.112.212.189',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1282377410,'59.112.212.189',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1282377411,'59.112.212.189',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1282380165,'66.249.68.201',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1282381504,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1282381894,'207.46.195.228',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1282382141,'66.249.68.201',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1282382231,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1282383913,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1282384690,'66.249.68.201',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1282384774,'66.249.68.201',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1282386704,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1282388012,'59.112.209.182',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1282388013,'59.112.209.182',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1282388013,'59.112.209.182',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1282388014,'59.112.209.182',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1282388015,'59.112.209.182',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1282388016,'59.112.209.182',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1282388017,'59.112.209.182',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1282388017,'59.112.209.182',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1282388018,'59.112.209.182',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1282388019,'59.112.209.182',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1282388019,'59.112.209.182',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1282389884,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1282391967,'61.62.190.14',1,'FireFox 3.6.8','Windows NT','zh-tw,en-us','台湾省','http://tw.search.yahoo.com','/search?p=%E9%91%BD%E7%9F%B3%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','鑽石香水','/goods.php'),(1282393979,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1282393997,'66.249.68.201',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1282394395,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1282394396,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1282394396,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1282394821,'180.218.247.107',1,'Internet Explorer 7.0','Windows XP','zh-tw','[未知IP0801]','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','boos香水','/brand.php'),(1282396460,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1282396616,'66.249.68.201',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1282396781,'180.218.43.181',3,'Internet Explorer 6.0','Windows XP','zh-tw','[未知IP0801]','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1282396808,'118.168.181.220',4,'Internet Explorer 6.0','Windows XP','zh-tw','APNIC','http://www.chanshanger.com.tw','/','','/user.php'),(1282396824,'180.218.43.181',5,'Internet Explorer 6.0','Windows XP','zh-tw','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=1','','/goods.php'),(1282396840,'118.168.181.220',6,'Internet Explorer 6.0','Windows XP','zh-tw','APNIC','http://www.chanshanger.com.tw','/flow.php','','/flow.php'),(1282397294,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1282397376,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1282397506,'180.218.43.181',7,'Internet Explorer 6.0','Windows XP','zh-tw','[未知IP0801]','http://www.chanshanger.com.tw','/user.php','','/index.php'),(1282399934,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1282401330,'207.46.195.234',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1282403836,'66.249.68.201',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1282406165,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1282406861,'122.123.163.87',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=BOOS%E9%A6%99%E6%B0%B4&fr2=sb-top&fr=yfp&rd=r1','BOOS香水','/brand.php'),(1282411372,'183.5.5.115',1,'Internet Explorer 6.0','Windows XP','zh-TW','[未知IP0801]','','','','/brand.php'),(1282412020,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1282412261,'59.112.212.166',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1282412263,'59.112.212.166',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1282412265,'59.112.212.166',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1282412266,'59.112.212.166',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1282412266,'59.112.212.166',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1282412267,'59.112.212.166',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1282412270,'59.112.212.166',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1282412272,'59.112.212.166',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1282412273,'59.112.212.166',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1282412275,'59.112.212.166',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1282412276,'59.112.212.166',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1282413130,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1282414450,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1282414799,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1282417232,'207.46.13.139',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1282418332,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1282422178,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1282423006,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/snatch.php'),(1282423705,'207.46.13.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1282423912,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1282423923,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1282423943,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1282425400,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1282427282,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1282427461,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1282427663,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1282428778,'66.249.68.201',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1282430935,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1282433285,'202.160.178.222',1,'Unknow browser','Unknown','','北京市','','','','/index.php'),(1282438524,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1282441095,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1282442284,'66.249.68.201',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1282443920,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1282444024,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1282444085,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1282450992,'94.23.211.138',1,'Internet Explorer 5.01','Windows 2000','','IANA','','','','/index.php'),(1282451171,'208.80.194.27',1,'Internet Explorer 6.0','Windows 2000','','美国','','','','/index.php'),(1282452377,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1282452437,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1282454661,'114.37.69.102',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1282454662,'114.37.69.102',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1282454662,'114.37.69.102',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1282458107,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1282458762,'207.46.199.48',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1282459226,'114.136.225.248',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1282459229,'114.136.225.248',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1282459278,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1282459533,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1282460128,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1282461338,'208.80.194.32',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1282462008,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article_cat.php'),(1282462032,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1282464043,'66.249.68.201',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1282465103,'220.137.59.191',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1282465104,'220.137.59.191',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1282465105,'220.137.59.191',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1282465106,'220.137.59.191',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1282465106,'220.137.59.191',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1282465107,'220.137.59.191',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1282465108,'220.137.59.191',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1282465109,'220.137.59.191',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1282465110,'220.137.59.191',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1282465110,'220.137.59.191',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1282465111,'220.137.59.191',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1282465184,'66.249.68.201',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1282465374,'122.100.69.210',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E5%B0%8F%E9%A6%99%E6%B0%B4%E6%89%B9%E7%99%BC&rd=r1&fr=yfp&fr2=sb-top&xargs=0&pstart=1&b=11','小香水批發','/flow.php'),(1282465904,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1282466944,'66.249.68.201',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1282467273,'66.249.67.24',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1282468591,'66.249.68.201',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1282469169,'218.172.243.104',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E9%91%BD%E7%9F%B3%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','鑽石香水','/goods.php'),(1282469591,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1282469761,'66.249.68.201',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1282469952,'66.249.68.201',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1282470161,'66.249.68.201',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1282470390,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1282470458,'61.230.11.176',1,'Internet Explorer 7.0','Windows XP','','台湾省','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','boos香水','/brand.php'),(1282470906,'66.249.68.201',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1282471288,'66.249.68.201',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1282471688,'66.249.68.201',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1282472190,'66.249.68.201',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1282472490,'66.249.68.201',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1282472700,'66.249.68.201',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1282477862,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1282478200,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1282478664,'220.138.33.62',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','','','','/article.php'),(1282480923,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1282481712,'207.46.199.45',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1282482217,'125.230.86.170',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/index.php'),(1282483076,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1282483077,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1282483077,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1282483329,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1282484063,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1282484703,'66.249.68.201',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1282486702,'125.230.78.156',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/goods.php'),(1282488631,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1282488856,'66.249.67.24',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1282489021,'66.249.67.24',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1282489988,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1282491180,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1282492344,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1282493777,'66.249.68.201',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1282494643,'66.249.68.201',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1282494788,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article_cat.php'),(1282495387,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1282497188,'207.46.12.17',1,'Internet Explorer 6.0','Windows 2000','en-us','美国','','','','/category.php'),(1282497499,'66.249.68.201',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1282497628,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1282501896,'66.249.68.201',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1282503172,'66.249.68.201',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1282503697,'207.46.12.111',1,'Internet Explorer 6.0','Windows 2000','en-us','美国','','','','/goods.php'),(1282508579,'66.249.68.201',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1282509179,'66.249.68.201',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1282509416,'66.249.67.24',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1282509488,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1282509760,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1282511225,'220.181.61.192',1,'Internet Explorer 6.0','Windows XP','zh-cn','北京市','','','','/index.php'),(1282512267,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1282515598,'66.249.68.201',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1282516133,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1282516277,'207.46.204.172',1,'Internet Explorer 6.0','Windows 2000','en-us','美国','','','','/goods.php'),(1282519073,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1282519087,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1282519099,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1282520536,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1282521021,'118.166.222.18',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/goods.php'),(1282521755,'66.249.67.24',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1282522918,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1282523926,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1282524921,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1282525448,'207.46.12.202',1,'Internet Explorer 6.0','Windows 2000','en-us','美国','','','','/category.php'),(1282525832,'125.230.92.152',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/goods.php'),(1282525832,'125.230.92.152',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/goods.php'),(1282525832,'125.230.92.152',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/article.php'),(1282525832,'125.230.92.152',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/goods.php'),(1282527693,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1282527698,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1282527706,'203.121.252.143',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?fr2=sg-gac&p=boos%E9%A6%99%E6%B0%B4&fr=yfp&rd=r1','boos香水','/goods.php'),(1282528204,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1282529367,'114.37.64.248',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1282529367,'114.37.64.248',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1282529368,'114.37.64.248',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1282529946,'66.249.68.201',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1282530297,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article_cat.php'),(1282530502,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1282530729,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1282532659,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1282538061,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1282541641,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1282541973,'66.249.67.24',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1282542302,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1282542302,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1282542303,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1282542910,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1282543899,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1282546166,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1282546354,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1282546851,'66.249.68.201',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1282548934,'218.160.157.76',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1282548934,'218.160.157.76',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1282548935,'218.160.157.76',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1282548936,'218.160.157.76',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1282548936,'218.160.157.76',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1282548937,'218.160.157.76',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1282548937,'218.160.157.76',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1282548938,'218.160.157.76',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1282548939,'218.160.157.76',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1282548939,'218.160.157.76',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1282548940,'218.160.157.76',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1282549551,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1282549616,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/flow.php'),(1282552315,'66.249.68.201',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1282552363,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1282555396,'66.249.67.24',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1282555901,'207.46.13.136',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1282556779,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1282557120,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1282559471,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1282559570,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1282563576,'218.172.243.104',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E8%97%8D%E8%89%B2%E9%91%BD%E7%9F%B3%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','藍色鑽石香水','/goods.php'),(1282563938,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1282564116,'218.172.243.104',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E9%A6%99%E6%B0%B4%E9%91%BD%E7%9F%B3&fr2=sb-bot&fr=yfp','香水鑽石','/goods.php'),(1282564552,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1282566426,'66.249.67.24',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1282566651,'114.37.64.248',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1282566652,'114.37.64.248',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1282566653,'114.37.64.248',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1282567152,'207.46.12.61',1,'Internet Explorer 6.0','Windows 2000','en-us','美国','','','','/goods.php'),(1282567498,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1282568172,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1282568514,'125.230.92.229',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/user.php'),(1282568514,'125.230.92.229',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/pick_out.php'),(1282568601,'66.249.68.201',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1282570781,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1282572256,'208.80.194.35',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1282575031,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1282576004,'114.27.243.7',1,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=%E9%91%BD%E7%9F%B3%E9%A6%99%E6%B0%B4&fr2=sb-top&fr=yfp-s&rd=r1','鑽石香水','/goods.php'),(1282576419,'207.46.13.99',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1282577480,'114.37.64.248',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1282577481,'114.37.64.248',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1282577481,'114.37.64.248',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1282577652,'220.137.58.226',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1282577652,'220.137.58.226',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1282577653,'220.137.58.226',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1282577654,'220.137.58.226',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1282577655,'220.137.58.226',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1282577655,'220.137.58.226',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1282577658,'220.137.58.226',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1282577659,'220.137.58.226',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1282577660,'220.137.58.226',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1282577662,'220.137.58.226',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1282577663,'220.137.58.226',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1282578499,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1282578710,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/pick_out.php'),(1282579567,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/flow.php'),(1282582510,'208.80.194.32',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1282583975,'66.249.68.201',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1282587229,'66.249.68.201',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1282587236,'220.137.58.226',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1282587237,'220.137.58.226',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1282587238,'220.137.58.226',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1282587238,'220.137.58.226',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1282587239,'220.137.58.226',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1282587240,'220.137.58.226',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1282587240,'220.137.58.226',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1282587241,'220.137.58.226',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1282587242,'220.137.58.226',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1282587242,'220.137.58.226',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1282587243,'220.137.58.226',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1282587495,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1282589893,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1282592210,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1282593318,'66.249.68.201',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1282594418,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1282595998,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1282597742,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1282602094,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1282603169,'66.249.68.201',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1282603700,'218.160.157.198',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1282603701,'218.160.157.198',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1282603701,'218.160.157.198',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1282603702,'218.160.157.198',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1282603703,'218.160.157.198',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1282603703,'218.160.157.198',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1282603704,'218.160.157.198',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1282603704,'218.160.157.198',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1282603705,'218.160.157.198',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1282603706,'218.160.157.198',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1282603706,'218.160.157.198',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1282608289,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1282609510,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1282613640,'207.46.195.233',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1282614388,'218.160.157.198',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1282614388,'218.160.157.198',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1282614389,'218.160.157.198',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1282614390,'218.160.157.198',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1282614390,'218.160.157.198',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1282614391,'218.160.157.198',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1282614392,'218.160.157.198',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1282614393,'218.160.157.198',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1282614393,'218.160.157.198',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1282614394,'218.160.157.198',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1282614394,'218.160.157.198',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1282614649,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1282615787,'114.37.64.248',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1282615787,'114.37.64.248',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1282615788,'114.37.64.248',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1282622314,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1282622424,'140.109.153.66',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E9%A0%82%E7%B4%9A%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','頂級香水','/index.php'),(1282623010,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1282624539,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1282626398,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1282627791,'114.37.64.248',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1282627792,'114.37.64.248',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1282627792,'114.37.64.248',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1282630269,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1282630905,'66.249.68.201',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1282632488,'207.46.194.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1282634947,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1282636383,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1282638402,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1282639910,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1282642124,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1282644569,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1282648396,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1282650488,'94.23.211.138',1,'Internet Explorer 5.01','Windows 2000','','IANA','','','','/index.php'),(1282650842,'114.37.64.248',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1282650843,'114.37.64.248',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1282650844,'114.37.64.248',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1282651118,'122.127.116.250',1,'Internet Explorer 8.0','Windows XP','','台湾省','http://tw.search.yahoo.com','/search?p=%E9%A6%99%E6%B0%B4%E5%85%8D%E8%B2%BB%E8%A9%A6%E7%94%A8%E5%93%81%E7%B4%A2%E5%8F%96&fr2=sb-top&fr=yfp-s&rd=r1','香水免費試用品索取','/article.php'),(1282651322,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1282652001,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1282652213,'207.46.199.50',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1282654906,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1282656967,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1282657498,'66.249.68.201',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1282660038,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1282660847,'66.249.68.201',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1282661489,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1282661527,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1282661900,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1282661902,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1282661903,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1282662232,'207.46.199.38',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1282663856,'66.249.68.201',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1282665795,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1282667759,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1282668218,'66.249.68.201',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1282669046,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1282672304,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1282673837,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1282676467,'211.74.129.179',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=weinimei&fr=yfp&ei=utf-8&v=0','weinimei','/brand.php'),(1282677361,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1282678024,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/snatch.php'),(1282678069,'124.115.0.157',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1282678199,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1282678506,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1282678630,'124.115.0.25',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1282678668,'124.115.0.15',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1282678991,'124.115.4.204',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1282679005,'124.115.0.18',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1282679012,'124.115.4.195',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1282679090,'124.115.0.108',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1282679104,'124.115.0.109',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1282679513,'124.115.0.141',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1282679523,'124.115.0.142',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1282679554,'124.115.4.192',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1282679561,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1282679568,'124.115.0.167',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1282679606,'124.115.0.107',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1282679822,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1282679982,'124.115.4.198',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1282680037,'124.115.0.138',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1282680375,'124.115.4.193',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1282680738,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1282680992,'124.115.0.105',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1282680996,'124.115.0.161',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1282681297,'124.115.0.169',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1282681297,'124.115.0.164',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1282681711,'124.115.0.165',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1282681818,'124.115.0.16',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1282681907,'124.115.0.104',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1282681965,'124.115.0.17',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1282681969,'124.115.4.205',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1282682021,'124.115.0.101',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1282682177,'124.115.0.111',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1282682349,'124.115.0.160',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1282682929,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1282683091,'124.115.0.26',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1282683219,'124.115.0.156',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1282683245,'124.115.0.159',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1282683299,'124.115.4.197',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1282683346,'124.115.0.100',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1282683475,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1282683498,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1282683548,'124.115.4.201',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1282683953,'124.115.0.21',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1282684081,'124.115.0.170',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1282684152,'124.115.0.19',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1282684450,'124.115.0.162',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1282684538,'124.115.4.194',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1282684599,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1282684731,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1282684769,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1282684818,'124.115.4.196',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1282684893,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1282684920,'124.115.0.163',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1282685100,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1282685131,'124.115.0.140',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1282685439,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1282686177,'124.115.4.199',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1282686219,'124.115.4.190',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1282686330,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1282686536,'124.115.4.191',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1282686613,'124.115.4.202',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1282686642,'124.115.4.203',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1282686646,'124.115.0.166',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1282686649,'124.115.0.110',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1282686862,'124.115.0.14',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1282686926,'124.115.0.168',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1282687019,'61.135.167.74',1,'Internet Explorer 6.0','Windows XP','zh-cn','北京市','','','','/index.php'),(1282687065,'124.115.4.200',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1282687128,'124.115.0.27',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1282687228,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1282687578,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1282687591,'124.115.0.20',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1282687612,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1282687931,'124.115.0.28',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1282688234,'124.115.0.139',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1282688348,'124.115.0.106',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1282688987,'124.115.0.102',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1282692732,'208.80.194.32',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1282694880,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1282695356,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1282696735,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1282697381,'59.112.210.192',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1282697382,'59.112.210.192',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1282697383,'59.112.210.192',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1282697383,'59.112.210.192',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1282697384,'59.112.210.192',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1282697384,'59.112.210.192',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1282697385,'59.112.210.192',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1282697386,'59.112.210.192',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1282697386,'59.112.210.192',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1282697387,'59.112.210.192',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1282697387,'59.112.210.192',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1282697502,'66.249.68.201',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1282700727,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1282701243,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1282702846,'208.80.194.32',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1282703131,'66.249.68.201',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1282704328,'66.249.68.201',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1282705102,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1282705103,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1282705103,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1282705207,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/group_buy.php'),(1282709485,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1282709499,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1282709510,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1282709521,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1282709532,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1282709543,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1282709554,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1282709565,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1282709591,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1282709605,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1282709629,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1282709686,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1282711859,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1282712164,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1282712184,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1282712197,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1282712209,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1282712307,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1282712319,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1282712332,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1282712344,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1282712356,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1282713675,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1282713678,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1282713679,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1282714197,'59.112.215.252',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1282714197,'59.112.215.252',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1282714198,'59.112.215.252',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1282714199,'59.112.215.252',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1282714199,'59.112.215.252',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1282714200,'59.112.215.252',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1282714201,'59.112.215.252',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1282714201,'59.112.215.252',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1282714202,'59.112.215.252',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1282714202,'59.112.215.252',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1282714203,'59.112.215.252',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1282715140,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1282716909,'66.249.68.201',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1282717668,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/catalog.php'),(1282717859,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1282717974,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1282720235,'113.254.13.147',1,'Internet Explorer 8.0','Windows NT','zh-hk','IANA','http://www.bing.com','/search?q=BOOS%E9%A6%99%E6%B0%B4&go=&form=QBRE&filt=all','','/category.php'),(1282721449,'207.46.204.216',1,'Internet Explorer 6.0','Windows 2000','en-us','美国','','','','/goods.php'),(1282723850,'66.249.68.201',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1282724260,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1282724698,'207.46.195.240',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1282724745,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1282726247,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1282726706,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1282727260,'207.46.204.194',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1282728897,'118.169.58.113',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','boos香水','/brand.php'),(1282729688,'66.249.68.201',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1282732583,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1282732918,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1282733167,'66.249.68.201',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1282733751,'216.145.17.190',1,'FireFox 3.5.2','Windows XP','en-us,fr-be','美国','http://whois.domaintools.com','/chanshanger.com.tw','','/index.php'),(1282733783,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1282735315,'207.46.204.239',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1282736127,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1282736549,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1282737452,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1282738160,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1282739009,'66.249.68.201',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1282745094,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1282745460,'66.249.68.201',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1282745466,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1282745614,'59.113.231.131',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','boos香水','/brand.php'),(1282746106,'207.46.13.138',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1282746308,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1282747110,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1282747111,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1282747111,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1282748097,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1282748632,'207.46.13.49',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1282749186,'66.249.68.201',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1282750495,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1282752991,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1282754778,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1282755360,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1282756024,'66.249.68.201',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1282758046,'66.249.68.201',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1282758897,'66.249.68.201',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1282762183,'125.224.160.141',1,'Internet Explorer 8.0','Windows NT','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E9%A6%99%E6%B0%B4%E5%8C%96%E5%A6%9D%E5%93%81%E6%89%B9%E7%99%BC&rd=r1&fr=fptb-msgr&fr2=sb-top&pstart=1&b=21','香水化妝品批發','/index.php'),(1282763592,'207.46.204.227',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1282764241,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1282765275,'66.249.68.201',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1282766878,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1282771583,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1282772836,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1282773208,'207.46.13.96',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1282774220,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/tag_cloud.php'),(1282774383,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1282774990,'66.249.68.201',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1282775740,'66.249.68.201',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1282778318,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1282779428,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1282779907,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1282782269,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1282782282,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1282782697,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1282783565,'66.249.67.24',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1282784734,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1282788724,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1282791231,'66.249.68.201',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1282791388,'110.75.176.7',1,'FireFox 3.0.2','Windows XP','','IANA','','','','/category.php'),(1282792959,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1282793645,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1282793811,'123.50.39.85',3,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','boos香水','/goods.php'),(1282795069,'66.249.68.201',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1282795942,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1282799116,'66.249.67.24',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1282799336,'110.75.172.97',1,'FireFox 3.0.2','Windows XP','','IANA','','','','/goods.php'),(1282799476,'66.249.67.24',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1282799554,'66.249.67.24',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1282800250,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1282800251,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1282800251,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1282802223,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1282803541,'125.224.9.247',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://www.google.com.tw','/search?hl=zh-TW&source=hp&q=%E7%B4%A2%E5%8F%96%E8%A9%A6%E9%A6%99&aq=f&aqi=&aql=&oq=&gs_rfai=','索取試香','/article.php'),(1282803832,'219.84.252.183',1,'Internet Explorer 6.0','Windows XP','','台湾省','http://hk.wrs.yahoo.com','/_ylt=A3xsaFhJCHZM3GQBksvwzAt.;_ylu=X3oDMTEzZ2I0NTFzBHNlYwNzcgRwb3MDNwRjb2xvA2hrMgR2dGlkA2hrYzAwM18x/SIG=124tsodir/EXP=1282890185/**http%3a/www.chanshanger.com.tw/article.php%3fid=6','1282890185/**http:/www.chanshanger.com.tw/article.php?id=6','/article.php'),(1282804125,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1282804147,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1282805876,'66.249.67.24',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1282807980,'66.249.67.24',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1282808974,'66.249.68.201',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1282810400,'60.198.120.225',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E9%A6%99%E6%B0%B4++%E8%A9%A6%E9%A6%99&fr=yfp&ei=utf-8&v=0','香水  試香','/article.php'),(1282812490,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1282814098,'208.80.194.30',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1282814502,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1282814857,'66.249.68.201',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1282815320,'66.249.68.201',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1282816122,'66.249.68.201',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1282817042,'66.249.68.201',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1282820035,'66.249.67.24',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1282820498,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1282820582,'66.249.68.201',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1282820895,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1282822586,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1282823751,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1282823752,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1282823753,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1282823832,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1282824074,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1282824402,'208.80.194.31',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1282826100,'66.249.68.201',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1282827252,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1282832811,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1282833544,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1282834380,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1282834531,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1282834538,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1282834539,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1282835346,'209.131.38.91',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1282837481,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1282840563,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1282840605,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1282840616,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1282840633,'66.249.68.201',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1282841912,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1282844346,'94.23.211.138',1,'Internet Explorer 5.01','Windows 2000','','IANA','','','','/index.php'),(1282846198,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1282846569,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1282846642,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1282847096,'66.249.68.201',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1282848254,'207.46.12.163',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/category.php'),(1282848648,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1282850343,'218.160.156.150',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1282850344,'218.160.156.150',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1282850345,'218.160.156.150',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1282850346,'218.160.156.150',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1282850347,'218.160.156.150',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1282850348,'218.160.156.150',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1282850348,'218.160.156.150',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1282850349,'218.160.156.150',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1282850350,'218.160.156.150',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1282850350,'218.160.156.150',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1282850351,'218.160.156.150',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1282850751,'207.46.13.90',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1282850893,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1282851653,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1282853195,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1282856601,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1282856663,'207.46.195.240',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1282856740,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1282857523,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1282859212,'66.249.68.201',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1282864307,'66.249.68.201',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1282867924,'202.160.178.170',1,'Unknow browser','Unknown','','北京市','','','','/goods.php'),(1282869914,'66.249.68.201',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1282869990,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1282874152,'59.112.212.223',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1282874153,'59.112.212.223',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1282874153,'59.112.212.223',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1282874154,'59.112.212.223',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1282874155,'59.112.212.223',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1282874156,'59.112.212.223',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1282874156,'59.112.212.223',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1282874157,'59.112.212.223',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1282874157,'59.112.212.223',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1282874158,'59.112.212.223',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1282874158,'59.112.212.223',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1282874721,'110.75.176.60',1,'FireFox 3.0.2','Windows XP','','IANA','','','','/index.php'),(1282874733,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1282874748,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1282874766,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1282874778,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1282874790,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1282874801,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1282874813,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1282874825,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1282875284,'219.84.252.183',1,'Internet Explorer 6.0','Windows XP','','台湾省','http://tw.wrs.yahoo.com','/_ylt=A3TWBYdlH3dMM_EAgltr1gt.;_ylu=X3oDMTE2bGViMmc5BHNlYwNzcgRwb3MDMTMEY29sbwN0cDIEdnRpZANUVzAyNDNfMzI1/SIG=125dvl4st/EXP=1282961637/**http%3a/www.chanshanger.com.tw/article.php%3fid=10','1282961637/**http:/www.chanshanger.com.tw/article.php?id=10','/article.php'),(1282876024,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1282876944,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1282878623,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1282878790,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1282879376,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1282881871,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1282881874,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1282884793,'59.112.212.223',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1282884794,'59.112.212.223',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1282884795,'59.112.212.223',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1282884795,'59.112.212.223',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1282884796,'59.112.212.223',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1282884796,'59.112.212.223',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1282884797,'59.112.212.223',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1282884798,'59.112.212.223',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1282884798,'59.112.212.223',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1282884799,'59.112.212.223',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1282884799,'59.112.212.223',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1282888289,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1282888999,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1282889001,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1282889001,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1282889242,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1282889735,'38.100.41.94',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1282889736,'38.100.41.94',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1282890943,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1282891602,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1282892318,'66.249.67.24',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1282893701,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1282894796,'66.249.68.201',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1282896580,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1282898058,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/snatch.php'),(1282902325,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1282903487,'110.75.176.7',1,'FireFox 3.0.2','Windows XP','','IANA','','','','/article.php'),(1282904038,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1282904369,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1282904709,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1282904787,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1282905719,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1282908422,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1282909721,'220.181.94.216',1,'Internet Explorer 5.5','Windows 98','zh-cn','北京市','','','','/index.php'),(1282909788,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1282909831,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1282909832,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1282909832,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1282919514,'110.75.174.58',1,'FireFox 3.0.2','Windows XP','','IANA','','','','/index.php'),(1282919527,'110.75.174.59',1,'FireFox 3.0.2','Windows XP','','IANA','','','','/index.php'),(1282920403,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1282920654,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1282920655,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1282920655,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1282922322,'66.249.68.201',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1282922570,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1282923879,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1282924680,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1282924703,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1282924714,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1282924743,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1282925028,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1282925864,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1282927178,'125.224.8.149',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.google.com.tw','/search?hl=zh-TW&source=hp&q=%E8%A9%A6%E9%A6%99%E5%93%81%E7%B4%A2%E5%8F%96&btnG=Google+%E6%90%9C%E5%B0%8B&meta=&aq=f&aqi=&aql=&oq=&gs_rfai=','試香品索取','/article.php'),(1282927548,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1282931278,'59.112.210.215',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1282931281,'59.112.210.215',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1282931281,'59.112.210.215',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1282931282,'59.112.210.215',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1282931283,'59.112.210.215',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1282931283,'59.112.210.215',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1282931284,'59.112.210.215',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1282931285,'59.112.210.215',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1282931285,'59.112.210.215',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1282931286,'59.112.210.215',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1282931287,'59.112.210.215',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1282931352,'207.46.13.93',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1282932640,'66.249.68.201',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1282932703,'66.249.68.201',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1282933059,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/pick_out.php'),(1282933523,'163.29.81.202',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp-ss-s&ei=utf-8&v=0','boos香水','/goods.php'),(1282933830,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1282933872,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1282934699,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1282934763,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/flow.php'),(1282935643,'208.80.194.32',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1282937000,'66.249.68.201',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1282937639,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1282937669,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1282941989,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1282943554,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1282944101,'66.249.68.201',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1282945931,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1282945942,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1282945953,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1282945963,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1282945974,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1282945987,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1282946032,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1282946864,'208.80.194.37',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1282947474,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1282947667,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1282949070,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1282950287,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1282951392,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1282953798,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1282953914,'122.124.184.26',1,'Internet Explorer 7.0','Windows NT','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=boos&ei=utf-8&fr=yfp&xargs=0&pstart=1&b=11','boos','/brand.php'),(1282954100,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1282955000,'66.249.68.201',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1282957380,'66.249.67.24',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1282959021,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1282959046,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1282960431,'218.22.5.94',1,'Internet Explorer 7.0','Windows XP','','安徽省合肥市','','','','/index.php'),(1282960439,'218.22.5.94',1,'Internet Explorer 7.0','Windows XP','','安徽省合肥市','','','','/user.php'),(1282960442,'218.22.5.94',1,'Internet Explorer 7.0','Windows XP','','安徽省合肥市','','','','/flow.php'),(1282960444,'218.22.5.94',1,'Internet Explorer 7.0','Windows XP','','安徽省合肥市','','','','/pick_out.php'),(1282960446,'218.22.5.94',1,'Internet Explorer 7.0','Windows XP','','安徽省合肥市','','','','/group_buy.php'),(1282960448,'218.22.5.94',1,'Internet Explorer 7.0','Windows XP','','安徽省合肥市','','','','/category.php'),(1282960454,'218.22.5.94',1,'Internet Explorer 7.0','Windows XP','','安徽省合肥市','','','','/category.php'),(1282960456,'218.22.5.94',1,'Internet Explorer 7.0','Windows XP','','安徽省合肥市','','','','/category.php'),(1282960458,'218.22.5.94',1,'Internet Explorer 7.0','Windows XP','','安徽省合肥市','','','','/search.php'),(1282960461,'218.22.5.94',1,'Internet Explorer 7.0','Windows XP','','安徽省合肥市','','','','/category.php'),(1282960464,'218.22.5.94',1,'Internet Explorer 7.0','Windows XP','','安徽省合肥市','','','','/category.php'),(1282960468,'218.22.5.94',1,'Internet Explorer 7.0','Windows XP','','安徽省合肥市','','','','/category.php'),(1282960471,'218.22.5.94',1,'Internet Explorer 7.0','Windows XP','','安徽省合肥市','','','','/user.php'),(1282960473,'218.22.5.94',1,'Internet Explorer 7.0','Windows XP','','安徽省合肥市','','','','/category.php'),(1282960475,'218.22.5.94',1,'Internet Explorer 7.0','Windows XP','','安徽省合肥市','','','','/category.php'),(1282960479,'218.22.5.94',1,'Internet Explorer 7.0','Windows XP','','安徽省合肥市','','','','/category.php'),(1282960483,'218.22.5.94',1,'Internet Explorer 7.0','Windows XP','','安徽省合肥市','','','','/goods.php'),(1282960486,'218.22.5.94',1,'Internet Explorer 7.0','Windows XP','','安徽省合肥市','','','','/goods.php'),(1282960491,'218.22.5.94',1,'Internet Explorer 7.0','Windows XP','','安徽省合肥市','','','','/goods.php'),(1282960493,'218.22.5.94',1,'Internet Explorer 7.0','Windows XP','','安徽省合肥市','','','','/goods.php'),(1282960498,'218.22.5.94',1,'Internet Explorer 7.0','Windows XP','','安徽省合肥市','','','','/goods.php'),(1282960499,'218.22.5.94',1,'Internet Explorer 7.0','Windows XP','','安徽省合肥市','','','','/goods.php'),(1282960502,'218.22.5.94',1,'Internet Explorer 7.0','Windows XP','','安徽省合肥市','','','','/goods.php'),(1282960505,'218.22.5.94',1,'Internet Explorer 7.0','Windows XP','','安徽省合肥市','','','','/goods.php'),(1282960509,'218.22.5.94',1,'Internet Explorer 7.0','Windows XP','','安徽省合肥市','','','','/goods.php'),(1282960513,'218.22.5.94',1,'Internet Explorer 7.0','Windows XP','','安徽省合肥市','','','','/goods.php'),(1282960519,'218.22.5.94',1,'Internet Explorer 7.0','Windows XP','','安徽省合肥市','','','','/goods.php'),(1282960526,'218.22.5.94',1,'Internet Explorer 7.0','Windows XP','','安徽省合肥市','','','','/goods.php'),(1282960530,'218.22.5.94',1,'Internet Explorer 7.0','Windows XP','','安徽省合肥市','','','','/article.php'),(1282960533,'218.22.5.94',1,'Internet Explorer 7.0','Windows XP','','安徽省合肥市','','','','/article.php'),(1282960536,'218.22.5.94',1,'Internet Explorer 7.0','Windows XP','','安徽省合肥市','','','','/article.php'),(1282961261,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1282961263,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1282961265,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1282961927,'207.46.204.243',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1282962350,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1282963960,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1282964929,'61.60.209.148',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','boos香水','/goods.php'),(1282965301,'66.249.68.201',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1282967809,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1282967994,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1282968200,'59.112.210.161',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1282968200,'59.112.210.161',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1282968201,'59.112.210.161',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1282968201,'59.112.210.161',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1282968202,'59.112.210.161',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1282968203,'59.112.210.161',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1282968203,'59.112.210.161',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1282968204,'59.112.210.161',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1282968205,'59.112.210.161',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1282968205,'59.112.210.161',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1282968206,'59.112.210.161',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1282968582,'66.249.68.201',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1282970357,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1282970379,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1282971103,'114.37.139.72',1,'Internet Explorer 8.0','Windows NT','zh-TW','IANA','http://tw.search.yahoo.com','/search?p=%E9%A6%99%E6%B0%B4%E7%B6%93%E9%8A%B7%E5%95%86%E9%9B%BB%E8%A9%B1&ei=utf-8&fr=yfp&xargs=0&pstart=1&b=21','香水經銷商電話','/article.php'),(1282972578,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1282973352,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1282975787,'114.43.235.248',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1282975791,'114.43.235.248',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1282975791,'114.43.235.248',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1282976570,'207.46.13.131',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1282978354,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1282979337,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article_cat.php'),(1282984666,'182.93.8.134',1,'Internet Explorer 8.0','Windows XP','zh-tw','[未知IP0801]','http://hk.search.yahoo.com','/search?ei=UTF-8&p=%E8%A0%B6%E7%B5%B2%E8%9B%8B%E7%99%BD%E5%AB%A9%E7%99%BD%E5%8C%96%E5%A6%9D%E6%B0%B4&meta=rst%3Dhk&fr2=tab-answers&fr=FP-tab-web-t','蠶絲蛋白嫩白化妝水','/brand.php'),(1282984864,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1282985005,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1282987198,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1282987775,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1282989132,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1282989405,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1282990484,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1282992992,'180.218.43.181',8,'Internet Explorer 6.0','Windows XP','zh-tw','[未知IP0801]','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1282993196,'118.168.178.250',9,'Internet Explorer 6.0','Windows XP','zh-tw','APNIC','http://www.chanshanger.com.tw','/index.php','','/user.php'),(1282993199,'118.168.178.250',10,'Internet Explorer 6.0','Windows XP','zh-tw','APNIC','http://www.chanshanger.com.tw','/user.php?act=logout','','/index.php'),(1282993426,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1282993978,'118.170.32.143',1,'FireFox 3.6.8','Windows NT','zh-tw,en-us','APNIC','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','boos香水','/brand.php'),(1282994183,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1282994805,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1282997217,'114.43.235.248',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1282997218,'114.43.235.248',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1282997218,'114.43.235.248',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1282997792,'66.249.68.201',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1282999688,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1283000329,'61.228.27.207',1,'Internet Explorer 7.0','Windows NT','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E9%A6%99%E6%B0%B4%E5%9C%98%E8%B3%BC&fr2=sb-top&fr=yfp&rd=r1','香水團購','/group_buy.php'),(1283001155,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1283001492,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1283001497,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1283005278,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1283005290,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1283005302,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1283005315,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1283005329,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1283006599,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1283006844,'66.249.67.24',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1283006892,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1283008108,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1283008109,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1283008110,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1283008277,'110.75.173.27',1,'FireFox 3.0.2','Windows XP','','IANA','','','','/category.php'),(1283008965,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1283014239,'66.249.68.201',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1283017122,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1283017331,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1283017348,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1283017360,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1283018645,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1283020888,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1283024226,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1283024893,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1283026922,'66.249.68.201',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1283027535,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1283030449,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1283032228,'66.249.68.201',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1283035543,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1283035911,'59.112.208.105',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1283035911,'59.112.208.105',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1283035912,'59.112.208.105',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1283035912,'59.112.208.105',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1283035913,'59.112.208.105',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1283035914,'59.112.208.105',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1283035914,'59.112.208.105',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1283035915,'59.112.208.105',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1283035915,'59.112.208.105',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1283035916,'59.112.208.105',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1283035917,'59.112.208.105',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1283037330,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1283038155,'66.249.67.24',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1283039829,'202.160.178.222',1,'Unknow browser','Unknown','','北京市','','','','/index.php'),(1283041438,'66.249.68.201',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1283043452,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1283045282,'66.249.68.201',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1283046234,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1283046235,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1283046235,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1283047077,'94.23.211.138',1,'Internet Explorer 5.01','Windows 2000','','IANA','','','','/index.php'),(1283055017,'66.249.68.201',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1283057189,'150.70.66.184',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/article.php'),(1283057768,'208.80.194.34',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1283057871,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1283058851,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1283060156,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1283062910,'114.43.235.248',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1283062911,'114.43.235.248',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1283062912,'114.43.235.248',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1283064342,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1283065192,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/group_buy.php'),(1283065379,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1283065397,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1283066950,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1283067947,'208.80.194.31',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1283071986,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1283072218,'180.92.2.224',1,'Internet Explorer 8.0','Windows XP','zh-tw','[未知IP0801]','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=fptb-msgr-s&ei=utf-8&v=0','boos香水','/goods.php'),(1283073500,'110.75.172.70',1,'FireFox 3.0.2','Windows XP','','IANA','','','','/goods.php'),(1283074533,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1283074935,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1283075087,'111.82.89.53',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1283075090,'111.82.89.53',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1283076166,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1283080362,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1283080388,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1283080805,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1283083849,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1283084273,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1283084274,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1283084274,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1283088299,'66.249.68.201',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1283089037,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1283089202,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1283089482,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1283090343,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1283091078,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1283092888,'66.249.68.201',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1283093716,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1283094477,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1283094723,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1283094734,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1283094748,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1283094763,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1283094788,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1283094809,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1283094841,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1283094852,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1283094872,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1283095105,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1283095105,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1283095106,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1283097828,'59.112.210.78',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1283097829,'59.112.210.78',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1283097830,'59.112.210.78',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1283097830,'59.112.210.78',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1283097831,'59.112.210.78',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1283097832,'59.112.210.78',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1283097833,'59.112.210.78',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1283097834,'59.112.210.78',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1283097834,'59.112.210.78',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1283097835,'59.112.210.78',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1283097836,'59.112.210.78',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1283100224,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1283102927,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1283103647,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1283106704,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1283106718,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1283106733,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1283106747,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1283109197,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1283109622,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1283111000,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article_cat.php'),(1283112128,'119.77.169.63',1,'Internet Explorer 6.0','Windows XP','zh-tw','APNIC','http://tw.search.yahoo.com','/search?ei=UTF-8&fr=yfp&p=boos%E9%A6%99%E6%B0%B4&rs=0&fr2=rs-top','boos香水','/goods.php'),(1283114717,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1283114802,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1283116122,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1283116188,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1283116199,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1283116210,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1283116221,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1283116233,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1283116267,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1283116311,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1283116333,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1283116367,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1283116378,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1283116390,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1283117248,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1283117288,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1283117365,'66.249.68.201',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1283117566,'61.135.167.74',1,'Internet Explorer 6.0','Windows XP','zh-cn','北京市','','','','/index.php'),(1283118098,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1283118686,'218.160.156.166',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1283118687,'218.160.156.166',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1283118687,'218.160.156.166',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1283118688,'218.160.156.166',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1283118689,'218.160.156.166',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1283118689,'218.160.156.166',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1283118690,'218.160.156.166',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1283118691,'218.160.156.166',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1283118691,'218.160.156.166',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1283118692,'218.160.156.166',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1283118693,'218.160.156.166',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1283121268,'66.249.68.201',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1283122974,'66.249.68.201',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1283124655,'66.249.67.24',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1283124678,'66.249.68.201',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1283125498,'118.166.221.90',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/goods.php'),(1283125635,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1283127175,'66.249.68.201',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1283128669,'66.249.68.201',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1283129805,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1283130707,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1283131451,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1283131772,'66.249.67.24',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1283132557,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1283133942,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1283134044,'66.249.68.201',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1283134608,'66.249.68.201',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1283137387,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1283138120,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1283138137,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1283138151,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1283138165,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1283138208,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1283138224,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1283139628,'66.249.67.24',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1283140451,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article_cat.php'),(1283145140,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1283145147,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1283146264,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1283146609,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1283146951,'66.249.68.201',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1283147317,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1283147319,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1283147319,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1283147320,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1283147489,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/catalog.php'),(1283149160,'207.46.13.99',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1283150841,'207.46.13.138',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1283151317,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1283151540,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1283151985,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1283154883,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1283154894,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1283154912,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1283155079,'59.112.213.79',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1283155080,'59.112.213.79',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1283155081,'59.112.213.79',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1283155081,'59.112.213.79',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1283155082,'59.112.213.79',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1283155082,'59.112.213.79',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1283155083,'59.112.213.79',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1283155084,'59.112.213.79',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1283155084,'59.112.213.79',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1283155085,'59.112.213.79',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1283155085,'59.112.213.79',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1283155872,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1283156370,'58.115.90.251',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','boos香水','/goods.php'),(1283156838,'114.36.38.218',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','boos香水','/brand.php'),(1283157132,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1283157168,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1283157179,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1283157191,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1283157218,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1283157240,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1283157251,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1283157263,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1283157278,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1283157293,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1283157311,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1283157337,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1283157356,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1283157384,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1283157396,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1283157410,'114.36.149.117',1,'Internet Explorer 8.0','Windows NT','zh-TW','IANA','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','boos香水','/brand.php'),(1283157522,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1283157549,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1283157560,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1283157577,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1283157588,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1283157604,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1283157618,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1283157634,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1283157648,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1283157660,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1283157672,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1283157683,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1283157695,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1283157706,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1283157718,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1283157729,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1283157744,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1283157756,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1283157768,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1283157781,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1283157798,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1283157811,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1283157822,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1283157835,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1283157855,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1283157888,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1283157905,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1283157917,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1283157931,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1283157946,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1283157965,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1283157976,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1283157988,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1283158006,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1283158018,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1283159156,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/tag_cloud.php'),(1283160275,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1283161618,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1283163345,'180.218.24.74',1,'Internet Explorer 7.0','Windows NT','zh-TW','[未知IP0801]','http://tw.search.yahoo.com','/search?p=A-ROSE%E7%9C%BC%E5%BD%B1&fr2=sb-top&fr=yfp-s&rd=r1','A-ROSE眼影','/category.php'),(1283163662,'207.46.12.163',1,'Internet Explorer 7.0','Windows 2000','en-us','美国','','','','/category.php'),(1283164106,'207.46.195.228',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1283164340,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1283164785,'183.5.23.201',1,'Internet Explorer 6.0','Windows XP','zh-TW','[未知IP0801]','','','','/search.php'),(1283164796,'183.5.23.201',1,'Internet Explorer 6.0','Windows XP','zh-TW','[未知IP0801]','','','','/category.php'),(1283165056,'59.112.213.79',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1283165056,'59.112.213.79',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1283165057,'59.112.213.79',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1283165058,'59.112.213.79',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1283165058,'59.112.213.79',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1283165059,'59.112.213.79',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1283165059,'59.112.213.79',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1283165060,'59.112.213.79',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1283165060,'59.112.213.79',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1283165061,'59.112.213.79',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1283165062,'59.112.213.79',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1283165661,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1283166584,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1283166588,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1283167231,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1283167992,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1283169279,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1283169291,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1283169308,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1283169319,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1283169331,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1283169346,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1283169357,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1283169371,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1283169382,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1283169396,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1283169469,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1283170051,'114.43.235.248',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1283170051,'114.43.235.248',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1283170052,'114.43.235.248',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1283170355,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1283170360,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1283170365,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/flow.php'),(1283170370,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/pick_out.php'),(1283170376,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/group_buy.php'),(1283170380,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/snatch.php'),(1283170386,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/catalog.php'),(1283170391,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/tag_cloud.php'),(1283170396,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/user.php'),(1283170402,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1283170407,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1283170415,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1283170421,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1283170430,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1283170434,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1283170440,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/search.php'),(1283170446,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/user.php'),(1283170452,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/user.php'),(1283170458,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1283170463,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1283170470,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1283170476,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1283170482,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1283170488,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1283170493,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1283170498,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1283170503,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1283170508,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1283170513,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1283170517,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1283170523,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1283170527,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1283170533,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1283170539,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1283170544,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1283170548,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1283170554,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1283170562,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1283170568,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1283170576,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1283170581,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/search.php'),(1283170588,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1283170593,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1283170599,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1283170605,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1283170611,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1283170617,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1283170622,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/search.php'),(1283170628,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1283170634,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1283170641,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1283170647,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1283170653,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1283170659,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1283170664,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/search.php'),(1283170671,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1283170677,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1283170684,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1283170689,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1283170694,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1283170701,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1283170707,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/article.php'),(1283170712,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/article.php'),(1283170717,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/article.php'),(1283170724,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/article.php'),(1283170729,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/article.php'),(1283170736,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/article.php'),(1283170743,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/article.php'),(1283170748,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/article.php'),(1283170753,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/article.php'),(1283170758,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/article.php'),(1283170763,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/article.php'),(1283170769,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/article.php'),(1283170775,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/article.php'),(1283170779,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/article.php'),(1283170787,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/article.php'),(1283170793,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/article.php'),(1283170804,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/flow.php'),(1283170808,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1283170813,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1283170819,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1283170825,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1283170831,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1283170837,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1283170842,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1283170847,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1283170852,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1283170859,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1283170865,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1283170870,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1283170875,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1283170881,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1283170885,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1283170890,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1283170897,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1283170902,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1283170906,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1283170913,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1283170917,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1283170923,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1283170928,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1283170934,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1283170941,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1283170946,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1283170952,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1283170958,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1283170965,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/search.php'),(1283170970,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/search.php'),(1283170975,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/search.php'),(1283170981,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/search.php'),(1283170987,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/search.php'),(1283170992,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/search.php'),(1283170997,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/search.php'),(1283171003,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/search.php'),(1283171010,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/search.php'),(1283171017,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/search.php'),(1283171022,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/search.php'),(1283171026,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/search.php'),(1283171031,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/search.php'),(1283171037,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/search.php'),(1283171042,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/search.php'),(1283171048,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/search.php'),(1283171054,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/search.php'),(1283171059,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/search.php'),(1283171065,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/search.php'),(1283171070,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/search.php'),(1283171076,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/search.php'),(1283171083,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/search.php'),(1283171088,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/search.php'),(1283171097,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/search.php'),(1283171103,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/search.php'),(1283171108,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/search.php'),(1283171114,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/search.php'),(1283171119,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1283171126,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1283171130,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1283171136,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1283171145,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1283171150,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1283171154,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1283171160,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1283171170,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1283171176,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1283171182,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1283171192,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1283171198,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1283171204,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1283171209,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1283171215,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1283171221,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1283171226,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1283171233,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1283171238,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1283171243,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1283171248,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1283171254,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1283171261,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1283171268,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1283171274,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1283171281,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1283171285,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1283171292,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1283171299,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1283171303,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1283171313,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1283171319,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1283171327,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1283171332,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1283171338,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1283171342,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1283171348,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1283171354,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1283171361,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1283171365,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1283171370,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1283171375,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1283171381,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1283171387,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1283171397,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1283171402,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1283171409,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1283171415,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1283171422,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1283171427,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1283171433,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1283171439,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1283171444,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1283171450,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1283171455,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1283171461,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1283171467,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1283171473,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1283171477,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1283171482,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1283171489,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1283171496,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1283171502,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1283171508,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1283171513,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/user.php'),(1283171518,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1283171523,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1283171529,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1283171535,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1283171542,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1283171546,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1283171551,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1283171557,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1283171564,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1283171570,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1283171577,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1283171583,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1283171590,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1283171597,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1283171602,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1283171607,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1283171613,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1283171620,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1283171626,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1283171631,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1283171642,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1283171647,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1283171653,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1283171658,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1283171663,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1283171669,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1283171674,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1283171678,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1283171685,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1283171691,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1283171698,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1283171702,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1283171707,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1283171713,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1283171717,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1283171723,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1283171727,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1283171736,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1283171742,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1283171748,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1283171752,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1283171757,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1283171763,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1283171768,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1283171773,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1283171779,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1283171784,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1283171792,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1283171798,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1283171805,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1283171812,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1283171820,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1283171826,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1283171835,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1283171842,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1283171846,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1283171851,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1283171856,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1283171862,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1283171868,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1283171874,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1283171880,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1283171884,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1283171890,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1283171895,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1283171901,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1283171908,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1283171914,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1283171919,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1283171925,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1283171931,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1283171937,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1283171944,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1283171949,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1283171955,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1283171961,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1283171969,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1283171975,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1283171979,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1283171984,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1283171988,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1283171994,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1283172001,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1283172006,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1283172011,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1283172016,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1283172022,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1283172029,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1283172035,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1283172040,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1283172046,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1283172052,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1283172059,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1283172064,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1283172070,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1283172076,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1283172082,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1283172088,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1283172093,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1283172099,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1283172104,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1283172109,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1283172115,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1283172121,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1283172127,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1283172134,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1283172139,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1283172145,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1283172149,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1283172155,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1283172160,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1283172168,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1283172175,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1283172181,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1283172186,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1283172191,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1283172201,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1283172207,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1283172213,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1283172217,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1283172224,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1283172228,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/search.php'),(1283172234,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1283172239,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1283172245,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1283172251,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1283172256,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1283172261,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1283172265,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1283172271,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1283172277,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1283172282,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1283172288,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1283172293,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/search.php'),(1283172298,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1283172306,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1283172312,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1283172318,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1283172322,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1283172326,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1283172332,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1283172336,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1283172341,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1283172346,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1283172350,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/search.php'),(1283172356,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1283172361,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1283172365,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1283172369,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1283172373,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1283172379,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1283172384,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1283172385,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1283172389,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1283172394,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1283172398,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1283172403,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1283172409,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/article_cat.php'),(1283172414,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/article_cat.php'),(1283172420,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/article_cat.php'),(1283172425,'85.25.124.132',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1283172543,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1283173078,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1283173364,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1283174082,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1283175669,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1283178108,'61.230.144.54',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1283178109,'61.230.144.54',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1283178110,'61.230.144.54',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1283178110,'61.230.144.54',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1283178111,'61.230.144.54',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1283178112,'61.230.144.54',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1283178113,'61.230.144.54',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1283178114,'61.230.144.54',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1283178114,'61.230.144.54',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1283178115,'61.230.144.54',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1283178116,'61.230.144.54',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1283178381,'110.75.176.35',1,'FireFox 3.0.2','Windows XP','','IANA','','','','/category.php'),(1283180869,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1283180871,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1283180871,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1283181310,'66.249.68.201',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1283181417,'207.46.13.141',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1283182780,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1283185783,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1283185807,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1283185818,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1283185844,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1283185859,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1283185871,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1283185886,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1283185903,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1283188938,'66.249.67.24',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1283189184,'66.249.68.201',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1283191257,'66.249.68.201',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1283192317,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1283192716,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1283194725,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1283194737,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1283194751,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1283194763,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1283194775,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1283194793,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1283194970,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1283194982,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1283194992,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1283195004,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1283195017,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1283195029,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1283195041,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1283195052,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1283195069,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1283195081,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1283195095,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1283195108,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1283195121,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1283195134,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1283195145,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1283195158,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1283195168,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1283195180,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1283195192,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1283195204,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1283195216,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1283195228,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1283195240,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1283195252,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1283195265,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1283195279,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1283195289,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1283195301,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1283195313,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1283195326,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1283195329,'110.75.176.35',1,'FireFox 3.0.2','Windows XP','','IANA','','','','/category.php'),(1283195337,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1283195349,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1283195360,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1283195372,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1283195385,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1283195397,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1283195408,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1283195421,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1283195433,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1283195445,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1283195456,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1283195468,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1283195480,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1283195492,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1283195504,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1283195516,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1283195528,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1283195540,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1283195553,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1283195563,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1283196211,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1283196419,'208.80.194.28',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1283196840,'218.160.159.63',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1283196840,'218.160.159.63',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1283196841,'218.160.159.63',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1283196841,'218.160.159.63',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1283196842,'218.160.159.63',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1283196843,'218.160.159.63',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1283196843,'218.160.159.63',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1283196844,'218.160.159.63',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1283196844,'218.160.159.63',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1283196845,'218.160.159.63',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1283196845,'218.160.159.63',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1283197097,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1283199024,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1283200009,'202.160.178.131',1,'Unknow browser','Unknown','','北京市','','','','/category.php'),(1283200628,'207.46.12.29',1,'Internet Explorer 6.0','Windows 2000','en-us','美国','','','','/catalog.php'),(1283202470,'220.181.61.192',1,'Internet Explorer 6.0','Windows XP','zh-cn','北京市','','','','/index.php'),(1283203742,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1283206758,'66.249.68.201',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1283207515,'208.80.194.34',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1283207725,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1283211173,'207.46.195.241',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1283213412,'66.249.68.201',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1283215628,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1283215639,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1283215655,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1283215672,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1283215972,'110.75.176.50',1,'FireFox 3.0.2','Windows XP','','IANA','','','','/user.php'),(1283216092,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1283216370,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1283216379,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1283217040,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1283217592,'110.75.176.50',1,'FireFox 3.0.2','Windows XP','','IANA','','','','/category.php'),(1283218252,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1283219223,'111.255.169.1',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=bossi%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','bossi香水','/category.php'),(1283220166,'114.43.233.169',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1283220167,'114.43.233.169',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1283220167,'114.43.233.169',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1283223471,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1283223481,'66.196.97.158',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1283223490,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1283223562,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1283224795,'207.46.13.54',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1283225281,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1283226340,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1283228029,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1283230887,'110.75.173.55',1,'FireFox 3.0.2','Windows XP','','IANA','','','','/article.php'),(1283231385,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1283231496,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1283234466,'114.43.233.169',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1283234467,'114.43.233.169',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1283234467,'114.43.233.169',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1283235263,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1283235839,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1283236102,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1283236398,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1283237503,'66.249.68.201',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1283237658,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1283237789,'110.75.174.31',1,'FireFox 3.0.2','Windows XP','','IANA','','','','/goods.php'),(1283238091,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/snatch.php'),(1283239088,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1283241485,'94.23.211.138',1,'Internet Explorer 5.01','Windows 2000','','IANA','','','','/index.php'),(1283242002,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1283242907,'66.249.68.201',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1283243617,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1283243743,'66.249.68.201',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1283244888,'220.181.61.24',1,'Internet Explorer 6.0','Windows XP','zh-cn','北京市','','','','/index.php'),(1283245079,'66.249.68.201',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1283245760,'66.249.67.24',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1283245814,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1283247062,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1283249097,'66.249.68.201',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1283252678,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1283253284,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1283259316,'110.75.174.22',1,'FireFox 3.0.2','Windows XP','','IANA','','','','/article.php'),(1283259876,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1283261445,'110.75.175.9',1,'FireFox 3.0.2','Windows XP','','IANA','','','','/category.php'),(1283261689,'110.75.174.46',1,'FireFox 3.0.2','Windows XP','','IANA','','','','/article.php'),(1283264526,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1283265364,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article_cat.php'),(1283265408,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1283265443,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1283265479,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1283265517,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1283265553,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1283265786,'61.230.146.162',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1283265788,'61.230.146.162',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1283265790,'61.230.146.162',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1283265792,'61.230.146.162',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1283265793,'61.230.146.162',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1283265795,'61.230.146.162',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1283265798,'61.230.146.162',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1283265799,'61.230.146.162',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1283265801,'61.230.146.162',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1283265802,'61.230.146.162',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1283265803,'61.230.146.162',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1283266019,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1283266058,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1283266090,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1283266122,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1283266155,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1283266553,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1283266599,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1283266631,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1283266660,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1283266697,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1283267001,'66.249.68.201',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1283267681,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1283267876,'66.249.68.201',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1283270439,'207.46.204.240',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1283271059,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1283271100,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1283271143,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1283271181,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1283271215,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1283271249,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1283271897,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1283271932,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1283272219,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1283272226,'207.46.199.53',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1283273509,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1283273550,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1283273581,'66.249.68.201',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1283273587,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1283274061,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1283274460,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1283274489,'66.249.67.24',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1283274494,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1283274517,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1283274543,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1283274549,'66.249.68.201',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1283274579,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1283274615,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1283275100,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1283275209,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1283275246,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1283275285,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1283275320,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1283275360,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1283275460,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1283275496,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1283275529,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1283275561,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1283276457,'110.75.174.28',1,'FireFox 3.0.2','Windows XP','','IANA','','','','/goods.php'),(1283276618,'110.75.175.37',1,'FireFox 3.0.2','Windows XP','','IANA','','','','/goods.php'),(1283277016,'66.249.68.201',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1283277945,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1283277961,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1283277977,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1283277989,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1283278002,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1283278020,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1283278036,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1283278047,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1283278062,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1283278112,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1283278125,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1283278136,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1283278148,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1283278169,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1283278172,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1283278193,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1283278206,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1283278232,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1283278246,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1283278266,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1283278282,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1283278295,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1283278307,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1283278321,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1283278337,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1283278349,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1283278363,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1283278385,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1283278394,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1283278404,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1283278440,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1283278455,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1283278466,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1283278480,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1283278493,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1283278505,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1283278518,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1283278531,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1283278543,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1283278558,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1283278574,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1283278588,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1283278603,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1283278618,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1283278633,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1283278644,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1283278657,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1283278669,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1283278684,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1283278699,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1283278709,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1283278730,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1283278744,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1283278756,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1283278766,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1283278777,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1283278794,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1283278805,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1283278818,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1283278830,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1283278843,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1283278859,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1283278869,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1283278881,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1283278884,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1283278893,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1283280202,'207.46.204.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1283282634,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1283282971,'61.135.167.74',1,'Internet Explorer 6.0','Windows XP','zh-cn','北京市','','','','/index.php'),(1283283014,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1283283528,'66.249.68.201',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1283284108,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1283284753,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1283285343,'66.249.68.201',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1283285453,'207.46.12.209',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/category.php'),(1283286011,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1283287422,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1283288919,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1283289025,'218.160.157.159',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1283289025,'218.160.157.159',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1283289026,'218.160.157.159',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1283289030,'218.160.157.159',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1283289030,'218.160.157.159',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1283289031,'218.160.157.159',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1283289032,'218.160.157.159',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1283289032,'218.160.157.159',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1283289033,'218.160.157.159',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1283289033,'218.160.157.159',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1283289034,'218.160.157.159',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1283289671,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1283290530,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1283291674,'66.249.68.201',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1283295574,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1283295789,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1283297243,'66.249.68.201',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1283299744,'66.249.67.24',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1283300278,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1283301493,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1283302259,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1283303754,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1283304932,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1283305668,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1283305753,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1283306039,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1283306214,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1283306238,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1283306556,'110.75.175.32',1,'FireFox 3.0.2','Windows XP','','IANA','','','','/category.php'),(1283306893,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/flow.php'),(1283307514,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1283307515,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1283307515,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1283307577,'66.249.68.201',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1283308383,'66.249.68.201',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1283308727,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/pick_out.php'),(1283310321,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1283311108,'66.249.68.201',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1283312123,'66.249.68.201',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1283314173,'110.75.175.19',1,'FireFox 3.0.2','Windows XP','','IANA','','','','/goods.php'),(1283314396,'66.249.68.201',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1283314709,'66.249.67.24',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1283314737,'207.46.204.234',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1283315228,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1283316994,'123.193.177.103',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?fr2=sg-gac&p=%E9%A6%99%E6%B0%B4%E8%A9%A6%E7%94%A8%E7%B4%A2%E5%8F%96&fr=yfp-s&rd=r1','香水試用索取','/article.php'),(1283319440,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1283319441,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1283319441,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1283319919,'208.80.194.30',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1283320049,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1283322726,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1283322768,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1283323004,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1283324024,'110.75.173.56',1,'FireFox 3.0.2','Windows XP','','IANA','','','','/article.php'),(1283328259,'114.41.223.98',1,'Internet Explorer 8.0','Windows NT','zh-tw','IANA','http://www.google.com.tw','/search?sourceid=navclient&hl=zh-TW&ie=UTF-8&rlz=1T4ACAW_zh-TWTW313TW315&q=Eunas','Eunas','/brand.php'),(1283328749,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1283329569,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1283329572,'66.196.97.167',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1283329671,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1283330444,'110.75.175.9',1,'FireFox 3.0.2','Windows XP','','IANA','','','','/goods.php'),(1283331023,'208.80.194.32',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1283333611,'202.160.178.175',1,'Unknow browser','Unknown','','北京市','','','','/article.php'),(1283335694,'66.249.68.201',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1283337606,'207.46.195.218',1,'Internet Explorer 6.0','Windows 2000','en-us','美国','','','','/goods.php'),(1283341091,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1283341091,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1283341092,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1283341851,'66.249.68.201',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1283342264,'110.75.173.36',1,'FireFox 3.0.2','Windows XP','','IANA','','','','/category.php'),(1283342932,'118.169.186.220',1,'Internet Explorer 8.0','Windows NT','zh-tw','APNIC','http://tw.search.yahoo.com','/search?p=boos+%E9%A6%99%E6%B0%B4&fr2=sb-top&fr=fptb-msgr&rd=r1','boos 香水','/goods.php'),(1283343559,'66.249.68.201',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1283343779,'207.46.199.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1283344050,'66.249.67.24',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1283346676,'66.249.68.201',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1283347124,'207.46.12.240',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1283348307,'66.249.68.201',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1283348613,'120.33.51.74',1,'Internet Explorer 6.0','Windows 2000','en-us','APNIC','','','','/index.php'),(1283349396,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/pick_out.php'),(1283351607,'66.249.68.201',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1283351640,'66.249.67.24',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1283352085,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1283352087,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1283352093,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1283353104,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1283353771,'66.249.67.24',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1283354472,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1283354550,'203.67.201.231',9,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1283354579,'66.249.68.201',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1283356714,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1283356735,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1283356883,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1283356941,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1283356953,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1283356962,'66.249.68.201',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1283356969,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1283356983,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1283356999,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1283357032,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1283358108,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1283359982,'66.249.68.201',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1283361082,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1283364642,'110.75.171.115',1,'FireFox 3.0.2','Windows XP','','IANA','','','','/category.php'),(1283365167,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1283366091,'66.249.68.201',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1283366230,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1283367072,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1283367086,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1283367101,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1283367116,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1283367131,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1283367146,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1283367163,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1283367176,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1283367591,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1283367605,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1283367621,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1283367639,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1283367658,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1283367677,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1283367693,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1283367710,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1283367724,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1283367739,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1283367754,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1283367771,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1283367789,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1283367806,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1283367821,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1283367837,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1283367848,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1283367863,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1283367874,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1283367886,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1283367897,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1283367908,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1283367920,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1283367932,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1283368918,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1283368933,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1283368947,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1283368962,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1283368977,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1283368993,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1283369011,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1283369027,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1283369044,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1283369061,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1283369076,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1283369092,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1283369092,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1283369106,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1283369119,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1283369131,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1283369145,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1283369157,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1283369172,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1283369186,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1283369199,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1283369212,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1283369226,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1283369239,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1283369253,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1283369268,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1283369282,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1283369301,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1283369316,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1283369331,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1283369344,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1283369358,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1283369372,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1283370077,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1283370260,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article_cat.php'),(1283370804,'61.135.167.74',1,'Internet Explorer 6.0','Windows XP','zh-cn','北京市','','','','/index.php'),(1283370825,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1283372910,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1283373354,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1283374225,'207.46.13.136',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1283375342,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1283377835,'66.249.67.24',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1283381889,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1283381992,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1283383883,'110.75.175.16',1,'FireFox 3.0.2','Windows XP','','IANA','','','','/category.php'),(1283385485,'59.112.209.63',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1283385485,'59.112.209.63',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1283385486,'59.112.209.63',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1283385487,'59.112.209.63',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1283385487,'59.112.209.63',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1283385488,'59.112.209.63',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1283385488,'59.112.209.63',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1283385489,'59.112.209.63',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1283385489,'59.112.209.63',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1283385490,'59.112.209.63',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1283385491,'59.112.209.63',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1283385777,'66.249.68.201',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1283388955,'110.75.175.14',1,'FireFox 3.0.2','Windows XP','','IANA','','','','/goods.php'),(1283389122,'110.75.175.37',1,'FireFox 3.0.2','Windows XP','','IANA','','','','/goods.php'),(1283391291,'110.75.174.28',1,'FireFox 3.0.2','Windows XP','','IANA','','','','/category.php'),(1283393578,'110.75.176.26',1,'FireFox 3.0.2','Windows XP','','IANA','','','','/category.php'),(1283393886,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1283395395,'110.75.173.39',1,'FireFox 3.0.2','Windows XP','','IANA','','','','/article.php'),(1283395497,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1283397938,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1283398086,'66.249.67.24',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1283399962,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1283404427,'66.249.68.201',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1283405486,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1283406097,'207.46.204.196',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1283406664,'66.249.68.201',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1283406820,'114.43.233.169',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1283406822,'114.43.233.169',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1283406822,'114.43.233.169',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1283406939,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1283407795,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1283408344,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1283408357,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1283408371,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1283408389,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1283408400,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1283408413,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1283408429,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1283408522,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1283408534,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1283408557,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1283408574,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1283408647,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1283408687,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1283408699,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1283408711,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1283408723,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1283408734,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1283408781,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1283408796,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1283408810,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1283408823,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1283408837,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1283408854,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1283408868,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1283408883,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1283408896,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1283408910,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1283408924,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1283408939,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1283408952,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1283408973,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1283408988,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1283409002,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1283409013,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1283409027,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1283409040,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1283409054,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1283409065,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1283409286,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1283409299,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1283409312,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1283409332,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1283409354,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1283409376,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1283409392,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1283409405,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1283409420,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1283409432,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1283409450,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1283409467,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1283409487,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1283409504,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1283409513,'110.75.174.46',1,'FireFox 3.0.2','Windows XP','','IANA','','','','/category.php'),(1283409527,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1283409551,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1283409563,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1283409573,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1283409611,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1283409629,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1283409642,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1283409655,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1283409666,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1283409678,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1283409711,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1283409723,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1283412223,'110.75.174.31',1,'FireFox 3.0.2','Windows XP','','IANA','','','','/article.php'),(1283413560,'66.249.68.201',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1283413968,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1283415791,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/group_buy.php'),(1283415913,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1283417225,'66.249.68.201',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1283418782,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1283419280,'66.249.68.201',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1283419432,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1283421895,'66.249.68.201',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1283422443,'66.249.68.201',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1283425455,'174.133.177.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1283425458,'174.133.177.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/flow.php'),(1283425459,'174.133.177.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/pick_out.php'),(1283425460,'174.133.177.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/group_buy.php'),(1283425462,'174.133.177.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/snatch.php'),(1283425463,'174.133.177.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/catalog.php'),(1283425464,'174.133.177.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/tag_cloud.php'),(1283425466,'174.133.177.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/user.php'),(1283425467,'174.133.177.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1283425469,'174.133.177.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1283425470,'174.133.177.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1283425471,'174.133.177.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1283425473,'174.133.177.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1283425474,'174.133.177.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1283425477,'174.133.177.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1283425478,'174.133.177.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/search.php'),(1283425480,'174.133.177.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/user.php'),(1283425481,'174.133.177.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/user.php'),(1283425482,'174.133.177.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1283425484,'174.133.177.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1283425485,'174.133.177.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1283425487,'174.133.177.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1283425489,'174.133.177.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1283425490,'174.133.177.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1283425491,'174.133.177.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1283425493,'174.133.177.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1283425494,'174.133.177.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1283425496,'174.133.177.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/search.php'),(1283425498,'174.133.177.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1283425499,'174.133.177.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1283425501,'174.133.177.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1283425502,'174.133.177.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1283425504,'174.133.177.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1283425505,'174.133.177.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1283425506,'174.133.177.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1283425508,'174.133.177.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/user.php'),(1283425509,'174.133.177.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1283425511,'174.133.177.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1283425513,'174.133.177.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1283425516,'174.133.177.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/search.php'),(1283425517,'174.133.177.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1283425518,'174.133.177.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1283425519,'174.133.177.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1283425521,'174.133.177.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1283425522,'174.133.177.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1283425524,'174.133.177.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1283425525,'174.133.177.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1283425526,'174.133.177.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/search.php'),(1283425528,'174.133.177.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article_cat.php'),(1283425529,'174.133.177.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1283425531,'174.133.177.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1283425533,'174.133.177.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1283425535,'174.133.177.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1283425536,'174.133.177.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/search.php'),(1283425538,'174.133.177.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1283425539,'174.133.177.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article_cat.php'),(1283425540,'174.133.177.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1283425542,'174.133.177.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1283425543,'174.133.177.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article_cat.php'),(1283425544,'174.133.177.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1283425546,'174.133.177.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article_cat.php'),(1283425547,'174.133.177.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1283425548,'174.133.177.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article_cat.php'),(1283425550,'174.133.177.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article_cat.php'),(1283425551,'174.133.177.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1283425553,'174.133.177.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1283425555,'174.133.177.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1283425557,'174.133.177.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1283425558,'174.133.177.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/search.php'),(1283425560,'174.133.177.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1283425561,'174.133.177.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1283425562,'174.133.177.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1283425564,'174.133.177.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1283425566,'174.133.177.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1283425568,'174.133.177.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1283425569,'174.133.177.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1283425570,'174.133.177.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1283425571,'174.133.177.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1283425573,'174.133.177.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1283425574,'174.133.177.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1283425577,'174.133.177.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1283425578,'174.133.177.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1283425579,'174.133.177.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1283425581,'174.133.177.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1283425582,'174.133.177.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1283425583,'174.133.177.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1283425585,'174.133.177.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1283425586,'174.133.177.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1283425588,'174.133.177.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1283425590,'174.133.177.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1283425591,'174.133.177.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1283425592,'174.133.177.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1283425594,'174.133.177.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1283425595,'174.133.177.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1283425598,'174.133.177.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1283425599,'174.133.177.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1283425600,'174.133.177.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1283425602,'174.133.177.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1283425603,'174.133.177.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1283425604,'174.133.177.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1283425606,'174.133.177.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1283425607,'174.133.177.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1283425609,'174.133.177.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1283425611,'174.133.177.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1283425612,'174.133.177.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1283425613,'174.133.177.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1283425614,'174.133.177.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1283425615,'174.133.177.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1283425616,'174.133.177.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1283425617,'174.133.177.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1283425619,'174.133.177.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1283425620,'174.133.177.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1283425622,'174.133.177.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1283425624,'174.133.177.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1283425625,'174.133.177.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1283425627,'174.133.177.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1283425628,'174.133.177.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1283425629,'174.133.177.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1283425630,'174.133.177.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1283425633,'174.133.177.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1283425634,'174.133.177.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1283425635,'174.133.177.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1283425637,'174.133.177.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1283425638,'174.133.177.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1283425639,'174.133.177.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1283425641,'174.133.177.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1283425643,'174.133.177.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1283425644,'174.133.177.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1283425645,'174.133.177.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1283425646,'174.133.177.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1283425648,'174.133.177.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1283425650,'174.133.177.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1283425651,'174.133.177.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1283425653,'174.133.177.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1283425654,'174.133.177.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1283425655,'174.133.177.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1283425656,'174.133.177.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1283425658,'174.133.177.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1283425659,'174.133.177.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1283425661,'174.133.177.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1283425662,'174.133.177.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1283425664,'174.133.177.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1283425665,'174.133.177.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1283425666,'174.133.177.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1283425668,'174.133.177.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1283425669,'174.133.177.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1283425671,'174.133.177.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1283425671,'174.133.177.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1283425673,'174.133.177.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1283425675,'174.133.177.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1283425676,'174.133.177.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1283425678,'174.133.177.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1283425679,'174.133.177.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1283425682,'174.133.177.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1283425683,'174.133.177.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1283425684,'174.133.177.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1283425685,'174.133.177.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1283425687,'174.133.177.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1283425690,'174.133.177.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1283425691,'174.133.177.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1283425693,'174.133.177.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1283425695,'174.133.177.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1283425696,'174.133.177.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1283425697,'174.133.177.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1283425699,'174.133.177.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1283425701,'174.133.177.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1283425702,'174.133.177.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1283425704,'174.133.177.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1283425705,'174.133.177.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1283425706,'174.133.177.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1283425707,'174.133.177.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1283425709,'174.133.177.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1283425711,'174.133.177.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1283425713,'174.133.177.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1283425714,'174.133.177.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1283425715,'174.133.177.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1283425716,'174.133.177.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1283425718,'174.133.177.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1283425719,'174.133.177.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/flow.php'),(1283425721,'174.133.177.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1283425722,'174.133.177.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1283425724,'174.133.177.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1283425725,'174.133.177.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1283425726,'174.133.177.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1283425728,'174.133.177.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1283425730,'174.133.177.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1283425731,'174.133.177.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1283425732,'174.133.177.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1283425733,'174.133.177.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1283425734,'174.133.177.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1283425736,'174.133.177.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1283425737,'174.133.177.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1283425738,'174.133.177.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1283425752,'174.133.177.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1283425753,'174.133.177.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1283425754,'174.133.177.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1283425756,'174.133.177.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1283425757,'174.133.177.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1283425760,'174.133.177.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1283425761,'174.133.177.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1283425763,'174.133.177.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1283425764,'174.133.177.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1283425766,'174.133.177.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1283425768,'174.133.177.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1283425769,'174.133.177.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1283425770,'174.133.177.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1283425772,'174.133.177.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1283425773,'174.133.177.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1283425776,'174.133.177.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1283425777,'174.133.177.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1283425779,'174.133.177.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1283425780,'174.133.177.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1283425782,'174.133.177.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1283425783,'174.133.177.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1283425784,'174.133.177.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1283425786,'174.133.177.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1283425787,'174.133.177.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1283425788,'174.133.177.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1283425789,'174.133.177.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1283425790,'174.133.177.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1283425792,'174.133.177.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1283425793,'174.133.177.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1283425794,'174.133.177.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1283425796,'174.133.177.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1283425797,'174.133.177.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1283425799,'174.133.177.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1283425800,'174.133.177.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1283425801,'174.133.177.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1283425803,'174.133.177.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1283425804,'174.133.177.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1283425805,'174.133.177.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1283425806,'174.133.177.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1283425808,'174.133.177.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1283425809,'174.133.177.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1283425810,'174.133.177.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1283425813,'174.133.177.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1283425814,'174.133.177.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1283425816,'174.133.177.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1283425818,'174.133.177.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1283425819,'174.133.177.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1283425821,'174.133.177.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1283425822,'174.133.177.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1283425824,'174.133.177.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1283425825,'174.133.177.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1283425826,'174.133.177.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1283425828,'174.133.177.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1283425829,'174.133.177.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1283425830,'174.133.177.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1283426136,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1283426538,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1283427496,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1283427518,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1283427688,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1283428266,'114.41.215.135',1,'Internet Explorer 8.0','Windows NT','zh-tw','IANA','','','','/brand.php'),(1283428709,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1283429229,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1283429229,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1283429230,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1283429417,'220.136.30.243',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/brand.php'),(1283431394,'66.249.68.204',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1283432418,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1283433129,'59.112.211.238',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1283433130,'59.112.211.238',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1283433131,'59.112.211.238',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1283433131,'59.112.211.238',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1283433132,'59.112.211.238',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1283433132,'59.112.211.238',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1283433133,'59.112.211.238',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1283433133,'59.112.211.238',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1283433134,'59.112.211.238',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1283433135,'59.112.211.238',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1283433135,'59.112.211.238',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1283434066,'110.75.175.39',1,'FireFox 3.0.2','Windows XP','','IANA','','','','/category.php'),(1283437368,'58.115.19.216',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E9%A6%99%E6%B0%B4+%E8%97%8D%E8%89%B2&fr2=sb-bot&fr=yfp-s','香水 藍色','/goods.php'),(1283437494,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1283438444,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1283439807,'94.23.211.138',1,'Internet Explorer 5.01','Windows 2000','','IANA','','','','/index.php'),(1283440067,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1283440068,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1283440069,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1283440688,'207.46.199.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1283440697,'110.75.171.111',1,'FireFox 3.0.2','Windows XP','','IANA','','','','/goods.php'),(1283441226,'114.37.133.222',2,'Internet Explorer 8.0','Windows NT','zh-TW','IANA','','','','/category.php'),(1283442425,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1283442597,'208.80.194.32',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1283444036,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1283444038,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1283444038,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1283444287,'59.112.211.238',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1283444288,'59.112.211.238',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1283444289,'59.112.211.238',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1283444289,'59.112.211.238',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1283444290,'59.112.211.238',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1283444290,'59.112.211.238',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1283444291,'59.112.211.238',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1283444291,'59.112.211.238',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1283444292,'59.112.211.238',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1283444293,'59.112.211.238',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1283444293,'59.112.211.238',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1283446300,'110.75.176.28',1,'FireFox 3.0.2','Windows XP','','IANA','','','','/category.php'),(1283449822,'110.75.172.114',1,'FireFox 3.0.2','Windows XP','','IANA','','','','/article.php'),(1283449971,'110.75.176.17',1,'FireFox 3.0.2','Windows XP','','IANA','','','','/article.php'),(1283450829,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1283451467,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1283454957,'66.249.68.204',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1283455492,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1283459142,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1283459228,'61.135.167.74',1,'Internet Explorer 6.0','Windows XP','zh-cn','北京市','','','','/index.php'),(1283463372,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1283463936,'110.75.173.58',1,'FireFox 3.0.2','Windows XP','','IANA','','','','/category.php'),(1283464426,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1283464449,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1283464558,'66.249.67.24',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1283464652,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1283465059,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/pick_out.php'),(1283465176,'66.249.68.204',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1283465250,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1283465835,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1283466037,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1283466625,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1283466760,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1283466829,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1283467128,'66.249.67.24',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1283467426,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1283467649,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1283468326,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1283468347,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1283469125,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1283470111,'110.75.175.56',1,'FireFox 3.0.2','Windows XP','','IANA','','','','/article.php'),(1283470495,'110.75.175.27',1,'FireFox 3.0.2','Windows XP','','IANA','','','','/tag_cloud.php'),(1283470690,'110.75.173.29',1,'FireFox 3.0.2','Windows XP','','IANA','','','','/category.php'),(1283470961,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1283471783,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1283473418,'208.80.194.32',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1283473782,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1283474480,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/catalog.php'),(1283474563,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1283474927,'66.249.67.24',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1283476401,'66.249.67.24',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1283478067,'202.66.53.195',1,'Internet Explorer 8.0','Windows XP','zh-hk','香港特别行政区','http://hk.search.yahoo.com','/search?fr2=sg-gac&p=%E9%9B%AA%E5%A7%AC%E9%A6%99%E6%B0%B4&fr=FP-tab-web-t&rd=r1','雪姬香水','/goods.php'),(1283479879,'110.75.171.102',1,'FireFox 3.0.2','Windows XP','','IANA','','','','/article.php'),(1283480340,'207.46.13.52',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1283480986,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1283483426,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1283483427,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1283483427,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1283483521,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1283485218,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1283485291,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1283486451,'66.249.67.24',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1283486748,'110.75.174.34',1,'FireFox 3.0.2','Windows XP','','IANA','','','','/pick_out.php'),(1283486963,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1283488557,'66.249.68.204',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1283489291,'66.249.67.24',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1283489866,'110.75.176.43',1,'FireFox 3.0.2','Windows XP','','IANA','','','','/article.php'),(1283490844,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1283491622,'111.243.7.151',1,'FireFox 3.5.11','Windows XP','zh-tw,en-us','IANA','http://tw.search.yahoo.com','/search?p=%E5%85%8D%E8%B2%BB%E7%B4%A2%E5%8F%96&ei=utf-8&fr=yfp&pstart=1&b=131','免費索取','/article.php'),(1283491881,'66.249.68.204',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1283493165,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1283493563,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1283493564,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1283493564,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1283494122,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1283497805,'207.46.12.237',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1283498522,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1283498577,'66.249.68.204',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1283500206,'110.75.176.15',1,'FireFox 3.0.2','Windows XP','','IANA','','','','/category.php'),(1283500707,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1283501477,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1283501709,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1283502043,'183.5.42.243',1,'Internet Explorer 6.0','Windows XP','zh-TW','[未知IP0801]','','','','/brand.php'),(1283502206,'183.5.36.240',1,'Internet Explorer 6.0','Windows XP','zh-TW','[未知IP0801]','','','','/category.php'),(1283504840,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1283504945,'110.75.176.50',1,'FireFox 3.0.2','Windows XP','','IANA','','','','/snatch.php'),(1283505500,'125.224.7.214',1,'Internet Explorer 8.0','Windows NT','zh-TW','台湾省','http://www.google.com.tw','/search?hl=zh-TW&source=hp&q=%E9%A6%99%E6%B0%B4+%E7%B4%A2%E5%8F%96&btnG=Google+%E6%90%9C%E5%B0%8B&aq=f&aqi=&aql=&oq=&gs_rfai=','香水 索取','/article.php'),(1283505945,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1283506315,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1283508361,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1283508573,'66.249.68.204',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1283508609,'66.249.67.24',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1283509127,'59.112.215.195',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1283509128,'59.112.215.195',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1283509128,'59.112.215.195',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1283509129,'59.112.215.195',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1283509129,'59.112.215.195',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1283509130,'59.112.215.195',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1283509131,'59.112.215.195',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1283509131,'59.112.215.195',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1283509132,'59.112.215.195',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1283509132,'59.112.215.195',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1283509133,'59.112.215.195',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1283510430,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1283510638,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1283512343,'207.46.13.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1283512353,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1283512816,'110.75.171.86',1,'FireFox 3.0.2','Windows XP','','IANA','','','','/goods.php'),(1283513362,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1283514342,'114.37.66.165',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1283514343,'114.37.66.165',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1283514343,'114.37.66.165',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1283515671,'114.26.184.78',1,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr2=sb-top&fr=yfp&rd=r1','boos香水','/goods.php'),(1283516868,'220.181.94.216',1,'Internet Explorer 5.5','Windows 98','zh-cn','北京市','','','','/index.php'),(1283517039,'110.75.172.68',1,'FireFox 3.0.2','Windows XP','','IANA','','','','/category.php'),(1283518422,'59.112.215.195',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1283518423,'59.112.215.195',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1283518423,'59.112.215.195',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1283518424,'59.112.215.195',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1283518424,'59.112.215.195',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1283518425,'59.112.215.195',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1283518426,'59.112.215.195',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1283518426,'59.112.215.195',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1283518427,'59.112.215.195',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1283518427,'59.112.215.195',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1283518428,'59.112.215.195',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1283522176,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1283523835,'110.75.176.27',1,'FireFox 3.0.2','Windows XP','','IANA','','','','/goods.php'),(1283524720,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1283525048,'110.75.175.58',1,'FireFox 3.0.2','Windows XP','','IANA','','','','/category.php'),(1283525160,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1283525161,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1283525162,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1283527691,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1283528105,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1283529379,'59.112.215.195',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1283529380,'59.112.215.195',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1283529381,'59.112.215.195',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1283529381,'59.112.215.195',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1283529382,'59.112.215.195',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1283529383,'59.112.215.195',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1283529383,'59.112.215.195',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1283529384,'59.112.215.195',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1283529384,'59.112.215.195',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1283529385,'59.112.215.195',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1283529386,'59.112.215.195',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1283529856,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1283529979,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1283530020,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1283530496,'218.173.165.168',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E9%81%A9%E5%90%88%E5%B0%91%E5%A5%B3%E7%9A%84%E9%A6%99%E6%B0%B4&fr2=sb-top&fr=yfp-s&rd=r1','適合少女的香水','/goods.php'),(1283531377,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1283531469,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1283532746,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1283533825,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1283534528,'218.170.53.172',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E5%8F%B0%E4%B8%AD%E5%B8%82%E8%B3%A3%E5%8C%96%E5%A6%9D%E5%93%81%E7%93%B6%E5%AD%90%E4%B9%B3%E6%B6%B2%E7%93%B6%E5%AD%90&fr=yfp&ei=utf-8&v=0','台中市賣化妝品瓶子乳液瓶子','/tag_cloud.php'),(1283534906,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1283535791,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1283536344,'118.231.115.101',1,'Internet Explorer 6.0','Windows XP','zh-tw','APNIC','http://tw.search.yahoo.com','/search?p=story+of+love+%E9%A6%99%E6%B0%B4&ei=UTF-8&rd=r1&fr=yfp&fr2=rs-bottom&rs=0&xargs=0&pstart=1&b=31','story of love 香水','/brand.php'),(1283537970,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1283538850,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1283539491,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1283539936,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1283540853,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1283541784,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1283542215,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1283542804,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1283543324,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1283543757,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1283543767,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1283544875,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1283545307,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1283546074,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1283546413,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1283546846,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1283546969,'110.75.174.25',1,'FireFox 3.0.2','Windows XP','','IANA','','','','/goods.php'),(1283547636,'69.71.222.186',1,'Unknow browser','Unknown','','美国','http://www.sitedossier.com','/site/www.chanshanger.com.tw','','/index.php'),(1283547951,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1283548384,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1283549489,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1283549936,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1283550481,'110.75.176.43',1,'FireFox 3.0.2','Windows XP','','IANA','','','','/search.php'),(1283551128,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1283551822,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1283552013,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1283552205,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1283552216,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1283552381,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1283553492,'110.75.171.81',1,'FireFox 3.0.2','Windows XP','','IANA','','','','/category.php'),(1283553973,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1283555978,'110.75.171.110',1,'FireFox 3.0.2','Windows XP','','IANA','','','','/goods.php'),(1283556353,'66.249.68.204',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1283557067,'110.75.175.9',1,'FireFox 3.0.2','Windows XP','','IANA','','','','/group_buy.php'),(1283557960,'110.75.175.37',1,'FireFox 3.0.2','Windows XP','','IANA','','','','/flow.php'),(1283558141,'110.75.174.19',1,'FireFox 3.0.2','Windows XP','','IANA','','','','/category.php'),(1283558707,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1283558982,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1283559387,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1283559551,'66.249.67.24',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1283560086,'110.75.171.77',1,'FireFox 3.0.2','Windows XP','','IANA','','','','/category.php'),(1283561423,'110.75.176.22',1,'FireFox 3.0.2','Windows XP','','IANA','','','','/category.php'),(1283561691,'110.75.173.36',1,'FireFox 3.0.2','Windows XP','','IANA','','','','/article.php'),(1283562500,'218.172.200.127',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1283563338,'66.249.68.204',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1283565673,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1283566370,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1283566370,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1283566371,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1283567014,'66.249.67.24',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1283567909,'66.249.67.24',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1283568309,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1283569690,'66.249.68.204',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1283574016,'66.249.67.24',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1283574579,'110.75.175.18',1,'FireFox 3.0.2','Windows XP','','IANA','','','','/article.php'),(1283574582,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1283574587,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1283575472,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1283577468,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1283577655,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1283579012,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1283579013,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1283579013,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1283579300,'110.75.174.39',1,'FireFox 3.0.2','Windows XP','','IANA','','','','/article.php'),(1283580912,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1283581738,'207.46.195.242',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1283583166,'59.112.215.126',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1283583167,'59.112.215.126',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1283583167,'59.112.215.126',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1283583168,'59.112.215.126',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1283583168,'59.112.215.126',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1283583169,'59.112.215.126',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1283583170,'59.112.215.126',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1283583170,'59.112.215.126',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1283583171,'59.112.215.126',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1283583172,'59.112.215.126',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1283583172,'59.112.215.126',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1283583281,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1283583798,'208.80.194.28',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1283584144,'66.249.68.204',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1283585455,'66.249.67.24',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1283585526,'66.249.67.24',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1283585892,'66.249.68.204',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1283588085,'66.249.68.204',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1283591470,'163.13.176.206',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1283592778,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1283592940,'110.75.173.53',1,'FireFox 3.0.2','Windows XP','','IANA','','','','/goods.php'),(1283593843,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1283593881,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1283593908,'59.112.215.126',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1283593908,'59.112.215.126',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1283593909,'59.112.215.126',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1283593910,'59.112.215.126',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1283593910,'59.112.215.126',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1283593911,'59.112.215.126',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1283593912,'59.112.215.126',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1283593912,'59.112.215.126',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1283593913,'59.112.215.126',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1283593913,'59.112.215.126',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1283593914,'59.112.215.126',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1283594138,'38.100.41.119',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1283594143,'38.100.41.120',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1283594210,'209.120.218.206',1,'Internet Explorer 6.0','Windows 2000','','美国','','','','/index.php'),(1283594211,'209.120.218.206',1,'Internet Explorer 6.0','Windows 2000','','美国','','','','/index.php'),(1283594212,'209.120.218.206',1,'Internet Explorer 6.0','Windows 2000','','美国','','','','/index.php'),(1283594306,'110.75.176.35',1,'FireFox 3.0.2','Windows XP','','IANA','','','','/article.php'),(1283594353,'208.80.194.51',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1283595481,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1283597740,'66.249.68.204',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1283598294,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1283599003,'110.75.174.41',1,'FireFox 3.0.2','Windows XP','','IANA','','','','/article.php'),(1283599411,'110.75.173.49',1,'FireFox 3.0.2','Windows XP','','IANA','','','','/catalog.php'),(1283599720,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1283600097,'66.249.68.204',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1283600366,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1283600566,'110.75.171.78',1,'FireFox 3.0.2','Windows XP','','IANA','','','','/category.php'),(1283601968,'66.249.68.204',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1283603436,'114.37.66.165',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1283603437,'114.37.66.165',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1283603438,'114.37.66.165',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1283604737,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1283605467,'118.166.222.40',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/goods.php'),(1283606117,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1283607587,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1283607591,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1283607833,'114.45.4.57',1,'Internet Explorer 6.0','Windows XP','zh-TW','IANA','','','','/goods.php'),(1283608381,'112.104.70.210',1,'Internet Explorer 8.0','Windows NT','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','boos香水','/goods.php'),(1283609961,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1283610239,'66.249.68.204',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1283611162,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1283611339,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1283611356,'66.249.68.204',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1283612378,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1283612818,'66.249.68.204',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1283615491,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1283616185,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1283616492,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1283616800,'66.249.68.204',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1283618862,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1283618964,'66.249.68.204',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1283620587,'66.249.68.204',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1283620757,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1283621101,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1283623731,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1283625201,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1283625249,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1283627106,'207.46.195.234',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1283628126,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1283629073,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1283629219,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1283629340,'110.75.174.52',1,'FireFox 3.0.2','Windows XP','','IANA','','','','/category.php'),(1283630230,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article_cat.php'),(1283631642,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1283633594,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1283633904,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1283634128,'66.249.68.204',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1283635082,'61.135.167.74',1,'Internet Explorer 6.0','Windows XP','zh-cn','北京市','','','','/index.php'),(1283635360,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1283635467,'64.246.165.200',1,'FireFox 3.5.2','Windows XP','en-us,fr-be','美国','http://whois.domaintools.com','/chanshanger.com.tw','','/index.php'),(1283635935,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1283636982,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1283640532,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1283641042,'94.23.211.138',1,'Internet Explorer 5.01','Windows 2000','','IANA','','','','/index.php'),(1283642045,'66.249.68.204',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1283643944,'66.249.68.204',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1283644156,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/snatch.php'),(1283645179,'110.75.174.57',1,'FireFox 3.0.2','Windows XP','','IANA','','','','/goods.php'),(1283646461,'202.160.178.222',1,'Unknow browser','Unknown','','北京市','','','','/index.php'),(1283648993,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1283649038,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1283649287,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1283650656,'66.249.68.204',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1283650740,'110.75.176.35',1,'FireFox 3.0.2','Windows XP','','IANA','','','','/goods.php'),(1283651260,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1283651885,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1283652091,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1283652092,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1283652092,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1283653990,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1283654983,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1283655638,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1283656318,'122.127.88.37',3,'FireFox 3.5.11','Windows XP','zh-tw,en-us','台湾省','','','','/goods.php'),(1283658391,'66.249.68.204',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1283660384,'66.249.68.204',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1283660981,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1283662637,'110.75.176.34',1,'FireFox 3.0.2','Windows XP','','IANA','','','','/category.php'),(1283662893,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1283662894,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1283662894,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1283662952,'66.249.68.204',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1283663025,'207.46.12.240',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1283663328,'59.112.211.206',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1283663329,'59.112.211.206',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1283663330,'59.112.211.206',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1283663330,'59.112.211.206',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1283663331,'59.112.211.206',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1283663331,'59.112.211.206',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1283663332,'59.112.211.206',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1283663333,'59.112.211.206',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1283663333,'59.112.211.206',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1283663334,'59.112.211.206',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1283663334,'59.112.211.206',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1283663532,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1283663727,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1283663918,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1283664167,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1283664253,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1283664257,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1283664283,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1283666568,'66.249.68.204',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1283668183,'111.82.112.6',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1283668186,'111.82.112.6',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1283668417,'110.75.175.49',1,'FireFox 3.0.2','Windows XP','','IANA','','','','/category.php'),(1283668637,'110.75.171.91',1,'FireFox 3.0.2','Windows XP','','IANA','','','','/category.php'),(1283669846,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1283671413,'66.249.68.204',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1283672819,'66.249.68.204',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1283673107,'59.112.211.206',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1283673108,'59.112.211.206',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1283673108,'59.112.211.206',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1283673109,'59.112.211.206',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1283673110,'59.112.211.206',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1283673110,'59.112.211.206',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1283673111,'59.112.211.206',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1283673111,'59.112.211.206',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1283673112,'59.112.211.206',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1283673112,'59.112.211.206',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1283673113,'59.112.211.206',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1283673245,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1283674801,'114.37.66.165',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1283674802,'114.37.66.165',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1283674802,'114.37.66.165',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1283675393,'66.249.68.204',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1283676579,'203.70.89.3',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.mc740.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1283676079&.rand=94vcgrdo4vc9r','','/index.php'),(1283677534,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1283678338,'110.75.174.19',1,'FireFox 3.0.2','Windows XP','','IANA','','','','/goods.php'),(1283678599,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1283679368,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1283679633,'122.124.200.181',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.mc739.mail.yahoo.com','/mc/welcome?ymv=0','','/index.php'),(1283679900,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1283680911,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/tag_cloud.php'),(1283680943,'66.249.68.204',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1283680984,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1283681825,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1283682738,'66.249.68.204',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1283683949,'59.112.211.206',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1283683950,'59.112.211.206',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1283683951,'59.112.211.206',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1283683951,'59.112.211.206',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1283683952,'59.112.211.206',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1283683952,'59.112.211.206',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1283683953,'59.112.211.206',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1283683953,'59.112.211.206',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1283683954,'59.112.211.206',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1283683955,'59.112.211.206',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1283683955,'59.112.211.206',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1283684668,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1283684854,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1283684911,'66.249.68.204',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1283686741,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1283687570,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1283688398,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1283688604,'114.140.34.244',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','boos香水','/goods.php'),(1283688832,'125.224.208.198',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?ei=UTF-8&fr=yfp&p=boos%E9%A6%99%E6%B0%B4&rs=2&fr2=rs-top','boos香水','/goods.php'),(1283688871,'220.131.14.179',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/goods.php'),(1283692379,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1283692517,'66.249.68.204',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1283692648,'114.37.66.165',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1283692649,'114.37.66.165',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1283692649,'114.37.66.165',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1283695122,'124.8.129.25',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E8%B3%A3%E9%A6%99%E6%B0%B4&ei=utf-8&fr=yfp&pstart=1&b=11','賣香水','/article.php'),(1283696405,'66.249.68.204',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1283696758,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/flow.php'),(1283697351,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/flow.php'),(1283698035,'66.249.68.204',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1283698737,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1283699759,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1283700098,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1283703029,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1283703413,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1283703494,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1283704996,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1283705081,'66.249.68.204',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1283705567,'208.80.194.53',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1283705584,'123.110.65.4',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.mc742.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1283705547&.rand=8qvml65fujvct','','/index.php'),(1283706868,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1283707010,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1283709685,'66.249.68.204',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1283709972,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1283709995,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1283711467,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1283712754,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1283713249,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1283714544,'66.249.68.204',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1283716022,'208.80.194.30',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1283718622,'66.249.68.204',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1283720180,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1283721589,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1283722928,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1283727411,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1283730257,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1283730680,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1283730796,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1283731165,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1283731594,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1283733194,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1283733365,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1283733568,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1283734769,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1283734874,'66.249.68.204',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1283735576,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1283737468,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1283738920,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1283738973,'66.249.68.204',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1283739253,'61.59.17.135',1,'FireFox 3.6','Windows XP','zh-tw,en-us','台湾省','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','boos香水','/goods.php'),(1283739409,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1283745190,'59.112.214.153',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1283745191,'59.112.214.153',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1283745192,'59.112.214.153',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1283745192,'59.112.214.153',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1283745193,'59.112.214.153',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1283745193,'59.112.214.153',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1283745194,'59.112.214.153',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1283745195,'59.112.214.153',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1283745195,'59.112.214.153',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1283745196,'59.112.214.153',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1283745196,'59.112.214.153',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1283745549,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1283745816,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article_cat.php'),(1283748510,'217.212.224.181',1,'Unknow browser','Unknown','','瑞典','','','','/index.php'),(1283749871,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1283751614,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1283752268,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1283753374,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1283753375,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1283753375,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1283754282,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/group_buy.php'),(1283754613,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1283757748,'121.11.244.79',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省惠州市','http://www.sogou.com','/sogou?query=%C0%E6%C9%BD%B8%DF%C9%BD%B2%E8%BA%EA%BC%C7%DC%F8%B2%E8&pid=sogou-site-03fc91ae20f2f1be-6012','','/goods.php'),(1283757890,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1283760195,'66.249.68.204',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1283760698,'61.135.249.202',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1283760922,'66.249.68.204',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1283761154,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1283763546,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1283765367,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1283766027,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1283766568,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1283768125,'66.249.68.204',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1283769298,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1283770291,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1283771233,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1283771482,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/pick_out.php'),(1283772233,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1283772706,'61.135.249.202',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1283773322,'66.249.68.204',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1283775140,'114.37.68.31',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1283775140,'114.37.68.31',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1283775141,'114.37.68.31',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1283777963,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1283780357,'114.39.237.96',1,'Safari 533.4','Windows XP','zh-TW,zh','IANA','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','boos香水','/goods.php'),(1283782643,'207.46.13.53',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1283783954,'66.249.68.204',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1283784954,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1283784991,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1283785007,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1283785173,'111.240.30.46',1,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=%E9%A6%99%E6%B0%B4&ei=utf-8&fr=yfp&xargs=12KPjg1upStYGmmvmnN%2DmZDrDaoAtP0cHwsd5sCpIIXYZL8wZsWPV9aOGQxZ4kfN1l%2DwzWzV6kyPZFOfCPmfmrIj4%2E&pstart=8&b=71','香水','/index.php'),(1283785273,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1283785273,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1283785274,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1283786035,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1283786141,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1283786315,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1283791296,'66.249.68.204',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1283794948,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1283795650,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1283796047,'66.249.67.15',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1283799211,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1283800814,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1283800925,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1283801523,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1283801915,'61.135.167.74',1,'Internet Explorer 6.0','Windows XP','zh-cn','北京市','','','','/index.php'),(1283801920,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1283802031,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1283804686,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1283805361,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1283806308,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1283806308,'61.135.167.74',1,'Internet Explorer 6.0','Windows XP','zh-cn','北京市','','','','/index.php'),(1283807193,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1283808242,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1283812625,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1283814902,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1283816857,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1283819016,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1283821019,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1283821451,'65.55.3.196',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1283823009,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1283827168,'208.80.194.53',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1283827976,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1283829138,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1283829285,'210.64.16.101',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E6%B8%85%E7%A7%80%E4%BD%B3%E4%BA%BA%E9%A6%99%E6%B0%B4&ei=utf-8&fr=yfp-s&pstart=1&b=11','清秀佳人香水','/goods.php'),(1283829865,'66.249.68.204',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1283831596,'207.46.194.42',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1283832366,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1283833879,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1283834364,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1283835354,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/catalog.php'),(1283836335,'61.60.25.195',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','boos香水','/goods.php'),(1283836794,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1283836795,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1283836795,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1283837255,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1283837321,'208.80.194.30',1,'Internet Explorer 6.0','Windows 2000','','美国','','','','/index.php'),(1283837781,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1283838171,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1283838527,'94.23.211.138',1,'Internet Explorer 5.01','Windows 2000','','IANA','','','','/index.php'),(1283840091,'66.249.68.204',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1283840189,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1283841483,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1283842378,'66.249.68.204',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1283843612,'218.210.250.84',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E8%A9%A6%E7%94%A8%E5%93%81%E5%85%8D%E8%B2%BB%E7%B4%A2%E5%8F%96%E9%A6%99%E6%B0%B4&fr2=sb-top&fr=yfp&rd=r1','試用品免費索取香水','/article.php'),(1283845053,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1283845376,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1283846786,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1283846915,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1283847677,'61.135.249.202',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1283847854,'66.249.68.204',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1283850536,'61.135.249.202',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1283851459,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1283852763,'207.46.13.50',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1283853697,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1283855808,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1283856619,'66.249.68.204',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1283857658,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1283858354,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1283860222,'220.128.108.133',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E5%A5%B3%E7%9A%87%E4%BF%9D%E9%A4%8A%E5%93%81&fr=yfp&ei=utf-8&v=0','女皇保養品','/goods.php'),(1283861213,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1283861214,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1283861215,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1283864421,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1283864733,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1283864977,'207.46.199.53',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1283865545,'59.113.103.9',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E9%A6%99%E6%B0%B4&ei=UTF-8&pstart=1&b=71','香水','/index.php'),(1283867116,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1283869815,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1283870516,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1283871021,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1283871032,'61.135.249.202',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1283871508,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1283871509,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1283871509,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1283871587,'61.135.249.202',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1283871697,'66.249.67.15',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1283872705,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1283873057,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1283874839,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1283875781,'61.135.249.202',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1283876571,'66.249.68.204',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1283878106,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1283878109,'66.196.97.161',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1283878535,'207.46.204.177',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1283880139,'66.249.68.204',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1283881683,'124.161.63.195',1,'Opera 8.01','Windows XP','','四川省','','','','/goods.php'),(1283881722,'200.88.113.251',2,'Opera 8.01','Windows XP','','巴西','','','','/article.php'),(1283882643,'66.249.68.204',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1283883803,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1283883831,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1283884859,'66.249.68.204',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1283884922,'61.135.249.202',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1283885602,'61.135.249.202',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1283887533,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1283889436,'118.171.130.46',1,'FireFox 3.6.8','Windows XP','zh-tw,en-us','APNIC','http://tw.search.yahoo.com','/search?p=%E4%BF%9D%E9%A4%8A%E5%93%81%E6%89%B9%E7%99%BC&ei=utf-8&fr=yfp&pstart=1&b=51','保養品批發','/index.php'),(1283889712,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1283889978,'207.46.13.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1283890219,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1283890235,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1283892450,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1283894140,'61.135.167.74',1,'Internet Explorer 6.0','Windows XP','zh-cn','北京市','','','','/index.php'),(1283894145,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1283894602,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1283895566,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1283896699,'220.181.61.192',1,'Internet Explorer 6.0','Windows XP','zh-cn','北京市','','','','/index.php'),(1283899868,'66.249.67.15',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1283905158,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1283905844,'66.249.68.204',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1283905999,'66.249.67.15',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1283906966,'66.249.68.204',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1283908743,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1283909548,'59.112.211.113',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1283909549,'59.112.211.113',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1283909550,'59.112.211.113',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1283909550,'59.112.211.113',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1283909551,'59.112.211.113',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1283909551,'59.112.211.113',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1283909552,'59.112.211.113',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1283909553,'59.112.211.113',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1283909554,'59.112.211.113',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1283909555,'59.112.211.113',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1283909556,'59.112.211.113',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1283910647,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1283911166,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1283911397,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1283911645,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1283913685,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1283913686,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1283913686,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1283914891,'66.249.68.204',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1283915783,'66.249.67.15',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1283916170,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1283918205,'207.46.199.219',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1283919764,'66.249.67.15',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1283920154,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1283920575,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1283920708,'59.112.211.113',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1283920708,'59.112.211.113',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1283920709,'59.112.211.113',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1283920710,'59.112.211.113',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1283920710,'59.112.211.113',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1283920711,'59.112.211.113',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1283920711,'59.112.211.113',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1283920712,'59.112.211.113',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1283920713,'59.112.211.113',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1283920713,'59.112.211.113',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1283920714,'59.112.211.113',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1283923034,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1283925009,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1283925270,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1283925271,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1283925272,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1283925788,'207.46.13.137',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1283925802,'59.104.147.36',10,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1283926172,'66.249.68.204',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1283926175,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1283927585,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1283927869,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1283930705,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1283930780,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1283932165,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1283933034,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1283933060,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1283933289,'207.46.195.236',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1283933398,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1283934224,'203.111.213.182',1,'FireFox 3.6.8','Windows XP','zh-tw,en-us','台湾省','http://tw.search.yahoo.com','/search?fr2=sg-gac&p=%E9%A6%99%E6%B0%B4%E8%A9%A6%E7%94%A8%E7%B4%A2%E5%8F%96&fr=yfp&rd=r1','香水試用索取','/article.php'),(1283934526,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1283934810,'114.45.179.96',17,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','','','','/index.php'),(1283935116,'66.249.68.204',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1283936519,'61.64.17.36',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','boos香水','/goods.php'),(1283936742,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1283938325,'66.249.67.15',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1283940713,'59.112.211.12',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1283940714,'59.112.211.12',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1283940715,'59.112.211.12',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1283940716,'59.112.211.12',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1283940716,'59.112.211.12',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1283940717,'59.112.211.12',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1283940718,'59.112.211.12',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1283940719,'59.112.211.12',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1283940720,'59.112.211.12',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1283940721,'59.112.211.12',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1283940721,'59.112.211.12',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1283941580,'65.55.3.196',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1283941911,'202.108.50.70',1,'Opera 8.01','Windows XP','','北京市','','','','/goods.php'),(1283941981,'74.222.1.53',1,'Internet Explorer 8.0','Unknown','','美国','http://www.chanshanger.com.tw','/category.php?id=2','','/category.php'),(1283942044,'190.254.22.34',2,'Opera 8.01','Windows XP','','[未知IP0801]','','','','/article.php'),(1283942586,'220.137.6.29',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','boos香水','/goods.php'),(1283943573,'66.249.68.204',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1283945481,'66.249.68.204',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1283946800,'66.249.68.204',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1283946963,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1283947376,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1283948491,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1283948492,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1283948492,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1283949075,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1283950249,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1283950440,'208.80.194.32',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1283950865,'66.249.68.204',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1283952085,'66.249.68.204',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1283955873,'66.249.68.204',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1283956441,'207.46.13.96',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1283956661,'114.32.175.202',1,'Safari 534.3','Windows XP','zh-TW,zh','IANA','','','','/brand.php'),(1283958090,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1283960044,'114.37.68.31',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1283960045,'114.37.68.31',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1283960045,'114.37.68.31',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1283960535,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1283960693,'208.80.194.32',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1283961012,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1283961041,'66.196.97.168',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1283961289,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1283961723,'38.100.41.120',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1283961723,'38.100.41.120',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1283963146,'66.249.68.204',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1283963623,'66.249.68.204',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1283968027,'66.249.68.204',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1283968906,'61.135.249.202',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1283969595,'118.169.211.240',1,'Internet Explorer 7.0','Windows XP','zh-tw','APNIC','http://tw.search.yahoo.com','/search?p=%E8%B3%A3%E4%BF%9D%E9%A4%8A%E5%93%81%E9%87%8D%E9%BB%9E&fr=yfp&ei=utf-8&v=0','賣保養品重點','/article.php'),(1283970008,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1283970109,'66.249.68.204',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1283970945,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1283972193,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1283972543,'66.249.68.204',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1283974186,'66.249.68.204',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1283974474,'207.46.12.236',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1283975163,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article_cat.php'),(1283976560,'61.135.167.74',1,'Internet Explorer 6.0','Windows XP','zh-cn','北京市','','','','/index.php'),(1283976567,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1283976923,'66.249.68.204',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1283978281,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1283980022,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1283980533,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1283981231,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1283982785,'66.249.68.204',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1283986767,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1283987085,'66.249.68.204',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1283987215,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1283989975,'61.135.249.202',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1283989982,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1283989982,'66.249.68.204',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1283990186,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1283991883,'61.135.249.202',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1283992010,'66.249.68.204',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1283992615,'114.46.192.103',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=%E8%97%8F%E9%A6%99%E9%96%A3&fr=yfp&ei=utf-8&v=0','藏香閣','/index.php'),(1283993762,'66.249.67.15',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1283994943,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1283996468,'66.249.68.204',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1283998044,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1283998722,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1283998747,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/tag_cloud.php'),(1283998767,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1283998886,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1283998898,'114.43.235.120',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1283998899,'114.43.235.120',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1283998899,'114.43.235.120',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1283999213,'66.249.68.204',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1284002000,'66.249.68.204',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1284002861,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1284004265,'209.107.217.77',1,'Internet Explorer 8.0','Windows XP','zh-tw','美国','http://www.google.com.tw','/search?q=%E8%8C%B6%E7%B2%BE%E6%89%B9%E7%99%BC&hl=zh-TW&source=lnt&tbs=ctr:countryTW&cr=countryTW&sa=X&ei=mVmITIf5IovCsAPgjamWCg&ved=0CAwQpwU','茶精批發','/goods.php'),(1284006296,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1284008684,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1284009294,'66.249.68.204',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1284010808,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1284011995,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1284012277,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1284012278,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1284012278,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1284015194,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1284015619,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1284016778,'66.249.68.204',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1284017007,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1284018730,'66.249.68.204',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1284020361,'66.249.68.204',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1284020424,'118.166.229.155',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/category.php'),(1284020880,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1284022682,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1284022908,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1284023097,'61.60.15.28',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%2B%E7%B4%AB%E8%89%B2%E7%93%B6%E8%BA%AB%E9%A6%99%E6%B0%B4&ei=UTF-8&rd=r1&norw=1&fr=yfp&fr2=sp-qrw-orig-top&xargs=0&pstart=1&b=91','+紫色瓶身香水','/goods.php'),(1284023263,'66.249.68.204',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1284024594,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1284029768,'66.249.68.204',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1284031008,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1284031408,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1284031500,'66.249.68.204',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1284032018,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1284032018,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1284032019,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1284032591,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1284033371,'94.23.211.138',1,'Internet Explorer 5.01','Windows 2000','','IANA','','','','/index.php'),(1284034943,'114.44.114.186',1,'Internet Explorer 8.0','Windows NT','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','boos香水','/goods.php'),(1284035882,'66.249.68.204',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1284037429,'66.249.68.204',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1284037620,'66.249.68.204',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1284037872,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1284038205,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/flow.php'),(1284039218,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1284040981,'66.249.68.204',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1284041705,'66.249.68.204',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1284043159,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1284043842,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1284045383,'110.75.171.98',1,'FireFox 3.0.2','Windows XP','','IANA','','','','/index.php'),(1284045983,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1284045984,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1284045984,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1284047756,'66.249.68.204',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1284049831,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1284051566,'65.55.3.196',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1284052441,'118.167.129.15',1,'Safari 531.21.10','Unknown','zh-tw','APNIC','http://tw.search.yahoo.com','/search?p=%E9%A0%82%E7%B4%9A%E9%A6%99%E6%B0%B4&fr2=sb-top&fr=yfp&rd=r1','頂級香水','/goods.php'),(1284052545,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1284053932,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1284053973,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1284054622,'207.46.12.240',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1284055730,'66.249.67.15',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1284055888,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1284056560,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1284057118,'66.249.68.204',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1284058440,'207.46.12.239',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1284058441,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1284059296,'66.249.68.204',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1284059328,'66.249.68.204',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1284060647,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1284060780,'66.249.68.204',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1284061713,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1284061924,'61.135.167.74',1,'Internet Explorer 6.0','Windows XP','zh-cn','北京市','','','','/index.php'),(1284062074,'66.249.68.204',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1284063654,'66.249.67.15',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1284064014,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1284064262,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1284064473,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1284064531,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1284065059,'66.249.68.204',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1284068159,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1284069293,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1284073413,'66.249.68.204',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1284074066,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1284074894,'66.249.68.204',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1284077357,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1284080845,'66.249.68.204',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1284081529,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1284081757,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1284082524,'66.249.68.204',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1284084460,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1284084582,'219.85.46.118',1,'FireFox 3.6.8','Windows XP','zh-tw,en-us','台湾省','http://www.google.com.tw','/search?q=duck_elson%40yahoo.com.tw&ie=utf-8&oe=utf-8&aq=t&rls=org.mozilla:zh-TW:official&client=firefox-a','duck_elson@yahoo.com.tw','/goods.php'),(1284084611,'65.52.108.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1284085009,'173.2.17.249',1,'FireFox 3.6.8','Windows XP','en-us,en','[未知IP0801]','http://www.google.com','/url?sa=t&source=web&cd=10&ved=0CEMQFjAJ&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Farticle.php%3Fid%3D6&rct=j&q=%E8%97%8F%E9%A6%99%E9%98%81&ei=xpSJTNeOHoSBlAf92JToDw&usg=AFQjCNEZaVs0jIIFBhBBKMF3aI1e73','藏香阁','/article.php'),(1284085579,'59.112.213.86',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1284085580,'59.112.213.86',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1284085581,'59.112.213.86',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1284085581,'59.112.213.86',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1284085582,'59.112.213.86',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1284085582,'59.112.213.86',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1284085583,'59.112.213.86',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1284085584,'59.112.213.86',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1284085584,'59.112.213.86',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1284085585,'59.112.213.86',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1284085585,'59.112.213.86',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1284086012,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1284086391,'208.80.194.51',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1284086783,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1284086802,'114.43.235.120',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1284086803,'114.43.235.120',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1284086803,'114.43.235.120',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1284088384,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1284088466,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1284089567,'66.249.68.204',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1284090667,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1284091013,'66.249.68.204',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1284092628,'210.241.82.250',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E7%99%BD%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','白香水','/goods.php'),(1284097151,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/group_buy.php'),(1284097741,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1284098498,'208.80.194.32',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1284098992,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1284099408,'66.249.68.204',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1284099754,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1284103221,'207.46.195.242',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1284104553,'66.249.68.204',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1284104578,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1284106733,'60.249.4.213',1,'FireFox 3.6.2','Windows XP','zh-tw,en-us','台湾省','http://tw.search.yahoo.com','/search?p=%E4%BF%9D%E9%A4%8A%E5%93%81%E5%85%AC%E5%8F%B8&ei=utf-8&fr=yfp&pstart=1&b=201','保養品公司','/article.php'),(1284106893,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1284108085,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1284109134,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1284112372,'207.46.195.240',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1284113519,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1284114736,'66.249.68.204',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1284115560,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1284116016,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1284116204,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1284116285,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/pick_out.php'),(1284121988,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1284125418,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1284126761,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1284128367,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1284128995,'220.181.94.216',1,'Internet Explorer 5.5','Windows 98','zh-cn','北京市','','','','/index.php'),(1284129143,'220.181.94.216',1,'Internet Explorer 5.5','Windows 98','zh-cn','北京市','','','','/index.php'),(1284129344,'220.181.94.216',1,'Internet Explorer 5.5','Windows 98','zh-cn','北京市','','','','/index.php'),(1284129659,'220.181.94.216',1,'Internet Explorer 5.5','Windows 98','zh-cn','北京市','','','','/index.php'),(1284130207,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1284130296,'220.181.94.216',1,'Internet Explorer 5.5','Windows 98','zh-cn','北京市','','','','/index.php'),(1284130545,'66.249.68.204',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1284131679,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1284132053,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1284133591,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1284133591,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1284133592,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1284134454,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1284134898,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1284136745,'220.243.119.161',1,'Internet Explorer 7.0','Windows 2000','','中国','','','','/index.php'),(1284137456,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1284138247,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1284138448,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1284139050,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1284141757,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1284142029,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1284142484,'66.249.68.204',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1284146397,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1284146483,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1284146507,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1284147055,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1284147417,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1284147549,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1284148335,'61.135.167.74',1,'Internet Explorer 6.0','Windows XP','zh-cn','北京市','','','','/index.php'),(1284148479,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1284148615,'66.249.67.15',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1284149897,'61.135.167.74',1,'Internet Explorer 6.0','Windows XP','zh-cn','北京市','','','','/index.php'),(1284150190,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1284150509,'207.46.194.98',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1284151176,'125.230.73.252',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/category.php'),(1284151356,'125.230.68.223',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/brand.php'),(1284151878,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1284154020,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1284155777,'61.135.249.202',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1284156658,'65.55.3.196',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1284157224,'61.135.249.202',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1284157230,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1284157516,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1284158846,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1284159478,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/catalog.php'),(1284160125,'66.249.68.204',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1284160126,'66.249.68.204',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1284163664,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1284164048,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1284164280,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1284165744,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1284165822,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/snatch.php'),(1284165904,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1284166505,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1284167354,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1284167422,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1284168245,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1284169860,'66.249.68.204',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1284170700,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1284170719,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1284170969,'114.43.235.120',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1284170970,'114.43.235.120',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1284170970,'114.43.235.120',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1284171192,'66.249.67.15',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1284171880,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1284172848,'65.55.3.196',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1284172971,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1284174342,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1284174525,'61.135.249.202',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1284174546,'207.46.13.141',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1284174607,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1284175916,'60.251.182.68',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E9%A6%99%E6%B0%B4+%E8%B2%B4&ei=utf-8&fr=yfp&pstart=1&b=11','香水 貴','/article.php'),(1284175952,'61.135.249.202',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1284176267,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1284176821,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1284177753,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1284179285,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1284179629,'61.135.249.202',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1284180312,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1284180512,'61.135.249.202',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1284181204,'61.135.249.202',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1284182313,'207.46.13.40',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1284182389,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1284182417,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1284183285,'61.135.249.202',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1284183345,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1284183789,'125.230.79.179',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/brand.php'),(1284183792,'125.230.79.179',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/goods.php'),(1284184431,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1284187732,'114.43.235.120',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1284187732,'114.43.235.120',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1284187733,'114.43.235.120',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1284188840,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1284189372,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1284190341,'66.249.68.204',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1284191364,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1284192725,'114.42.120.25',1,'Internet Explorer 8.0','Windows NT','zh-TW','IANA','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','boos香水','/goods.php'),(1284192805,'207.46.194.121',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1284193955,'66.249.68.204',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1284196506,'61.135.249.202',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1284197007,'66.249.68.204',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1284198092,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1284199232,'65.55.3.196',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1284199842,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1284200303,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1284203420,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1284203894,'61.135.249.202',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1284204222,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1284204595,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1284205686,'61.135.249.202',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1284205881,'65.55.3.196',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1284205886,'65.55.3.196',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1284205892,'65.55.3.196',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1284205894,'65.55.3.196',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1284205896,'65.55.3.196',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1284205898,'65.55.3.196',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1284205900,'65.55.3.196',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1284205904,'65.55.3.196',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1284205906,'65.55.3.196',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1284205910,'65.55.3.196',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1284205913,'65.55.3.196',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1284205916,'65.55.3.196',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1284205918,'65.55.3.196',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1284205921,'65.55.3.196',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1284205924,'65.55.3.196',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1284205931,'65.55.3.196',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1284205933,'65.55.3.196',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1284205940,'65.55.3.196',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1284205942,'65.55.3.196',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1284205950,'65.55.3.196',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1284205952,'65.55.3.196',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1284205955,'65.55.3.196',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1284205958,'65.55.3.196',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1284205960,'65.55.3.196',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1284205963,'65.55.3.196',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1284205968,'65.55.3.196',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1284205975,'65.55.3.196',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1284205978,'65.55.3.196',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1284205981,'65.55.3.196',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1284205984,'65.55.3.196',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1284205988,'65.55.3.196',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1284205991,'65.55.3.196',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1284205993,'65.55.3.196',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1284205995,'65.55.3.196',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1284205999,'65.55.3.196',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1284206003,'65.55.3.196',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1284206399,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1284206579,'61.135.249.202',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/flow.php'),(1284207947,'65.55.3.196',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1284207957,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1284208058,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1284208269,'65.55.3.196',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1284209293,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1284210978,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1284212492,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1284213823,'66.249.68.204',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1284214598,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1284216825,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1284218211,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1284220542,'114.44.102.63',1,'Internet Explorer 7.0','Windows NT','zh-TW','IANA','http://tw.search.yahoo.com','/search?p=%E4%BF%9D%E9%A4%8A%E5%93%81%E5%88%9D%E5%89%B5%E6%A5%AD&rd=r1&fr=yfp&fr2=sb-top&xargs=0&pstart=1&b=41','保養品初創業','/article.php'),(1284220728,'66.249.68.204',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1284221049,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1284222356,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1284224200,'219.84.62.64',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E9%A6%99%E6%B0%B4%E9%9B%AA%E8%8A%99%E8%93%89&fr2=sb-top&fr=yfp&rd=r1','香水雪芙蓉','/index.php'),(1284225952,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1284227112,'65.55.3.196',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1284228845,'61.135.249.202',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1284229001,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1284231402,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1284234355,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1284235539,'202.160.178.222',1,'Unknow browser','Unknown','','北京市','','','','/index.php'),(1284236446,'208.80.194.53',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1284236609,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1284237101,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1284238228,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1284239276,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1284239709,'94.23.211.138',1,'Internet Explorer 5.01','Windows 2000','','IANA','','','','/index.php'),(1284239815,'61.135.167.74',1,'Internet Explorer 6.0','Windows XP','zh-cn','北京市','','','','/index.php'),(1284240078,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1284241073,'66.249.68.204',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1284241982,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1284242078,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1284243167,'66.249.68.204',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1284243358,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1284243843,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article_cat.php'),(1284245006,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1284245431,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1284246145,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1284248059,'207.46.13.90',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1284248442,'208.80.194.51',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1284248688,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1284249412,'66.249.68.204',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1284252486,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1284254382,'61.135.249.202',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1284258051,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1284258380,'59.112.214.46',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1284258381,'59.112.214.46',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1284258382,'59.112.214.46',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1284258382,'59.112.214.46',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1284258383,'59.112.214.46',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1284258383,'59.112.214.46',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1284258384,'59.112.214.46',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1284258384,'59.112.214.46',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1284258385,'59.112.214.46',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1284258386,'59.112.214.46',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1284258386,'59.112.214.46',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1284258845,'66.249.68.204',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1284260879,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1284261394,'118.165.97.37',1,'FireFox 3.5.12','Windows XP','zh-tw,en-us','APNIC','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','boos香水','/goods.php'),(1284262043,'114.40.94.244',4,'Internet Explorer 8.0','Windows NT','zh-TW','IANA','','','','/category.php'),(1284265271,'66.249.68.204',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1284268608,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1284270733,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1284270734,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1284270735,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1284270801,'59.112.214.46',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1284270802,'59.112.214.46',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1284270803,'59.112.214.46',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1284270803,'59.112.214.46',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1284270804,'59.112.214.46',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1284270805,'59.112.214.46',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1284270805,'59.112.214.46',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1284270806,'59.112.214.46',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1284270807,'59.112.214.46',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1284270808,'59.112.214.46',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1284270809,'59.112.214.46',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1284271317,'114.40.94.244',5,'Internet Explorer 8.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/category.php?id=9&page=3&sort=goods_id&order=DESC','','/category.php'),(1284274236,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1284274638,'61.135.249.202',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1284274725,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1284274879,'218.163.48.142',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E9%A6%99%E6%B0%B4%E8%A9%A6%E7%94%A8%E5%93%81&fr2=sb-top&fr=yfp&rd=r1','香水試用品','/article.php'),(1284275314,'65.55.3.196',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1284276623,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1284277787,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1284278826,'66.249.68.204',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1284281630,'66.249.68.204',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1284282860,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1284282869,'66.249.68.204',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1284283066,'66.249.68.204',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1284285434,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1284292629,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1284294520,'61.135.249.202',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1284296085,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1284298205,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1284298209,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1284298211,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1284299936,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1284300841,'66.249.68.204',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1284301008,'66.249.68.204',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1284301893,'112.104.103.98',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=D%E8%97%8D%E8%89%B2%E9%A6%99%E6%B0%B4&fr2=sb-top&fr=yfp-s&rd=r1','D藍色香水','/goods.php'),(1284303954,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1284304599,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1284304683,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1284305014,'66.249.67.15',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1284305152,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1284305156,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1284306683,'66.249.68.204',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1284307372,'123.50.39.85',4,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?ei=UTF-8&fr=yfp&p=boos%E9%A6%99%E6%B0%B4&rs=0&fr2=rs-top','boos香水','/goods.php'),(1284308175,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1284308382,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1284309498,'114.46.207.81',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=fptb-msgr-s&ei=utf-8&v=0','boos香水','/goods.php'),(1284310517,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1284311738,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1284314330,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/tag_cloud.php'),(1284316365,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1284316969,'66.249.68.204',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1284318986,'220.131.228.83',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?ei=utf-8&fr=slv3&p=%e7%be%8e%e4%ba%ba%e5%af%86%e7%a2%bc%e9%a6%99%e6%b0%b4','美人密碼香水','/goods.php'),(1284319566,'66.249.68.204',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1284322024,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1284322632,'61.135.249.202',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1284323083,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1284323421,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1284323969,'61.135.167.74',1,'Internet Explorer 6.0','Windows XP','zh-cn','北京市','','','','/index.php'),(1284323979,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1284324050,'61.135.249.202',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1284325106,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1284325720,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1284326511,'207.46.13.94',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1284327606,'207.46.12.14',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/goods.php'),(1284329720,'124.11.185.104',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E9%A6%99%E6%B0%B4&rd=r1&fr=fptb-msgr&fr2=sb-top&pstart=1&b=81','香水','/index.php'),(1284329733,'124.11.185.104',2,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/index.php','','/category.php'),(1284330501,'66.249.68.204',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1284332250,'66.249.68.204',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1284332707,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1284334836,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1284335706,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1284336356,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1284338287,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1284339668,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1284340487,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1284340953,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1284341130,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1284341538,'66.249.68.204',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1284342707,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1284342757,'202.160.179.11',1,'Unknow browser','Unknown','','北京市','','','','/user.php'),(1284343238,'66.249.67.15',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1284343543,'59.112.211.184',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1284343543,'59.112.211.184',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1284343544,'59.112.211.184',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1284343544,'59.112.211.184',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1284343545,'59.112.211.184',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1284343546,'59.112.211.184',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1284343546,'59.112.211.184',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1284343547,'59.112.211.184',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1284343547,'59.112.211.184',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1284343548,'59.112.211.184',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1284343548,'59.112.211.184',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1284344435,'111.242.140.114',1,'Internet Explorer 8.0','Windows NT','zh-TW','IANA','http://www.bing.com','/search?q=channel%20%e9%82%82%e9%80%85&mkt=zh-tw&FORM=ASUTBR&DI=2883&CE=14.0&CM=SearchWeb','','/goods.php'),(1284344525,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1284345881,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1284346209,'61.225.204.59',2,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1284346882,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1284346882,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1284346883,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1284349372,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1284350679,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article_cat.php'),(1284350844,'61.225.204.59',3,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1284351297,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article_cat.php'),(1284351344,'207.46.195.224',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1284352496,'61.225.204.59',4,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1284352661,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1284352761,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1284354712,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1284355070,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1284355243,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1284355511,'59.112.215.162',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1284355512,'59.112.215.162',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1284355513,'59.112.215.162',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1284355515,'59.112.215.162',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1284355517,'59.112.215.162',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1284355518,'59.112.215.162',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1284355520,'59.112.215.162',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1284355522,'59.112.215.162',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1284355523,'59.112.215.162',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1284355524,'59.112.215.162',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1284355525,'59.112.215.162',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1284355646,'114.43.239.153',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1284355647,'114.43.239.153',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1284355647,'114.43.239.153',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1284357790,'66.249.68.204',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1284359860,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1284360526,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1284362634,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1284365607,'207.46.13.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1284366031,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1284366570,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1284367768,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1284368761,'66.249.67.15',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1284369957,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1284370306,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1284370759,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1284371038,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1284373679,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1284374256,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1284377007,'125.233.248.252',5,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1284378752,'66.249.71.3',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1284380148,'118.166.229.30',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/category.php'),(1284381835,'114.43.239.153',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1284381836,'114.43.239.153',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1284381837,'114.43.239.153',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1284383081,'66.249.71.3',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1284383450,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1284384928,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1284385167,'125.230.84.183',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/index.php'),(1284385415,'118.233.189.160',1,'Internet Explorer 7.0','Windows XP','zh-tw','APNIC','http://tw.search.yahoo.com','/search;_ylt=A3TWBZJqKo5MA5YAjJZr1gt.?p=%E9%A6%99%E6%B0%B4+%E8%A9%A6%E9%A6%99&fr2=sb-top&fr=slv8-msgr&rd=r1','香水 試香','/article.php'),(1284385864,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1284385946,'61.135.249.202',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1284386466,'61.135.249.202',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1284388138,'220.140.124.195',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A3TWBY8GK45Mu7MAFMpr1gt.;_ylc=X1MDMjE0MjQ3ODk0OARfcgMyBGZyA3lmcARmcjIDc2EtZ3AEZ3ByaWQDBG5fZ3BzAzEwBHBvcwMEcHFzdHIDYm9vcyVFOSVBNiU5OSVFNiVCMCVCNARxdWVyeQNib29zJUU5JUE2JTk5JUU2JUIwJUI0BHNhY','boos香水','/goods.php'),(1284388708,'66.249.71.217',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1284388815,'66.249.71.217',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1284388960,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1284389738,'125.230.80.64',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/article.php'),(1284389819,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1284389938,'208.80.194.33',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1284391259,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1284391345,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1284391542,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1284391851,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1284391852,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1284391853,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1284398682,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1284401686,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1284401933,'208.80.194.36',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1284402051,'66.249.71.217',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1284404622,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1284405225,'66.249.71.3',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1284406554,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1284406860,'66.249.71.217',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1284408657,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1284409003,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1284409139,'61.135.167.74',1,'Internet Explorer 6.0','Windows XP','zh-cn','北京市','','','','/index.php'),(1284409154,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1284410213,'125.230.68.211',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/goods.php'),(1284410213,'125.230.68.211',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/goods.php'),(1284410214,'125.230.68.211',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/article.php'),(1284410214,'125.230.68.211',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/article.php'),(1284411224,'66.249.71.3',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1284412316,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1284417529,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1284418201,'66.249.71.217',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1284422214,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1284422915,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/group_buy.php'),(1284424149,'61.135.249.202',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1284424275,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1284424871,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1284426804,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1284427099,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1284428743,'61.135.249.202',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1284429604,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1284430933,'66.249.71.217',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1284431654,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1284432137,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1284432138,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1284432138,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1284432327,'59.112.208.55',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1284432328,'59.112.208.55',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1284432329,'59.112.208.55',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1284432329,'59.112.208.55',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1284432330,'59.112.208.55',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1284432330,'59.112.208.55',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1284432331,'59.112.208.55',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1284432332,'59.112.208.55',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1284432332,'59.112.208.55',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1284432333,'59.112.208.55',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1284432333,'59.112.208.55',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1284433122,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1284433507,'61.225.207.206',6,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1284437708,'61.135.249.202',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1284438274,'118.168.111.53',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/brand.php'),(1284438566,'118.168.111.53',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/category.php'),(1284439291,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1284441218,'114.43.239.153',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1284441219,'114.43.239.153',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1284441219,'114.43.239.153',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1284441461,'94.23.211.138',1,'Internet Explorer 5.01','Windows 2000','','IANA','','','','/index.php'),(1284441606,'66.249.71.217',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1284442922,'59.112.208.55',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1284442922,'59.112.208.55',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1284442923,'59.112.208.55',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1284442924,'59.112.208.55',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1284442924,'59.112.208.55',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1284442925,'59.112.208.55',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1284442925,'59.112.208.55',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1284442926,'59.112.208.55',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1284442926,'59.112.208.55',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1284442927,'59.112.208.55',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1284442928,'59.112.208.55',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1284443001,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1284444276,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1284445101,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1284445278,'61.135.249.202',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1284445835,'66.249.71.217',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1284447032,'61.135.249.202',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1284447773,'61.225.207.206',7,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1284447923,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1284448876,'61.135.249.202',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1284449321,'118.166.229.81',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/goods.php'),(1284451513,'203.67.211.154',11,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1284451848,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1284452306,'61.135.249.202',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1284453268,'61.135.249.202',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1284453696,'59.112.208.55',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1284453696,'59.112.208.55',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1284453697,'59.112.208.55',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1284453698,'59.112.208.55',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1284453698,'59.112.208.55',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1284453699,'59.112.208.55',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1284453699,'59.112.208.55',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1284453700,'59.112.208.55',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1284453701,'59.112.208.55',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1284453701,'59.112.208.55',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1284453702,'59.112.208.55',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1284453879,'61.135.249.202',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1284454086,'66.249.71.217',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1284454253,'61.225.196.226',8,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1284455755,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1284456097,'61.135.249.202',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1284456817,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/pick_out.php'),(1284456884,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1284456905,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1284457480,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1284457842,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1284458110,'61.135.249.202',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1284459829,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1284459946,'61.135.249.202',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1284460017,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1284461202,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1284461202,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1284461203,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1284461887,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1284462496,'125.230.83.165',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/pick_out.php'),(1284462496,'125.230.83.165',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/user.php'),(1284463296,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1284463721,'207.46.13.131',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1284464028,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1284464095,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1284464614,'59.112.208.55',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1284464615,'59.112.208.55',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1284464616,'59.112.208.55',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1284464616,'59.112.208.55',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1284464617,'59.112.208.55',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1284464618,'59.112.208.55',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1284464619,'59.112.208.55',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1284464619,'59.112.208.55',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1284464620,'59.112.208.55',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1284464621,'59.112.208.55',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1284464622,'59.112.208.55',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1284466415,'61.225.196.226',9,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1284467408,'114.47.182.190',1,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A3eg8qO4ao9MuXoBnRBr1gt.?ei=UTF-8&rd=r1&fr=yfp&p=boos%E9%A6%99%E6%B0%B4&rs=1&fr2=rs-top','boos香水','/goods.php'),(1284469593,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1284469637,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1284472058,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1284473348,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/catalog.php'),(1284473608,'207.46.13.44',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1284475930,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1284476548,'59.112.208.55',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1284476549,'59.112.208.55',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1284476549,'59.112.208.55',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1284476550,'59.112.208.55',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1284476550,'59.112.208.55',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1284476551,'59.112.208.55',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1284476552,'59.112.208.55',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1284476552,'59.112.208.55',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1284476553,'59.112.208.55',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1284476553,'59.112.208.55',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1284476554,'59.112.208.55',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1284479537,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1284484652,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1284485453,'111.255.161.6',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=WEINIMEI&fr=yfp&ei=utf-8&v=0','WEINIMEI','/brand.php'),(1284485516,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1284485564,'66.249.68.204',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1284487038,'66.249.67.15',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1284489512,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1284491796,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1284492615,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1284493681,'207.46.195.106',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1284494644,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1284495325,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1284496043,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1284497048,'66.249.67.15',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1284497797,'66.249.68.204',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1284498217,'61.135.167.74',1,'Internet Explorer 6.0','Windows XP','zh-cn','北京市','','','','/index.php'),(1284499714,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1284500772,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1284503822,'66.249.68.204',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1284506973,'66.249.68.204',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1284509003,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1284509790,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1284509791,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1284509791,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1284510106,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1284514353,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1284515403,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1284516036,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1284516306,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1284516361,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1284516654,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1284518248,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1284518305,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1284520202,'61.135.249.202',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1284520449,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1284521017,'207.46.195.227',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1284521192,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1284522631,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1284522875,'66.249.68.204',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1284524161,'207.46.13.94',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1284524745,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1284525042,'66.249.68.204',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1284525453,'207.46.194.112',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1284527561,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1284529536,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1284529536,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1284529537,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1284529547,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1284529734,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1284530783,'66.249.68.204',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1284532656,'61.135.249.202',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1284532771,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1284533903,'216.145.5.42',1,'FireFox 3.5.2','Windows XP','en-us,fr-be','美国','http://whois.domaintools.com','/chanshanger.com.tw','','/index.php'),(1284534406,'61.135.249.202',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1284536604,'125.230.79.64',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A3eg86nbeJBMOV0BF9pr1gt.?p=%E4%BF%9D%E9%A4%8A%E5%93%81&ei=utf-8&fr=yfp&xargs=12KPjg15dStoe9mvinN%2DmZDrDaoAtP0cHwsd5sCpN8HKQco2dvVOMLbaKNqvd%2DD705taDhzPA4zaXjHKJsrvqIDwzKdb2wHeNT65TJ%5FI','保養品','/index.php'),(1284542116,'208.80.194.35',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1284543909,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1284544939,'66.249.67.15',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1284548598,'61.135.249.202',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1284548690,'207.46.204.177',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1284549797,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1284550199,'114.43.224.188',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1284550200,'114.43.224.188',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1284550200,'114.43.224.188',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1284551860,'60.250.132.181',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E9%A6%99%E6%B0%B4%E5%B0%8F%E7%93%B6%E8%A3%9D&fr=yfp&ei=utf-8&v=0','香水小瓶裝','/article.php'),(1284555150,'208.80.194.30',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1284555558,'207.46.199.52',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1284557814,'111.185.37.63',1,'Internet Explorer 7.0','Windows NT','zh-TW','IANA','http://tw.search.yahoo.com','/search;_ylt=A3eg8p3Qy5BM9aYA9E5r1gt.?p=%E8%B3%A3%E4%BF%9D%E9%A4%8A%E5%93%81&ei=utf-8&fr=yfp&xargs=12KPjg1jVStoe9mvinN%2DmZDrDaoAtP0cHwsd5sCpN8HKQco2dvVOMLb6CNqvd%2DD705taPhxFql%5FlYmfWPNq%5FKcVFfbAkz','賣保養品','/article.php'),(1284558433,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1284560740,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1284560741,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1284560742,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1284561221,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1284561932,'59.112.213.236',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1284561933,'59.112.213.236',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1284561934,'59.112.213.236',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1284561935,'59.112.213.236',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1284561936,'59.112.213.236',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1284561936,'59.112.213.236',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1284561937,'59.112.213.236',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1284561938,'59.112.213.236',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1284561939,'59.112.213.236',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1284561939,'59.112.213.236',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1284561942,'59.112.213.236',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1284562531,'125.230.82.241',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/goods.php'),(1284563016,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1284566261,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1284567350,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1284570529,'207.46.204.241',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1284570582,'111.82.160.5',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1284570950,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1284571486,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1284571781,'66.249.68.204',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1284579786,'66.249.68.204',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1284580003,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article_cat.php'),(1284580616,'66.249.67.15',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1284582598,'66.249.68.204',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1284583752,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1284587815,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1284590668,'207.46.199.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1284590992,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1284595154,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1284597962,'202.160.178.222',1,'Unknow browser','Unknown','','北京市','','','','/index.php'),(1284598428,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1284599712,'202.160.178.142',1,'Unknow browser','Unknown','','北京市','','','','/search.php'),(1284602042,'61.135.167.74',1,'Internet Explorer 6.0','Windows XP','zh-cn','北京市','','','','/index.php'),(1284603660,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1284605489,'66.249.68.204',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1284606313,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1284606818,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1284606819,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1284606819,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1284607805,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1284607861,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1284609402,'66.249.68.204',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1284612930,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1284613254,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1284613703,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1284613765,'114.43.224.188',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1284613765,'114.43.224.188',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1284613766,'114.43.224.188',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1284614389,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1284614891,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1284616868,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1284620492,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1284620938,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1284622080,'66.249.67.15',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1284624225,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1284625531,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1284625766,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1284626195,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article_cat.php'),(1284626300,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1284627459,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1284629781,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1284631037,'66.249.68.204',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1284632193,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1284632904,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1284635570,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1284636099,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1284636262,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1284637681,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1284638142,'66.249.68.204',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1284638376,'114.35.128.228',1,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A3eg8p53BpJMBQoBp61r1gt.?p=%E6%83%B3%E8%B3%A3%E4%BF%9D%E9%A4%8A%E5%93%81&fr2=sb-top&fr=yfp&rd=r1','想賣保養品','/user.php'),(1284638517,'66.249.68.204',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1284640699,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1284640699,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1284640700,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1284642150,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1284642843,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1284643268,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1284643306,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/flow.php'),(1284643531,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1284643820,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1284645137,'94.23.211.138',1,'Internet Explorer 5.01','Windows 2000','','IANA','','','','/index.php'),(1284645253,'120.33.51.74',1,'Internet Explorer 6.0','Windows 2000','en-us','APNIC','','','','/index.php'),(1284646935,'66.249.68.204',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1284646949,'61.135.249.202',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1284647438,'61.135.249.202',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1284648207,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1284649013,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1284651370,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1284651371,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1284651372,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1284651641,'66.249.68.204',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1284652650,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1284653756,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1284654014,'61.135.249.202',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1284654089,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1284654245,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1284654574,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1284657967,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1284658091,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1284658943,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1284660073,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1284662193,'66.249.68.204',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1284663355,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1284663498,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1284664131,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1284665560,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1284667899,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1284668786,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1284670152,'61.135.167.74',1,'Internet Explorer 6.0','Windows XP','zh-cn','北京市','','','','/index.php'),(1284670217,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1284670698,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1284670813,'66.249.67.15',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1284670849,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/snatch.php'),(1284671563,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1284671969,'220.181.61.192',1,'Internet Explorer 6.0','Windows XP','zh-cn','北京市','','','','/index.php'),(1284672270,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1284672426,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1284672762,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1284673203,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1284674203,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1284677024,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1284678226,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1284678931,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1284681743,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1284683763,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1284684018,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1284684272,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1284685122,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1284686160,'61.135.167.74',1,'Internet Explorer 6.0','Windows XP','zh-cn','北京市','','','','/index.php'),(1284686924,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1284687317,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1284688019,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1284688030,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1284690671,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1284690909,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1284691145,'66.249.68.204',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1284691725,'207.46.204.236',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1284693497,'66.249.68.204',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1284693595,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1284693673,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1284694680,'66.249.68.204',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1284695316,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1284695587,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1284695623,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1284699367,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1284701018,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1284701019,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1284701019,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1284702961,'66.249.68.204',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1284703228,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1284703904,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1284705086,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1284705363,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1284705910,'208.80.194.53',1,'Internet Explorer 6.0','Windows 98','','美国','','','','/index.php'),(1284706379,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1284706507,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1284708962,'66.249.68.204',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1284709721,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1284712582,'38.100.41.118',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1284712583,'38.100.41.118',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1284712664,'207.46.195.218',1,'Internet Explorer 6.0','Windows 2000','en-us','美国','','','','/goods.php'),(1284712920,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1284713585,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1284713918,'66.249.68.204',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1284715057,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1284716658,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1284717399,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1284718547,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1284720472,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1284720547,'208.80.194.35',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1284720749,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1284723010,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1284723216,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1284723604,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1284723892,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1284724430,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1284726097,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1284726898,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1284726899,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1284726900,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1284727238,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1284727383,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1284729934,'66.249.69.180',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1284730364,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1284731031,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1284731678,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1284732462,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1284733021,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1284735116,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1284735474,'220.181.94.216',1,'Internet Explorer 5.5','Windows 98','zh-cn','北京市','','','','/index.php'),(1284735525,'115.83.28.145',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://www.google.com.tw','/search?q=%E8%97%8F%E9%A6%99&hl=zh-TW&prmd=v&ei=BoGTTIjSCI-0vgPg1emZDQ&start=20&sa=N','藏香','/index.php'),(1284735787,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1284735994,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1284736151,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1284736337,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1284736813,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1284737115,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1284737330,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1284737843,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1284738710,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1284741358,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1284742054,'163.13.176.181',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1284744230,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1284746295,'118.160.178.112',1,'Internet Explorer 7.0','Windows NT','zh-TW','APNIC','http://tw.search.yahoo.com','/search?p=%E8%A9%A6%E9%A6%99&fr=yfp&ei=utf-8&v=0','試香','/article.php'),(1284750286,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1284750569,'91.201.66.29',1,'Internet Explorer 2.0','Windows 95','','欧洲','http://www.chanshanger.com.tw','/user.php','','/user.php'),(1284751959,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1284753789,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1284754181,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1284754505,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1284755342,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1284755702,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1284756101,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1284759190,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1284759201,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1284761992,'218.160.157.243',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1284761993,'218.160.157.243',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1284761995,'218.160.157.243',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1284761996,'218.160.157.243',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1284761997,'218.160.157.243',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1284761998,'218.160.157.243',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1284761999,'218.160.157.243',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1284761999,'218.160.157.243',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1284762000,'218.160.157.243',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1284762001,'218.160.157.243',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1284762002,'218.160.157.243',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1284762821,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1284763812,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1284766718,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1284767174,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1284767430,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1284767933,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/tag_cloud.php'),(1284768677,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1284768680,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1284770793,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1284772063,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1284774290,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1284775971,'114.43.235.148',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1284775971,'114.43.235.148',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1284775972,'114.43.235.148',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1284776816,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1284777171,'202.160.178.45',1,'Unknow browser','Unknown','','北京市','','','','/category.php'),(1284782107,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1284782779,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1284784315,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1284784371,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1284785193,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1284786317,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1284786502,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1284788259,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1284788480,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1284788673,'118.166.228.7',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/brand.php'),(1284788680,'118.166.228.7',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/category.php'),(1284789253,'38.105.71.114',1,'Internet Explorer 6.0','Windows XP','en-us','美国','http://www.google.com','/search?hl=en&source=hp&q=www.chanshanger.com.tw/&aq=f&oq=&aqi=','www.chanshanger.com.tw/','/index.php'),(1284791375,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1284791376,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1284791376,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1284791945,'111.240.50.237',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','boos香水','/goods.php'),(1284792206,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1284792689,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1284792839,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1284794235,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1284794285,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1284799637,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1284800436,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1284801374,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1284801509,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1284801801,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1284805377,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1284808289,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1284809499,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1284810075,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1284810399,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1284811207,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1284813357,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1284813358,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1284813358,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1284818089,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1284818391,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1284818801,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/group_buy.php'),(1284819401,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1284819735,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1284820113,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1284820799,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1284823142,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1284825052,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1284825182,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1284825203,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1284825356,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1284825428,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1284826126,'114.43.235.148',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1284826127,'114.43.235.148',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1284826127,'114.43.235.148',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1284826742,'207.46.13.100',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1284826962,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1284827096,'66.249.69.180',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1284827267,'111.82.170.212',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1284827268,'111.82.170.212',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1284828193,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1284829412,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1284830307,'125.230.77.150',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/article.php'),(1284831086,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1284831369,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1284834171,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1284837264,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1284841759,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1284841960,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1284842524,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1284843786,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1284843796,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1284844587,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1284845541,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1284846195,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1284846213,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1284846751,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1284846948,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1284848543,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1284849034,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article_cat.php'),(1284850001,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1284850049,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1284850308,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1284851213,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1284851741,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1284852617,'94.23.211.138',1,'Internet Explorer 5.01','Windows 2000','','IANA','','','','/index.php'),(1284854003,'110.75.176.50',1,'FireFox 3.0.2','Windows XP','','IANA','','','','/index.php'),(1284857057,'59.112.211.159',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1284857057,'59.112.211.159',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1284857058,'59.112.211.159',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1284857058,'59.112.211.159',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1284857059,'59.112.211.159',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1284857060,'59.112.211.159',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1284857060,'59.112.211.159',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1284857061,'59.112.211.159',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1284857062,'59.112.211.159',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1284857062,'59.112.211.159',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1284857063,'59.112.211.159',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1284857831,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1284857999,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1284862894,'124.207.141.114',1,'FireFox 3.6.8','Windows XP','zh-cn,zh','北京市','','','','/index.php'),(1284863469,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1284863615,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1284863616,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1284863617,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1284864070,'208.80.194.35',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1284864120,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/catalog.php'),(1284864282,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1284866905,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1284867517,'207.46.13.87',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1284868001,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1284868315,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1284868814,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1284869017,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/pick_out.php'),(1284870228,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1284873635,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1284874035,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1284874322,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1284874468,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1284875923,'208.80.194.31',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1284876821,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1284878058,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1284879152,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1284879609,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1284881220,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1284884806,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1284885640,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1284885761,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1284887739,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1284887897,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1284888550,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1284889153,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1284890196,'114.43.235.148',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1284890197,'114.43.235.148',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1284890198,'114.43.235.148',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1284890584,'221.131.2.188',1,'Internet Explorer 6.0','Windows XP','zh-cn','中国','http://www.google.com.hk','/search?hl=zh-CN&newwindow=1&safe=strict&client=aff-1616dh&hs=tQH&affdom=1616dh.com&channel=clicksearch&q=xenium%E9%A6%99%E6%B0%B4&btnG=Google+%E6%90%9C%E7%B4%A2&meta=&aq=f&aqi=&aql=&oq=&gs_rfai=','xenium香水','/brand.php'),(1284894285,'207.46.194.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1284894292,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1284896298,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1284897276,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1284900157,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1284901012,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1284901013,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1284901013,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1284901796,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1284902944,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1284903757,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1284904172,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1284904210,'112.105.244.213',1,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=%E8%A9%A6%E9%A6%99&fr=yfp&ei=utf-8&v=0','試香','/article.php'),(1284904406,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1284904851,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1284905223,'114.136.217.108',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1284905225,'114.136.217.108',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1284906772,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1284908887,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1284909502,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1284910928,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1284913291,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1284914494,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1284914733,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1284914857,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1284916686,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1284918519,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1284918741,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1284921051,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1284922221,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1284922986,'114.39.10.1',1,'FireFox 3.6.10','Windows XP','zh-tw,en-us','IANA','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','boos香水','/goods.php'),(1284923309,'111.254.2.244',1,'FireFox 3.6.10','Windows XP','zh-tw,en-us','IANA','','','','/goods.php'),(1284925673,'114.46.62.29',2,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A3TWBZWNaJZMaWkAlupr1gt.?p=%E9%A6%99%E6%B0%B4%E6%89%B9%E7%99%BC&rd=r1&fr=yfp&fr2=sb-top&pstart=1&b=31','香水批發','/article.php'),(1284926792,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1284926969,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1284927597,'207.46.13.53',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1284930023,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1284930055,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1284931034,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1284931204,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1284932225,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1284932614,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1284935030,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1284937212,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1284938280,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1284938518,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1284938650,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1284938788,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1284940748,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1284941392,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1284942768,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1284943236,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1284945453,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1284945501,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1284947084,'61.135.167.74',1,'Internet Explorer 6.0','Windows XP','zh-cn','北京市','','','','/index.php'),(1284947187,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1284947434,'59.112.209.60',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1284947434,'59.112.209.60',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1284947435,'59.112.209.60',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1284947436,'59.112.209.60',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1284947437,'59.112.209.60',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1284947437,'59.112.209.60',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1284947438,'59.112.209.60',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1284947439,'59.112.209.60',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1284947440,'59.112.209.60',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1284947441,'59.112.209.60',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1284947442,'59.112.209.60',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1284947614,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1284949553,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1284950574,'114.43.235.148',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1284950575,'114.43.235.148',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1284950575,'114.43.235.148',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1284950753,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1284953120,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1284953965,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1284954387,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1284955580,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article_cat.php'),(1284956169,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1284957111,'59.112.209.60',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1284957111,'59.112.209.60',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1284957112,'59.112.209.60',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1284957113,'59.112.209.60',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1284957113,'59.112.209.60',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1284957114,'59.112.209.60',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1284957115,'59.112.209.60',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1284957115,'59.112.209.60',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1284957116,'59.112.209.60',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1284957117,'59.112.209.60',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1284957117,'59.112.209.60',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1284958007,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1284958610,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1284959034,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1284960299,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1284960979,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1284961524,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1284962618,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1284962619,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1284962619,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1284964319,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1284964575,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1284966180,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1284967924,'59.112.209.60',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1284967925,'59.112.209.60',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1284967926,'59.112.209.60',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1284967926,'59.112.209.60',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1284967927,'59.112.209.60',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1284967928,'59.112.209.60',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1284967928,'59.112.209.60',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1284967929,'59.112.209.60',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1284967929,'59.112.209.60',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1284967930,'59.112.209.60',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1284967931,'59.112.209.60',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1284968214,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1284968344,'202.160.178.224',1,'Unknow browser','Unknown','','北京市','','','','/article.php'),(1284969701,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1284970903,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1284971189,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1284972567,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1284972712,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1284972871,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1284975556,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1284976460,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1284978015,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1284978486,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1284979174,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1284982599,'111.255.178.135',1,'Internet Explorer 8.0','Windows NT','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=A-ROSE+%E6%B4%BB%E8%86%9A%E7%B2%BE%E8%8F%AF%E9%9A%94%E9%9B%A2%E9%9C%9C&fr=yfp&ei=utf-8&v=0','A-ROSE 活膚精華隔離霜','/brand.php'),(1284983617,'113.67.93.24',1,'Internet Explorer 6.0','Windows XP','zh-TW','IANA','','','','/category.php'),(1284983617,'113.67.93.24',1,'Internet Explorer 6.0','Windows XP','zh-TW','IANA','','','','/category.php'),(1284983794,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1284984856,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1284987121,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1284987289,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/flow.php'),(1284987638,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1284987638,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1284987639,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1284988623,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1284988745,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1284988956,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1284989321,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1284989371,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1284989980,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1284991764,'202.144.219.161',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A3TWBZT2apdMJ94A3dNr1gt.?p=%E8%97%8D%E9%91%BD%E9%A6%99%E6%B0%B4&fr2=sb-top&fr=yfp&rd=r1','藍鑽香水','/goods.php'),(1284992425,'219.85.177.184',27,'Internet Explorer 8.0','Windows NT','zh-tw','台湾省','','','','/index.php'),(1284994163,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1284994429,'219.85.177.184',28,'Internet Explorer 8.0','Windows NT','zh-tw','台湾省','http://www.chanshanger.com.tw','/goods.php?id=86','','/group_buy.php'),(1284994514,'218.160.214.207',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A3eg8p7MdZdMcHABmDxr1gt.;_ylc=X1MDMjE0MjQ3ODk0OARfcgMyBGZyA3lmcARmcjIDc2EtZ3AEZ3ByaWQDBG5fZ3BzAzEwBHBvcwMEcHFzdHIDYm9vcwRxdWVyeQNib29zJUU5JUE2JTk5JUU2JUIwJUI0BHNhYwMxBHNhbwMx?fr2=sg-gac&p','boos香水','/goods.php'),(1284994678,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1284995125,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1284996266,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1284996369,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1284999437,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1285002545,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1285002650,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1285002900,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1285004396,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285005195,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1285005913,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285006262,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1285007085,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1285009645,'113.67.93.24',1,'Internet Explorer 6.0','Windows XP','zh-TW','IANA','','','','/brand.php'),(1285009827,'113.67.93.24',1,'Internet Explorer 6.0','Windows XP','zh-TW','IANA','','','','/category.php'),(1285010274,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1285012156,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1285013241,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285013887,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1285014255,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1285017208,'208.80.194.27',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1285017563,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1285019549,'61.135.167.74',1,'Internet Explorer 6.0','Windows XP','zh-cn','北京市','','','','/index.php'),(1285019887,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1285021259,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1285021341,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1285021441,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1285022170,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285022246,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1285022415,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1285022859,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1285025589,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1285025933,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1285026251,'207.46.204.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1285027171,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1285029900,'208.80.194.53',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1285030412,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1285031721,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1285033612,'59.112.211.211',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1285033614,'59.112.211.211',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1285033615,'59.112.211.211',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1285033615,'59.112.211.211',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1285033616,'59.112.211.211',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1285033617,'59.112.211.211',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1285033618,'59.112.211.211',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1285033618,'59.112.211.211',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1285033619,'59.112.211.211',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1285033620,'59.112.211.211',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1285033621,'59.112.211.211',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1285033884,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1285034496,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1285035621,'207.46.194.48',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1285037544,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1285037602,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1285038904,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1285038938,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1285038939,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1285038939,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1285041016,'207.46.204.188',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1285042595,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1285043503,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1285043557,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1285045901,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1285045938,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1285047166,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1285047557,'210.64.27.47',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A3TWBY9PQ5hMEwEAZtxr1gt.;_ylc=X1MDMjE0MjQ3ODk0OARfcgMyBGZyA3NsdjgtBGZyMgNzYS1ncARncHJpZAMEbl9ncHMDMgRwb3MDBHBxc3RyAyVFOSVBNiU5OSVFNiVCMCVCNCVFOCVBOSVBNiVFNyU5NCVBOARxdWVyeQMlRTklQTYlOTklR','香水試用索取','/article.php'),(1285050069,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1285050330,'114.43.235.226',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1285050331,'114.43.235.226',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1285050331,'114.43.235.226',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1285051783,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285052993,'61.230.11.68',1,'Internet Explorer 8.0','Windows NT','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=weinimei&fr=yfp&ei=utf-8&v=0','weinimei','/brand.php'),(1285054363,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1285055778,'211.74.242.236',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1285056109,'211.74.242.236',2,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.myblog.yahoo.com','/www9141','','/index.php'),(1285056398,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1285056734,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1285057998,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1285059195,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1285059563,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285060109,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285060760,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285061279,'66.249.69.180',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1285062022,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1285063883,'122.117.176.172',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','boos香水','/goods.php'),(1285065050,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1285065050,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1285065051,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1285067191,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1285067801,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1285068236,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1285068940,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1285070269,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1285070505,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1285071928,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1285072315,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1285072880,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285073042,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1285073175,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1285073268,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1285073381,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1285073526,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1285073806,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1285074038,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1285074184,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1285074488,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1285074635,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1285074995,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1285075034,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285075224,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1285075486,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285075786,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1285076070,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1285076080,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1285076255,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1285076384,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1285076896,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1285077002,'94.23.211.138',1,'Internet Explorer 5.01','Windows 2000','','IANA','','','','/index.php'),(1285078381,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285078458,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1285078947,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1285079057,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1285079384,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/tag_cloud.php'),(1285079548,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1285079634,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1285080102,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1285080183,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1285080761,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1285081091,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1285081580,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1285081736,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1285082378,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1285082626,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1285082627,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1285082628,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1285082757,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285083000,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1285083106,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285083473,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285083668,'124.8.2.232',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A3eg8p780ZhMSowAJttr1gt.?p=%E9%91%BD%E7%9F%B3+%E9%A6%99%E6%B0%B4&fr2=sb-top&fr=yfp&rd=r1','鑽石 香水','/goods.php'),(1285083980,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285084058,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1285084782,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1285084853,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1285085064,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1285085209,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1285085470,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1285085694,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1285086369,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1285086843,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1285087058,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1285087394,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1285087428,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1285087581,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1285087638,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1285088028,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1285088238,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1285088241,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1285088276,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1285088639,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1285088860,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1285089013,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1285089174,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1285089600,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1285089790,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1285089833,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285090377,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1285090469,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1285090998,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1285091068,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1285091568,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1285091606,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1285091712,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1285092221,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1285092294,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1285092436,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1285092490,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1285092828,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285092898,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1285093450,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1285093500,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1285094135,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1285094170,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1285094360,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1285094733,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1285094757,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1285095334,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1285095367,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1285095482,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1285095870,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285095935,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1285096328,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285096494,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1285096802,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1285096867,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1285097068,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1285097332,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1285097534,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1285097688,'110.75.171.113',1,'FireFox 3.0.2','Windows XP','','IANA','','','','/goods.php'),(1285097750,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1285097825,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285098263,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1285098325,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1285098729,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285098897,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285099184,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285099312,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285099527,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1285099548,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1285099739,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285099884,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1285100332,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285100367,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1285100567,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285100928,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1285101203,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285102137,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1285102172,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1285102768,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1285102883,'209.120.218.207',1,'Internet Explorer 6.0','Windows 2000','','美国','','','','/index.php'),(1285102884,'209.120.218.207',1,'Internet Explorer 6.0','Windows 2000','','美国','','','','/index.php'),(1285102884,'209.120.218.207',1,'Internet Explorer 6.0','Windows 2000','','美国','','','','/index.php'),(1285103134,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285103408,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1285103600,'61.135.167.74',1,'Internet Explorer 6.0','Windows XP','zh-cn','北京市','','','','/index.php'),(1285103697,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1285103749,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1285104577,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1285104588,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1285104622,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285107621,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1285107841,'110.75.176.22',1,'FireFox 3.0.2','Windows XP','','IANA','','','','/article.php'),(1285107848,'110.75.176.23',1,'FireFox 3.0.2','Windows XP','','IANA','','','','/category.php'),(1285107905,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1285108182,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1285108190,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1285108411,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1285108778,'207.46.13.134',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1285108815,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1285108943,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1285109386,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1285110092,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1285110884,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1285111515,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1285111573,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1285111998,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1285112090,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1285112338,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1285112464,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285112658,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1285112708,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1285112902,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1285113065,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1285113291,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1285113321,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1285113429,'202.160.178.80',1,'Unknow browser','Unknown','','北京市','','','','/category.php'),(1285114530,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/category.php'),(1285115319,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1285115384,'59.112.210.38',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1285115385,'59.112.210.38',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1285115385,'59.112.210.38',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1285115386,'59.112.210.38',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1285115386,'59.112.210.38',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1285115387,'59.112.210.38',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1285115388,'59.112.210.38',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1285115388,'59.112.210.38',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1285115389,'59.112.210.38',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1285115389,'59.112.210.38',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1285115390,'59.112.210.38',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1285115412,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1285115469,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1285115794,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1285115855,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1285116125,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285116380,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1285117144,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1285117369,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285117482,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285117943,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285117998,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1285118493,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285118657,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285118701,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1285118946,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1285119602,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1285120144,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1285120145,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1285120146,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1285120312,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1285120321,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1285120919,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285120955,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285121546,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285121644,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285121869,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285122136,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285122512,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285122595,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1285122730,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285123097,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285123351,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285123729,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285123957,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285123995,'38.100.41.118',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1285124148,'38.100.41.118',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1285124332,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1285124360,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285124607,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285124788,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1285125356,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1285125403,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1285125407,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1285127342,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1285127488,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1285127522,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1285128223,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1285128289,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1285128863,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285128906,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1285128922,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1285129147,'211.74.56.157',3,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1285129251,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1285129424,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1285129500,'111.255.68.84',3,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','','','','/index.php'),(1285129500,'111.255.68.84',3,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','','','','/index.php'),(1285129592,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1285129659,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1285129990,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1285130268,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1285130506,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1285130522,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1285130577,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1285130711,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1285130888,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1285131131,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1285131520,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1285131659,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1285132180,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285132287,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1285132620,'111.82.103.13',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1285132622,'111.82.103.13',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1285132784,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1285132874,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1285133353,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1285133540,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1285133621,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1285134078,'61.228.82.164',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A3TWBZIklplMZRcBFP9r1gt.?p=boos%E9%A6%99%E6%B0%B4&y=%E6%90%9C%E5%B0%8B&fr2=sb-top&fr=yfp-s&rd=r1','boos香水','/goods.php'),(1285134273,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1285135892,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/category.php'),(1285136154,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1285136177,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1285136326,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1285136670,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1285136675,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1285136675,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1285136869,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285137235,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285137378,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285137631,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1285137757,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285137899,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285138413,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285138508,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285138993,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285139028,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1285139105,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285139814,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285140542,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1285140691,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285140874,'66.249.69.180',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1285140891,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1285141384,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285141931,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1285143019,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1285143357,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285143583,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1285143878,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1285143878,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1285143879,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1285144035,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1285144040,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1285146101,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1285146134,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1285146567,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1285146657,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1285147267,'114.45.24.22',1,'FireFox 3.5.11','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A3eg86zryZlMyn4A4R9r1gt.?p=%E9%A6%99%E6%B0%B4%E6%89%B9%E7%99%BC&ei=utf-8&fr=yfp&xargs=12KPjg1upStYGmmvmnN%2DmZDrDaoAtP0cHwsd5sCpIIXYZL8wZsU%5FV9aOGQxZ6kfOzL3jqBnueXiKYUDcPL&pstart=8&b=41','香水批發','/index.php'),(1285147950,'59.112.209.218',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1285147951,'59.112.209.218',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1285147952,'59.112.209.218',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1285147952,'59.112.209.218',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1285147953,'59.112.209.218',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1285147953,'59.112.209.218',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1285147954,'59.112.209.218',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1285147955,'59.112.209.218',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1285147956,'59.112.209.218',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1285147957,'59.112.209.218',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1285147957,'59.112.209.218',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1285148889,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1285150956,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1285151552,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1285151915,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1285152149,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1285152501,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1285152736,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1285153045,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1285153319,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1285153470,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1285153672,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1285154037,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1285154456,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1285154846,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1285155208,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1285155524,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1285155847,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1285155883,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1285155907,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1285156045,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1285156154,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1285157013,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1285157181,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1285157831,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1285158088,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1285158452,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1285158668,'66.249.69.180',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1285159349,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1285160219,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1285160272,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1285162372,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1285162580,'114.24.52.209',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','boos香水','/goods.php'),(1285162729,'207.46.194.41',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1285163058,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1285163102,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1285163127,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1285164569,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1285165102,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1285166774,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1285167954,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1285170489,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1285170789,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1285171850,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1285172032,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1285173205,'208.80.194.30',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1285173649,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1285173799,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1285173901,'125.230.78.87',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/article.php'),(1285173969,'114.43.235.226',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1285173970,'114.43.235.226',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1285173971,'114.43.235.226',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1285174844,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1285174910,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1285175226,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1285175910,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1285175973,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1285175973,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1285176130,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1285176170,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1285177209,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1285177344,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1285177672,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1285178291,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1285178388,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1285179407,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1285179508,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1285179778,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1285181035,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1285181185,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1285181672,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1285181804,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1285181826,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1285182451,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1285183642,'220.132.104.40',1,'Internet Explorer 8.0','Windows NT','zh-TW','台湾省','http://tw.search.yahoo.com','/search;_ylt=A3eg8p2BWJpMX5gAkQhr1gt.?p=%E9%91%BD%E7%9F%B3%E9%A6%99%E6%B0%B4&fr2=sb-top&fr=yfp-s&rd=r1','鑽石香水','/goods.php'),(1285183787,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1285183934,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1285183962,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/snatch.php'),(1285184072,'208.80.194.32',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1285184311,'58.114.100.118',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1285184358,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1285184549,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1285184915,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1285184958,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285184986,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article_cat.php'),(1285184992,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1285185060,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285185613,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285185725,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285186309,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285187230,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285188389,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1285189154,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1285189196,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1285190083,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1285190465,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1285190616,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1285190820,'61.135.167.74',1,'Internet Explorer 6.0','Windows XP','zh-cn','北京市','','','','/index.php'),(1285191481,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1285191537,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1285191543,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1285192488,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1285192519,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1285192836,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1285193125,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1285193305,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1285193570,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1285193971,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285194242,'61.135.167.74',1,'Internet Explorer 6.0','Windows XP','zh-cn','北京市','','','','/index.php'),(1285194247,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285194275,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1285194857,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1285194993,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1285196405,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1285196447,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1285197113,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1285197178,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1285197697,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1285197941,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1285198888,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1285199262,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1285199546,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1285199904,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1285200000,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1285200251,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1285200513,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1285200694,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1285201043,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1285201330,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1285201371,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1285201611,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1285201971,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1285202354,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1285203124,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1285204872,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1285204977,'202.160.178.222',1,'Unknow browser','Unknown','','北京市','','','','/index.php'),(1285205626,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285205648,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285205796,'59.112.209.46',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1285205796,'59.112.209.46',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1285205797,'59.112.209.46',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1285205798,'59.112.209.46',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1285205798,'59.112.209.46',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1285205799,'59.112.209.46',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1285205799,'59.112.209.46',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1285205800,'59.112.209.46',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1285205801,'59.112.209.46',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1285205801,'59.112.209.46',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1285205802,'59.112.209.46',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1285207846,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1285207999,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285208498,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1285208972,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285209042,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285209766,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285210030,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285210785,'219.84.115.30',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A3eg8p2YwppMa9IAhQRr1gt.?p=boos+%E9%A6%99%E6%B0%B4&fr2=sb-top&fr=yfp&rd=r3','boos 香水','/goods.php'),(1285212531,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285212879,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1285213372,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1285213695,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285213982,'112.104.161.142',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A3eg8qX4zppMWPAA8Lhr1gt.?p=%E9%91%BD%E7%9F%B3%E9%A6%99%E6%B0%B4&fr2=sb-top&fr=yfp&rd=r1','鑽石香水','/goods.php'),(1285214435,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285214466,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1285214577,'123.110.99.129',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A3eg86dn0ZpMkCcBOKVr1gt.?ei=UTF-8&fr=yfp&p=boos%E9%A6%99%E6%B0%B4&rs=2&fr2=rs-top','boos香水','/goods.php'),(1285215557,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285215992,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1285216459,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1285216643,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1285216930,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285217385,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1285217896,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1285218814,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1285219865,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1285221295,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1285221586,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1285222804,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1285223337,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1285223954,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1285225266,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1285225313,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1285227792,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1285227854,'202.160.180.43',1,'Unknow browser','Unknown','','北京市','','','','/goods.php'),(1285227926,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1285229286,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285229560,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285229867,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1285230620,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1285230647,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1285230742,'122.100.97.148',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','boos香水','/goods.php'),(1285230760,'122.100.97.148',2,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/goods.php?id=55','','/category.php'),(1285231101,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1285231347,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285231617,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285231689,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1285232723,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285233153,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285234210,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1285234297,'218.102.178.11',1,'Internet Explorer 8.0','Windows 95','zh-HK','香港特别行政区','http://hk.search.yahoo.com','/search;_ylt=A8tU3wxgHptMfKsARTbwzAt.?p=kena+%E9%A6%99%E6%B0%B4&fr2=sb-top&fr=FP-tab-web-t&rd=r1','kena 香水','/brand.php'),(1285234827,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1285235628,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285235704,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1285235846,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1285236077,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1285236130,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1285236913,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/group_buy.php'),(1285237040,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285237496,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285238184,'61.219.184.61',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A3eg8pyCLZtM1DsAbbBr1gt.?p=%E5%85%8D%E8%B2%BB%E6%A8%A3%E5%93%81&rd=r1&fr=yfp&fr2=sb-top&xargs=12KPjg1upStYGmmvmnN%2DmZDrDaoAtP0cHwsd5sCpIIXYZL8wZsU%5FV9aOGQxZ4kfN1m%2DwzWzV6kyPZFOfCPmfqrI','免費樣品','/article.php'),(1285238622,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285239028,'110.50.164.62',1,'Unknow browser','Unknown','zh-TW, en','IANA','','','','/article.php'),(1285239297,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1285240024,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1285240401,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285241008,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1285241254,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1285241810,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285242726,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285242846,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285242966,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1285243766,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1285244046,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1285244095,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1285244291,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1285244582,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1285244583,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1285244584,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1285244932,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285245920,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1285247722,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1285247785,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1285248177,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285248695,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/pick_out.php'),(1285249658,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285249809,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1285250038,'58.114.109.104',2,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1285250458,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1285251067,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1285251825,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1285252488,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285252560,'202.175.20.91',1,'Unknow browser','Unknown','','澳门特别行政区','','','','/index.php'),(1285253242,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1285253285,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285253939,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285254982,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285255274,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285256133,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285256287,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1285256897,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1285256898,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1285256911,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1285257137,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1285257940,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285258140,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285259026,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1285259109,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1285259683,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1285259770,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1285260204,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285260315,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1285261365,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1285262096,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1285262831,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285262888,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285263025,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1285263359,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1285263939,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285263995,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1285264087,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1285264309,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1285264435,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1285264618,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1285265927,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285266094,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1285266252,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1285266392,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1285266546,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1285266911,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285266933,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285267239,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285267548,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1285268241,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1285268261,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285269052,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1285269229,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285270302,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285270527,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285270869,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285271234,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285271640,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1285273410,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285273967,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1285274374,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1285274478,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1285274662,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1285274989,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285275242,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285275395,'66.249.69.180',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1285275581,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285275823,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1285276141,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285276680,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285277297,'202.160.178.101',1,'Unknow browser','Unknown','','北京市','','','','/category.php'),(1285277364,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285278077,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1285278164,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1285278321,'61.135.167.74',1,'Internet Explorer 6.0','Windows XP','zh-cn','北京市','','','','/index.php'),(1285278579,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1285278940,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1285279100,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1285279182,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1285279339,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1285279535,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1285280220,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285280315,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1285280876,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1285281483,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1285281814,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1285281984,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285282335,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285282546,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1285282648,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1285282819,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/flow.php'),(1285283057,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/user.php'),(1285283305,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/tag_cloud.php'),(1285283812,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1285284611,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/group_buy.php'),(1285285049,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1285285443,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1285286055,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285286339,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1285286632,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285287019,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285287322,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285288408,'94.23.211.138',1,'Internet Explorer 5.01','Windows 2000','','IANA','','','','/index.php'),(1285288617,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1285289050,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285289072,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1285289129,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1285289435,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285289660,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1285290172,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1285290287,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285290730,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285292868,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1285292883,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1285293572,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1285293717,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285294035,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1285294823,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285295362,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1285295532,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1285295533,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1285295533,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1285295732,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1285295772,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1285296762,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285297295,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285297617,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1285298178,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1285298398,'59.112.208.175',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1285298399,'59.112.208.175',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1285298399,'59.112.208.175',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1285298400,'59.112.208.175',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1285298401,'59.112.208.175',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1285298401,'59.112.208.175',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1285298402,'59.112.208.175',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1285298403,'59.112.208.175',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1285298404,'59.112.208.175',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1285298404,'59.112.208.175',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1285298405,'59.112.208.175',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1285298551,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1285298568,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1285300511,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1285300920,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285301518,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1285302519,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1285302957,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1285304233,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1285304235,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1285304671,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285305469,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285305689,'125.230.77.60',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A3TWBZFnIZxMSG8BTdNr1gt.?p=%E5%8C%96%E5%A6%9D%E5%93%81&ei=utf-8&fr=yfp&pstart=1&b=681','化妝品','/brand.php'),(1285307423,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285308043,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1285309013,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285309878,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1285310523,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285311088,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1285312301,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1285312779,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1285313117,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285313533,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285314662,'66.249.69.180',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1285314725,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285316409,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1285317940,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1285318091,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285318579,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1285318603,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1285318678,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1285319899,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285320402,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285320727,'125.230.77.60',2,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/index.php','','/category.php'),(1285320765,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1285321423,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285321959,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1285323327,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1285323328,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1285323328,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1285324143,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285324859,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285325166,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285325400,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1285325868,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1285326014,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1285326607,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1285327102,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/catalog.php'),(1285327495,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1285328812,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1285329282,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1285330235,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1285330557,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1285332143,'208.80.194.33',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1285332161,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1285332258,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1285333411,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1285333817,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285333957,'114.33.200.162',1,'FireFox 3.6.10','Windows XP','','IANA','http://tw.search.yahoo.com','/search;_ylt=A3TWBY_Go5xMx5YALnlr1gt.?ei=UTF-8&fr=yfp&p=boos%E9%A6%99%E6%B0%B4&rs=1&fr2=rs-top','boos香水','/goods.php'),(1285334160,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1285334160,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1285334161,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1285334392,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285335299,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1285335758,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285336208,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285336329,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1285336582,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1285337102,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285337376,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285338259,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285338444,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/pick_out.php'),(1285338447,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1285338449,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285338562,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285338708,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1285338975,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article_cat.php'),(1285339158,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article_cat.php'),(1285340622,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285340965,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285342128,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285342280,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285342327,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1285342379,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285342530,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285342556,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1285343537,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1285344290,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285344489,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285344981,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1285344981,'208.80.194.32',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1285344982,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1285344982,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1285345239,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1285345672,'111.83.45.65',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1285345677,'111.83.45.65',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1285346045,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285346087,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1285346208,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1285347448,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/flow.php'),(1285347587,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1285347833,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1285348391,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1285348637,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1285348772,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1285349213,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1285349304,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285349391,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/pick_out.php'),(1285349759,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285349963,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1285351535,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285351719,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285352226,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285352378,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285352643,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285352766,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285352958,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285353115,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285353419,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1285353597,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1285353948,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285355136,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1285355515,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1285355764,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1285355953,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1285356111,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1285356328,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285356471,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285356704,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285356857,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285357390,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285357606,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285357976,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1285359013,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285359640,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285360180,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285360357,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285360861,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285361040,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285361478,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285361730,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285362270,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1285363221,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1285363385,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285363970,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1285364052,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1285364213,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1285364415,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1285364497,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1285364753,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285364921,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1285365760,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285366254,'61.135.167.74',1,'Internet Explorer 6.0','Windows XP','zh-cn','北京市','','','','/index.php'),(1285366504,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1285366561,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1285366713,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1285367232,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1285367312,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285367459,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285367689,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1285367797,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1285367933,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1285368269,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285368413,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285368712,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1285368714,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1285369507,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285370377,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1285370761,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285371095,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285371350,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1285371564,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1285371729,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1285371901,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1285371922,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1285372096,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285372522,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1285372655,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1285373563,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1285374013,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285374310,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1285374463,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1285374674,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285374794,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1285375021,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1285375118,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1285375369,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1285375440,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1285375451,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1285375632,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1285376082,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1285376256,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1285378844,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1285378862,'59.112.212.3',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1285378862,'59.112.212.3',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1285378863,'59.112.212.3',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1285378864,'59.112.212.3',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1285378864,'59.112.212.3',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1285378865,'59.112.212.3',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1285378865,'59.112.212.3',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1285378866,'59.112.212.3',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1285378867,'59.112.212.3',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1285378867,'59.112.212.3',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1285378869,'59.112.212.3',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1285379033,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285379535,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1285380554,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1285380933,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1285381214,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1285381215,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1285381216,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1285382092,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1285382982,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1285383279,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285384495,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1285384916,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1285385203,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1285386583,'61.64.13.79',1,'FireFox 3.6.10','Windows XP','zh-tw,en-us','台湾省','http://tw.search.yahoo.com','/search;_ylt=A3TWBZRRcZ1MuRsApHhr1gt.?ei=UTF-8&fr=yfp&p=boos%E9%A6%99%E6%B0%B4&rs=1&fr2=rs-top','boos香水','/goods.php'),(1285387367,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285387667,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1285388686,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1285389174,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1285390029,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1285390655,'59.112.212.3',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1285390655,'59.112.212.3',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1285390656,'59.112.212.3',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1285390657,'59.112.212.3',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1285390657,'59.112.212.3',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1285390658,'59.112.212.3',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1285390658,'59.112.212.3',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1285390659,'59.112.212.3',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1285390660,'59.112.212.3',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1285390661,'59.112.212.3',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1285390662,'59.112.212.3',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1285390766,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1285390900,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285391188,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1285391249,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1285391295,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285391531,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285391891,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1285392327,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1285392384,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1285393158,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1285393219,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1285393814,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1285394330,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1285395309,'114.37.68.67',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1285395310,'114.37.68.67',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1285395310,'114.37.68.67',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1285395517,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1285395867,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1285397240,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1285397534,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1285397596,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1285398941,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1285399611,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285399855,'111.82.162.56',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1285399858,'111.82.162.56',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1285400470,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1285400746,'207.46.204.197',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1285400905,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1285401526,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1285402272,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285403138,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285403671,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1285405030,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285405658,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1285407013,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1285407440,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1285408660,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1285408973,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1285409680,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285410787,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1285411184,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1285411405,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1285412071,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1285412449,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1285413168,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1285414436,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1285414556,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1285414641,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1285415933,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1285416122,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1285417005,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1285417339,'114.37.68.67',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1285417340,'114.37.68.67',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1285417340,'114.37.68.67',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1285417508,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1285419133,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1285419370,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1285419983,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285420354,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1285420760,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1285421117,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1285422525,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1285422527,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1285422528,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1285422604,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1285423244,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1285423500,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1285424917,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1285425068,'207.46.12.238',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1285425831,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285426130,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1285426132,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1285426132,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1285428193,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1285428869,'59.112.210.68',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1285428870,'59.112.210.68',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1285428871,'59.112.210.68',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1285428880,'59.112.210.68',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1285428881,'59.112.210.68',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1285428881,'59.112.210.68',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1285428882,'59.112.210.68',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1285428882,'59.112.210.68',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1285428883,'59.112.210.68',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1285428884,'59.112.210.68',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1285428884,'59.112.210.68',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1285429444,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1285429444,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1285429445,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1285429605,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1285430204,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285430321,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1285431007,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1285431076,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1285431947,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1285432104,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1285432108,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1285433490,'207.46.199.239',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1285433492,'207.46.199.239',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1285433629,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1285433736,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1285434283,'114.24.2.13',18,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','','','','/index.php'),(1285434588,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285434741,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285434802,'123.240.36.44',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=fptb-msgr-s&ei=utf-8&v=0','boos香水','/goods.php'),(1285435470,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285435632,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285435939,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1285436558,'118.168.162.24',1,'FireFox 3.6','Windows XP','zh-tw,en-us','APNIC','http://tw.search.yahoo.com','/search;_ylt=A3eg8qR6NJ5MrN4AwsBr1gt.?p=%E8%B3%93%E5%A3%AB%E9%A6%99%E6%B0%B4&y=%E6%90%9C%E5%B0%8B&fr2=sb-top&fr=yfp&rd=r1','賓士香水','/category.php'),(1285437187,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285438078,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285438407,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285438582,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1285438884,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285439542,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285440005,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1285440287,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285440519,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1285440617,'114.35.129.8',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A3eg86hnRJ5MZEYBl0Jr1gt.;_ylc=X1MDMjE0MjQ3ODk0OARfcgMyBGZyA3lmcARmcjIDc2J0bgRuX2dwcwMwBHF1ZXJ5A0JPT1MlRTklQTYlOTklRTYlQjAlQjQ-?p=BOOS%E9%A6%99%E6%B0%B4&fr2=sb-top&fr=yfp&rd=r1','BOOS香水','/goods.php'),(1285440668,'66.249.69.180',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1285441024,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1285441456,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1285441488,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285441702,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1285441833,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285442894,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1285442920,'64.246.165.190',1,'FireFox 3.5.2','Windows XP','en-us,fr-be','美国','http://whois.domaintools.com','/chanshanger.com.tw','','/index.php'),(1285443002,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1285443607,'38.100.41.118',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1285443907,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1285443986,'38.100.41.118',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1285444136,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1285444590,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1285445547,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1285445607,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1285445730,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1285446173,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1285446235,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1285446610,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1285446763,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1285447263,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1285448020,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285448598,'66.249.69.180',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1285448755,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1285448952,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285449382,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1285449411,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285449526,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285449940,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1285450026,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1285450472,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1285450706,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1285451419,'110.75.174.19',1,'FireFox 3.0.2','Windows XP','','IANA','','','','/goods.php'),(1285451503,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1285451598,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1285451709,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1285451801,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1285451968,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1285452111,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1285452263,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1285452336,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1285452786,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1285452927,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1285452986,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1285453239,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1285453345,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1285453551,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1285453719,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285453737,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1285454367,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285454534,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1285454680,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1285454682,'110.75.176.13',1,'FireFox 3.0.2','Windows XP','','IANA','','','','/article.php'),(1285454689,'110.75.176.14',1,'FireFox 3.0.2','Windows XP','','IANA','','','','/category.php'),(1285455044,'61.135.167.74',1,'Internet Explorer 6.0','Windows XP','zh-cn','北京市','','','','/index.php'),(1285455129,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285455820,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285456098,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1285456190,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1285456331,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1285456437,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1285456512,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article_cat.php'),(1285456522,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1285456756,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285457011,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1285457500,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1285457583,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285457837,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1285458276,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285458536,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285458754,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1285459457,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1285459581,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1285459800,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1285459905,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285459910,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1285460225,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1285460757,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1285460833,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1285460990,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1285461162,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1285461210,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1285461252,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1285461431,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1285463116,'66.249.69.180',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1285464483,'59.112.211.166',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1285464484,'59.112.211.166',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1285464485,'59.112.211.166',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1285464486,'59.112.211.166',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1285464487,'59.112.211.166',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1285464489,'59.112.211.166',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1285464490,'59.112.211.166',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1285464492,'59.112.211.166',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1285464493,'59.112.211.166',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1285464494,'59.112.211.166',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1285464495,'59.112.211.166',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1285464887,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1285465030,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1285465166,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1285465349,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1285465553,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1285466547,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1285466756,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1285467949,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article_cat.php'),(1285468004,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1285468158,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1285468813,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1285471768,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1285472440,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1285475623,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1285475917,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285477738,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285477996,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285478585,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1285479013,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285479451,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1285479512,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1285479513,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1285479513,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1285479825,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1285479905,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285480601,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1285481174,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1285482038,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285482040,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1285482760,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285484393,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1285484503,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1285485145,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285485722,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285488202,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1285488391,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1285488909,'124.8.226.107',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=+Eunas+&fr=yfp&ei=utf-8&v=0',' Eunas','/brand.php'),(1285489413,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1285489740,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285491234,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1285491918,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1285492067,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1285494150,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1285495832,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1285495972,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1285496131,'220.136.79.46',1,'FireFox 3.0.19','Windows XP','zh-tw,en-us','台湾省','http://tw.search.yahoo.com','/search?p=%E5%8C%96%E5%A6%9D%E5%93%81++%E8%A9%A6%E7%94%A8%E5%93%81%E7%B6%B2&fr=yfp&ei=utf-8&v=0','化妝品  試用品網','/article.php'),(1285496786,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285498320,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1285499882,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1285501133,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1285501293,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1285501519,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1285501701,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1285501933,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1285502028,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1285502144,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1285502248,'94.23.211.138',1,'Internet Explorer 5.01','Windows 2000','','IANA','','','','/index.php'),(1285503552,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285503563,'203.73.254.83',1,'Safari 534.3','Windows XP','zh-TW,zh','台湾省','http://tw.search.yahoo.com','/search;_ylt=A3TWBZDJOJ9MI7gA9xZr1gt.?p=%E9%A6%99%E6%B0%B4+%E8%A9%A6%E9%A6%99&fr2=sb-top&fr=yfp&rd=r1','香水 試香','/article.php'),(1285504254,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285504710,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1285505294,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1285505668,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1285506296,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1285507876,'207.46.204.232',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1285508146,'207.46.195.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1285509310,'114.37.68.67',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1285509311,'114.37.68.67',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1285509312,'114.37.68.67',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1285510515,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1285510854,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1285511521,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1285511850,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1285512519,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1285512865,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1285513731,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1285513965,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1285514456,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1285514664,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1285514723,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1285516806,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1285517567,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1285517605,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1285518060,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1285518259,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1285518497,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1285518818,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1285519414,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1285519618,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/catalog.php'),(1285520129,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285520338,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1285520827,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1285521117,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285521219,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1285521577,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1285521640,'207.46.204.182',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1285522209,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285522242,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1285522597,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285524263,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1285524817,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1285524885,'66.249.69.180',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1285524905,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1285525773,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1285525890,'218.213.131.11',1,'Unknow browser','Unknown','','香港特别行政区','','','','/index.php'),(1285526260,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1285527075,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1285527234,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1285527251,'66.249.69.180',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1285527889,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1285528388,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1285528618,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1285528769,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1285529148,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1285530196,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1285530488,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1285530755,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/tag_cloud.php'),(1285531925,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1285532096,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1285533311,'66.249.69.180',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1285533364,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1285533464,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1285535493,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1285535618,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1285536454,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1285536747,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1285537106,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1285537233,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1285537445,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1285537714,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1285537771,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1285537890,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1285537986,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1285539268,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1285540744,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1285541645,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1285541920,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285542130,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1285542344,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1285542870,'61.135.167.74',1,'Internet Explorer 6.0','Windows XP','zh-cn','北京市','','','','/index.php'),(1285543133,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1285543571,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285543577,'207.46.199.221',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1285543579,'207.46.199.221',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1285543730,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285544296,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1285544464,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1285544646,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1285545149,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1285545587,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285547203,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285547564,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285548125,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1285548200,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1285548219,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1285548278,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1285548344,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1285548348,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1285548524,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1285548937,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1285549050,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1285550391,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1285550417,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1285551034,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1285551149,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1285551709,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1285551881,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1285552180,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1285552181,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1285552181,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1285552556,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1285552569,'38.105.71.114',1,'Internet Explorer 6.0','Windows XP','en-us','美国','http://www.google.com','/search?hl=en&source=hp&q=chanshanger.com.tw/&aq=f&oq=&aqi=','chanshanger.com.tw/','/index.php'),(1285553078,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1285553249,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1285553277,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1285553429,'38.105.71.114',1,'Internet Explorer 6.0','Windows XP','en-us','美国','http://www.google.com','/search?hl=en&source=hp&q=www.chanshanger.com.tw/&aq=f&oq=&aqi=','www.chanshanger.com.tw/','/index.php'),(1285553997,'59.112.212.114',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1285553998,'59.112.212.114',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1285553999,'59.112.212.114',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1285554000,'59.112.212.114',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1285554001,'59.112.212.114',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1285554001,'59.112.212.114',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1285554003,'59.112.212.114',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1285554003,'59.112.212.114',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1285554004,'59.112.212.114',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1285554004,'59.112.212.114',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1285554005,'59.112.212.114',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1285555116,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1285555760,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1285556273,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1285556353,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1285556477,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1285556897,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1285557012,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1285557078,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1285557188,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1285557481,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1285558149,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285559300,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1285559597,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285559605,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1285560641,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1285562360,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1285562486,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1285563043,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1285563044,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1285563044,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1285563181,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1285563439,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1285563700,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/snatch.php'),(1285564367,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1285564602,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1285564720,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1285564752,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1285564804,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1285564888,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1285564964,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1285567669,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1285567850,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1285569348,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1285569504,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1285569854,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1285570002,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1285570241,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1285570351,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1285570770,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1285570881,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1285572699,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1285573052,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1285574640,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1285574974,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1285575421,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1285575466,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285575821,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1285575897,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1285575912,'111.248.15.190',1,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A3TWBZVcVKBMQf0AD.Zr1gt.;_ylc=X1MDMjE0MjQ3ODk0OARfcgMyBGZyA3lmcARmcjIDc2J0bgRuX2dwcwMwBHF1ZXJ5A0EtUk9TRSVFNiVCNCVCQiVFOCU4NiU5QSVFNyVCMiVCRSVFOCU4RiVBRiVFOSU5QSU5NCVFOSU5QiVBMiVFOSU5QyU5Q','A-ROSE活膚精華隔離霜','/brand.php'),(1285576033,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1285576111,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285576614,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1285577711,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1285578239,'122.120.66.149',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A3TWBY_nXaBMUHMAqNJr1gt.?ei=UTF-8&rd=r1&fr=yfp-s&p=boos%E9%A6%99%E6%B0%B4&rs=1&fr2=rs-bottom','boos香水','/goods.php'),(1285578325,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1285578568,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1285579610,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1285579679,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1285579731,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1285579944,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1285580082,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1285580254,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1285580386,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1285582041,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1285582381,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1285582573,'150.70.66.184',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/brand.php'),(1285582595,'150.70.66.184',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1285582596,'150.70.66.184',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1285582802,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1285582845,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1285582889,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1285582908,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1285583136,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1285583260,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1285583882,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1285584082,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1285584231,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1285585080,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1285586183,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1285586453,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1285586931,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1285587311,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1285587544,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1285587657,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1285587703,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1285587753,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1285588401,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1285588513,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1285589063,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1285589844,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1285590372,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1285590572,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1285590709,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1285590810,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1285590914,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1285592075,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1285592076,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1285592077,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1285592209,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1285592370,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1285592649,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1285593381,'207.46.204.241',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1285593495,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1285593622,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1285594182,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1285594328,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1285594598,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1285594879,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1285596218,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1285596484,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1285597638,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1285597860,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1285598680,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1285598682,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1285598842,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1285598932,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1285598941,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1285599032,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1285599093,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1285599153,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1285599291,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1285599549,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1285600233,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1285600642,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1285600874,'202.160.178.222',1,'Unknow browser','Unknown','','北京市','','','','/index.php'),(1285601284,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1285601977,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1285602222,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1285602550,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1285602598,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1285602714,'114.43.231.104',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1285602715,'114.43.231.104',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1285602715,'114.43.231.104',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1285602748,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1285602990,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1285603005,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1285603171,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1285603307,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1285604263,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1285604855,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1285605739,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1285605873,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1285606016,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1285606391,'207.46.195.233',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1285606541,'66.249.69.180',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1285606768,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1285607327,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1285607500,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1285609022,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1285609377,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1285609514,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1285609943,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1285610103,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1285610397,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1285610432,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1285610570,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1285610601,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1285610707,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1285610876,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1285610889,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1285612058,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1285612167,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1285612725,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1285613038,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1285613291,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1285613303,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1285613397,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1285613510,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1285613518,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1285613665,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1285613746,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1285613825,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1285613979,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1285614016,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1285614253,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1285614552,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1285614694,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1285615286,'207.46.194.55',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1285615918,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1285616410,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1285616822,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1285617017,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1285617227,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1285617392,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1285617635,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1285617778,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1285618038,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1285618244,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1285618544,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1285619570,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1285619689,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1285619849,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1285619850,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1285619983,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1285620113,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1285620213,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1285620408,'66.249.69.180',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1285620441,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1285620596,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1285620838,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1285620957,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1285621213,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1285621352,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1285621994,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1285622073,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1285622185,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1285622540,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1285622882,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1285623135,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1285623209,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1285623339,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1285623458,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1285623459,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1285623535,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1285624133,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1285624657,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1285624957,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1285625371,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1285625706,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1285626033,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1285626035,'207.46.199.25',1,'Internet Explorer 6.0','Windows 2000','en-us','美国','','','','/index.php'),(1285626499,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1285627279,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1285627556,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285627763,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1285627846,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1285628267,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1285628547,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1285628851,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1285629102,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1285629343,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1285629577,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1285629619,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1285629750,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1285629958,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1285629994,'58.115.187.105',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=EUNAS&fr=yfp&ei=utf-8&v=0','EUNAS','/brand.php'),(1285630033,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1285630082,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1285630083,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/group_buy.php'),(1285630166,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1285631013,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1285631941,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1285632190,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1285632263,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1285632349,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1285632689,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1285632817,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1285633068,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1285633167,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1285633206,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1285633436,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1285633468,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1285633471,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1285633559,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1285633614,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1285634231,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1285635095,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1285636023,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1285636551,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1285637214,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1285637242,'198.53.135.18',1,'Internet Explorer 8.0','Windows NT','zh-TW','加拿大','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=fptb-msgr&ei=utf-8&v=0','boos香水','/goods.php'),(1285637270,'111.254.0.149',2,'FireFox 3.6.10','Windows XP','zh-tw,en-us','IANA','','','','/goods.php'),(1285637471,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1285637655,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1285637742,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1285638161,'207.46.12.240',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1285638206,'114.43.231.104',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1285638207,'114.43.231.104',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1285638208,'114.43.231.104',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1285638861,'218.160.159.219',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1285638861,'218.160.159.219',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1285638862,'218.160.159.219',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1285638863,'218.160.159.219',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1285638863,'218.160.159.219',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1285638864,'218.160.159.219',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1285638865,'218.160.159.219',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1285638865,'218.160.159.219',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1285638866,'218.160.159.219',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1285638866,'218.160.159.219',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1285638867,'218.160.159.219',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1285639576,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1285640005,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1285640826,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1285641092,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1285641713,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1285641971,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1285644497,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1285644877,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1285646252,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1285647114,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1285647308,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1285647589,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1285648853,'218.160.159.219',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1285648854,'218.160.159.219',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1285648855,'218.160.159.219',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1285648855,'218.160.159.219',1,'Unknow browser','Unknown','','台湾省','','','','/category.php');
INSERT INTO `ecs_stats` (`access_time`, `ip_address`, `visit_times`, `browser`, `system`, `language`, `area`, `referer_domain`, `referer_path`, `keywords`, `access_url`) VALUES (1285648856,'218.160.159.219',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1285648857,'218.160.159.219',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1285648858,'218.160.159.219',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1285648858,'218.160.159.219',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1285648859,'218.160.159.219',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1285648860,'218.160.159.219',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1285648860,'218.160.159.219',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1285648905,'220.181.61.192',1,'Internet Explorer 6.0','Windows XP','zh-cn','北京市','','','','/index.php'),(1285649079,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1285649367,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1285649819,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1285651382,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1285651929,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1285652120,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1285652573,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1285652573,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1285652574,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1285653335,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285653556,'220.181.125.126',1,'Internet Explorer 6.0','Windows XP','zh-cn','北京市','','','','/index.php'),(1285653666,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1285653814,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1285654763,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1285654788,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1285655063,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1285655967,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1285656204,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1285656374,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1285657154,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1285657431,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1285658209,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1285659378,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1285659569,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/catalog.php'),(1285659738,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1285660310,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1285660418,'218.160.159.219',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1285660418,'218.160.159.219',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1285660419,'218.160.159.219',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1285660420,'218.160.159.219',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1285660420,'218.160.159.219',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1285660421,'218.160.159.219',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1285660422,'218.160.159.219',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1285660422,'218.160.159.219',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1285660423,'218.160.159.219',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1285660423,'218.160.159.219',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1285660424,'218.160.159.219',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1285661744,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1285662542,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1285663290,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1285663611,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1285664613,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1285664694,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1285664744,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1285665052,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1285667128,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1285667275,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1285667801,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1285668192,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1285668766,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1285669099,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1285669505,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1285669971,'218.160.159.219',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1285669971,'218.160.159.219',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1285669972,'218.160.159.219',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1285669973,'218.160.159.219',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1285669973,'218.160.159.219',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1285669974,'218.160.159.219',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1285669975,'218.160.159.219',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1285669975,'218.160.159.219',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1285669976,'218.160.159.219',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1285669977,'218.160.159.219',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1285669978,'218.160.159.219',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1285670012,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1285670062,'207.46.195.212',1,'Internet Explorer 7.0','Windows 2000','en-us','美国','','','','/article.php'),(1285670355,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1285670576,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1285671033,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1285671897,'66.249.69.180',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1285672058,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1285672274,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1285672937,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1285673522,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1285674167,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1285676214,'66.249.69.180',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1285676399,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1285676751,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1285677257,'122.125.137.184',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=sk-d+%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','sk-d 香水','/goods.php'),(1285678105,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1285678351,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1285678352,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1285678352,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1285678373,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1285679345,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1285680689,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1285681125,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1285681459,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1285681705,'207.46.13.145',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1285681742,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1285682452,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1285682722,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1285683353,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1285683558,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1285686090,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1285686250,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1285687240,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1285687240,'219.69.115.133',2,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','','','','/brand.php'),(1285687410,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1285687444,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1285687538,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1285689076,'114.43.231.104',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1285689077,'114.43.231.104',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1285689078,'114.43.231.104',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1285689152,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1285689181,'124.115.1.59',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1285689316,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1285690186,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1285690301,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285690850,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1285690903,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1285690910,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1285690943,'66.249.69.180',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1285691031,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1285692286,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1285692650,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1285692819,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1285693559,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1285693655,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1285694065,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1285694158,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1285694544,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1285694693,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1285695318,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1285695793,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1285696109,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1285696892,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1285697072,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1285697627,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1285697718,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1285697806,'94.23.211.138',1,'Internet Explorer 5.01','Windows 2000','','IANA','','','','/index.php'),(1285697835,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1285698133,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1285698262,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1285698923,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1285699203,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1285699932,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1285700783,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1285700879,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1285701316,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1285701326,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1285701336,'203.67.207.127',4,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1285701371,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1285702443,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1285702878,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1285702957,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1285703804,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1285704441,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1285704559,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1285704993,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1285705256,'66.249.69.180',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1285705454,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1285706190,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1285706306,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1285706329,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285706638,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1285707264,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1285707838,'203.67.207.127',5,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/article.php?id=17','','/index.php'),(1285708158,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1285708387,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1285708824,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1285709113,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1285709361,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1285709617,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1285710038,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1285710547,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1285711547,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1285711792,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1285712273,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1285712535,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1285712738,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1285712924,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1285713153,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285713442,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1285713490,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285713760,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1285714122,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1285715164,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1285716441,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1285716734,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1285716979,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1285717250,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1285717862,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1285718382,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1285718931,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1285719277,'61.135.167.74',1,'Internet Explorer 6.0','Windows XP','zh-cn','北京市','','','','/index.php'),(1285719316,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1285719979,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1285720271,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1285720582,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1285720616,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1285720889,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1285721633,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1285721787,'203.67.207.127',6,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1285721968,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1285723451,'59.112.210.15',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1285723451,'59.112.210.15',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1285723452,'59.112.210.15',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1285723453,'59.112.210.15',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1285723453,'59.112.210.15',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1285723454,'59.112.210.15',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1285723454,'59.112.210.15',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1285723455,'59.112.210.15',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1285723456,'59.112.210.15',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1285723456,'59.112.210.15',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1285723457,'59.112.210.15',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1285723487,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1285724017,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285724023,'203.67.207.127',7,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1285724865,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285725222,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1285725724,'203.67.207.127',8,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1285726350,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1285726351,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1285726351,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1285726606,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1285726940,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1285727157,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1285727573,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1285727776,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/flow.php'),(1285727860,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1285728333,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1285728385,'203.67.207.127',9,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1285728498,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1285728741,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1285728840,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1285728972,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1285729438,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/flow.php'),(1285730202,'174.121.88.26',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1285730274,'203.67.207.127',10,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1285730547,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1285731443,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/snatch.php'),(1285732075,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1285732118,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1285732783,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1285732948,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1285733221,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1285734172,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1285735196,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1285735650,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1285735669,'203.67.207.127',11,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1285736643,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1285737546,'114.136.171.110',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1285737549,'114.136.171.110',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1285738774,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1285739167,'203.67.207.127',12,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1285739716,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1285739743,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1285740196,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1285740833,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1285741767,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1285742483,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1285743345,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1285743559,'208.80.194.50',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1285744103,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1285746308,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1285746381,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1285746929,'203.67.207.127',13,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1285747140,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1285748425,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1285749697,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1285750652,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1285752155,'203.67.207.127',14,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1285752703,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1285752924,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1285753775,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1285756357,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1285756368,'208.80.194.34',1,'Internet Explorer 6.0','Windows 98','','美国','','','','/index.php'),(1285757515,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1285758386,'150.70.66.184',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/goods.php'),(1285759220,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1285759515,'203.67.207.127',15,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1285759630,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1285760095,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1285760418,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1285761418,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1285761991,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1285761992,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1285761993,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1285769930,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1285770627,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1285771624,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1285771848,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1285771997,'61.143.205.131',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省梅州市','http://www.sogou.com','/sogou?query=%E8%97%8F%E9%A6%99%E9%98%81&pid=AQayZ','','/index.php'),(1285772331,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1285772429,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1285772441,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1285772807,'114.43.231.104',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1285772808,'114.43.231.104',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1285772808,'114.43.231.104',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1285773447,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1285773453,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1285773852,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1285774294,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285774346,'211.74.237.123',16,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1285775192,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285776256,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1285776458,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285776896,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285776944,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1285778052,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285778178,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285778349,'66.249.69.180',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1285778582,'211.74.237.123',17,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1285779038,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285779838,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1285779874,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285780245,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285780397,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1285780623,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285780932,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285782905,'66.249.69.180',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1285783267,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285783858,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285784460,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285785080,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1285785412,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285785704,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1285785938,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285787089,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1285787556,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285787954,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285788273,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1285788536,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1285788728,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285788958,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285789133,'61.135.167.74',1,'Internet Explorer 6.0','Windows XP','zh-cn','北京市','','','','/index.php'),(1285789268,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1285789493,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285789835,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285790102,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285790776,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article_cat.php'),(1285790784,'211.74.237.123',18,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1285790956,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1285791526,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285791850,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285792177,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285792182,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1285792365,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285792615,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285792717,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285792939,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285793062,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285793285,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285793495,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285793791,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285794238,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285795269,'211.74.237.123',19,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/','','/index.php'),(1285795304,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285795408,'66.249.69.180',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1285795540,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285795893,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285796077,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285796289,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285796313,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1285796456,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285796553,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285797614,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285797818,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285799262,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285799287,'211.74.237.123',20,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1285799558,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285799827,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1285800087,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285800264,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285800589,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285800703,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285801615,'220.181.19.91',1,'FireFox 3.0.7','Linux','zh-cn','北京市','','','','/index.php'),(1285801673,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1285801961,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285802166,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285802323,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1285802368,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1285802684,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285802891,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285803344,'207.46.13.49',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1285803421,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285804581,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285804807,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285805072,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285805413,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1285805817,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1285806755,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285806882,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285807024,'59.120.203.94',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A3eg8p.F26NMlFgBCINr1gt.?p=BOOS%E9%A6%99%E6%B0%B4&fr2=sb-bot&fr=yfp','BOOS香水','/goods.php'),(1285807172,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1285807173,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1285807173,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1285807213,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285807300,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285807627,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285807772,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285807940,'211.74.237.123',21,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1285808110,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285808208,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285808313,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1285808725,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1285808730,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285808960,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285811085,'59.112.211.16',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1285811085,'59.112.211.16',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1285811086,'59.112.211.16',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1285811087,'59.112.211.16',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1285811087,'59.112.211.16',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1285811088,'59.112.211.16',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1285811088,'59.112.211.16',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1285811089,'59.112.211.16',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1285811090,'59.112.211.16',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1285811090,'59.112.211.16',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1285811091,'59.112.211.16',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1285811239,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285811435,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285811536,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1285812168,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285812323,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285812767,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285812999,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285813369,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1285814723,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285815107,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285815437,'211.74.237.123',22,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1285815698,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285816024,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285816713,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285816986,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285817024,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1285817025,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1285817026,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1285819386,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1285819602,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285819776,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285820286,'65.52.108.58',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1285820820,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1285822338,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285822786,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285823487,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1285823755,'150.70.66.184',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/goods.php'),(1285823787,'150.70.66.184',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/goods.php'),(1285824057,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1285824157,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285824385,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285824664,'211.74.237.123',23,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1285828294,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1285828460,'114.37.64.43',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1285828461,'114.37.64.43',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1285828461,'114.37.64.43',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1285828592,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1285828873,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285829096,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1285829260,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285830208,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285830598,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285830831,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285830937,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1285831027,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285831275,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285832441,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285833042,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285835440,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285835675,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285836874,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285837141,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285838891,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285839016,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1285839052,'207.46.199.40',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1285839126,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285839184,'66.249.69.180',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1285839279,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1285839505,'211.74.237.123',24,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1285840288,'119.77.205.120',1,'Internet Explorer 8.0','Windows XP','zh-TW','APNIC','http://tw.search.yahoo.com','/search;_ylt=A3TWBYcdW6RMlwsAPa1r1gt.?p=%E9%A6%99%E6%B0%B4%E8%A9%A6%E7%94%A8%E7%B4%A2%E5%8F%96&rd=r1&fr=yfp&fr2=sg-gac&xargs=0&pstart=1&b=11','香水試用索取','/article.php'),(1285840483,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285840731,'114.37.64.43',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1285840733,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1285840733,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1285841663,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285843182,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1285843900,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285844135,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1285844163,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285845902,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1285846086,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1285846089,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285846218,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1285846451,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285849102,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1285849387,'119.77.205.120',2,'Internet Explorer 8.0','Windows XP','zh-TW','APNIC','http://www.chanshanger.com.tw','/article.php?id=14','','/index.php'),(1285849758,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1285850806,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1285851368,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1285851369,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1285851370,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1285851820,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1285852096,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1285852263,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1285852580,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1285853835,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1285854136,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285854569,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285854981,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1285855766,'59.189.89.235',1,'Unknow browser','Unknown','','新加坡','','','','/index.php'),(1285855985,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285856013,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1285856371,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285856380,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1285856486,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1285857052,'211.74.191.133',25,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1285857417,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285858301,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285858665,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285859177,'114.45.3.190',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A3TWBYjrpqRMr4QBkWtr1gt.?p=%E9%A6%99%E6%B0%B4&rd=r1&fr=yfp&fr2=sb-top&pstart=1&b=81','香水','/index.php'),(1285859196,'114.45.3.190',2,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://www.chanshanger.com.tw','/index.php','','/search.php'),(1285859992,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1285860191,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1285860630,'66.249.69.180',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1285860801,'114.37.64.43',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1285860802,'114.37.64.43',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1285860802,'114.37.64.43',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1285860840,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285861544,'211.74.191.133',26,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1285862842,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285863154,'211.74.191.133',27,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1285863198,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285863704,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1285864682,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285864834,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285865072,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285866526,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1285866603,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285866927,'66.249.69.180',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1285867554,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1285867645,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1285868192,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1285868425,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1285868984,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1285869111,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1285869184,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1285869577,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285869711,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285870315,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1285870424,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285870499,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285870967,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285871072,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285871583,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285871782,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285872233,'211.74.191.133',28,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1285873165,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1285873338,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285873564,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285874034,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285874201,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285874557,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285874642,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285874738,'66.249.69.180',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1285874998,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285875139,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285875645,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285876141,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285877450,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285877562,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285877911,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285877974,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1285878336,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285878477,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285878883,'211.74.191.133',29,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1285879082,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285879424,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285879858,'119.77.224.169',1,'Internet Explorer 6.0','Windows XP','zh-tw','APNIC','http://tw.search.yahoo.com','/search?p=%E9%91%BD%E7%9F%B3%3B%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','鑽石;香水','/goods.php'),(1285881136,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1285881284,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1285881448,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1285881991,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285882100,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1285882752,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285882873,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285882890,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1285883383,'208.80.194.32',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1285883528,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1285883582,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1285883832,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1285884020,'118.168.110.224',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/goods.php'),(1285884668,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1285884691,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285884832,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285885578,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1285885672,'211.74.191.133',30,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1285886036,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285886136,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1285886480,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1285886608,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1285886624,'118.168.116.153',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/goods.php'),(1285887410,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1285887743,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1285888588,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1285888693,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1285888795,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1285889036,'110.75.174.17',1,'FireFox 3.6.8','Windows XP','','IANA','','','','/category.php'),(1285889127,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285889556,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285889726,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285889976,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1285890179,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285890253,'66.249.69.180',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1285890443,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1285890557,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1285891309,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1285891324,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1285891604,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1285891700,'207.46.204.14',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1285891714,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285892037,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285892692,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285892789,'61.135.167.74',1,'Internet Explorer 6.0','Windows XP','zh-cn','北京市','','','','/index.php'),(1285892814,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285892859,'207.46.12.237',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1285893233,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285893251,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1285893270,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1285893393,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285893778,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285893909,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285894025,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1285894618,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285894646,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1285896319,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285897014,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285897359,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1285897360,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1285897360,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1285897427,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285897732,'59.112.211.26',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1285897733,'59.112.211.26',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1285897733,'59.112.211.26',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1285897734,'59.112.211.26',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1285897735,'59.112.211.26',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1285897735,'59.112.211.26',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1285897736,'59.112.211.26',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1285897736,'59.112.211.26',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1285897737,'59.112.211.26',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1285897738,'59.112.211.26',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1285897738,'59.112.211.26',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1285898009,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285898045,'208.80.194.34',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1285898295,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285898378,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1285898916,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285899870,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1285899971,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1285900460,'211.74.191.133',31,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1285900508,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285900964,'220.132.4.158',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.google.com.tw','/search?hl=zh-TW&q=%E9%A0%82%E7%B4%9A%E9%A6%99%E6%B0%B4&btnG=%E6%90%9C%E5%B0%8B&meta=lr%3Dlang_zh-TW&aq=f&aqi=&aql=&oq=&gs_rfai=','頂級香水','/category.php'),(1285901288,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285901982,'207.46.12.112',1,'Internet Explorer 6.0','Windows 2000','en-us','美国','','','','/snatch.php'),(1285902052,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285904141,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1285904507,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285904882,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1285905349,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285905420,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1285905701,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/snatch.php'),(1285906190,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1285906722,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285907347,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1285907790,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285908657,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285908731,'59.189.89.235',1,'Unknow browser','Unknown','','新加坡','','','','/index.php'),(1285909255,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1285909534,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1285909886,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285911587,'94.23.211.138',1,'Internet Explorer 5.01','Windows 2000','','IANA','','','','/index.php'),(1285911847,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285912409,'110.75.174.50',1,'FireFox 3.6.8','Windows XP','','IANA','','','','/goods.php'),(1285912840,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285913679,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1285913690,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285914153,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285915071,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285915449,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1285915564,'114.37.64.43',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1285915565,'114.37.64.43',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1285915565,'114.37.64.43',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1285915892,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285915956,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1285916962,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1285917082,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285917774,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285918590,'38.100.41.119',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1285918590,'38.100.41.119',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1285919332,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285920836,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1285920967,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285921132,'220.181.125.126',1,'Internet Explorer 6.0','Windows XP','zh-cn','北京市','','','','/index.php'),(1285921740,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1285922167,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285923901,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1285924138,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1285924714,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285925621,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285925728,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1285926592,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285926829,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1285927300,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1285928071,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1285928433,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1285928619,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1285928999,'211.74.191.133',32,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1285929213,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1285929867,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1285930377,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1285930976,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285931092,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1285931747,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285932979,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285933048,'183.5.45.137',1,'Internet Explorer 6.0','Windows XP','zh-TW','[未知IP0801]','','','','/brand.php'),(1285933660,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1285933676,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1285933959,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285935556,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285936242,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1285936246,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1285936246,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1285936694,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1285937105,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285937632,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1285938019,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285938922,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285940677,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285941532,'207.46.199.45',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1285942116,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285942525,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1285942596,'120.33.51.74',1,'Internet Explorer 6.0','Windows 2000','en-us','APNIC','','','','/index.php'),(1285942748,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1285943494,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285943667,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1285943921,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article_cat.php'),(1285944228,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285944361,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1285945414,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285946086,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285947054,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1285947542,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285947882,'207.46.194.118',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1285948532,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285949218,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285949940,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285949996,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1285950470,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285951099,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285951772,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285952698,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285952744,'66.249.69.180',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1285953042,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285953384,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1285953700,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285954243,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285954301,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/pick_out.php'),(1285954699,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285955195,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285955541,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285955897,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285955999,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1285956177,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285957589,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285957806,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1285957911,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285958524,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285958730,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285959115,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285959324,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285960009,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285960247,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285962139,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285962256,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285962694,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285962794,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285963349,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1285963375,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285963504,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285963938,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1285963984,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1285963993,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1285964037,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1285964061,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1285964189,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1285964258,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1285966729,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285966865,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1285967177,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285967560,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285968391,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1285969136,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285969359,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285969745,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285969852,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285969904,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1285970075,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285970152,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285970390,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285970405,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1285970535,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285970653,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285970848,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285971234,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285972422,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285972528,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1285972851,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285973049,'66.249.69.180',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1285973271,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1285973452,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1285973484,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285973653,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285973923,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285973954,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1285973998,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285974072,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1285974191,'61.135.167.74',1,'Internet Explorer 6.0','Windows XP','zh-cn','北京市','','','','/index.php'),(1285974394,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285974530,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285974740,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285975014,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285976103,'110.75.174.57',1,'FireFox 3.6.8','Windows XP','','IANA','','','','/category.php'),(1285976250,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285976278,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1285976395,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1285976430,'118.168.118.213',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/goods.php'),(1285976603,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285976854,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285977019,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285977193,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285977327,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285977879,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1285977884,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285978432,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285978467,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1285981582,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1285982229,'114.37.64.43',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1285982230,'114.37.64.43',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1285982230,'114.37.64.43',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1285982323,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1285982586,'59.112.212.31',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1285982586,'59.112.212.31',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1285982587,'59.112.212.31',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1285982587,'59.112.212.31',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1285982588,'59.112.212.31',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1285982589,'59.112.212.31',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1285982589,'59.112.212.31',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1285982590,'59.112.212.31',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1285982590,'59.112.212.31',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1285982591,'59.112.212.31',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1285982592,'59.112.212.31',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1285984620,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1285985046,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1285985948,'66.249.69.186',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1285986187,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1285987748,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1285989085,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1285989580,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1285994553,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1285994734,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1285994899,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1285995974,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1285996503,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285996609,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1285997356,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1285997500,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1285997921,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1285998064,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1285998176,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1285998634,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285998734,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1285999089,'110.75.171.98',1,'FireFox 3.6.8','Windows XP','','IANA','','','','/goods.php'),(1286004363,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1286004689,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1286005213,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1286005527,'114.41.80.3',1,'Internet Explorer 8.0','Windows NT','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=%E5%BE%A1%E8%8A%B1%E5%9C%92%E8%A9%95%E5%83%B9&ei=UTF-8&searchtype=article&fr=cb-wretch','御花園評價','/goods.php'),(1286009661,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1286010878,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1286011027,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286013258,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1286013650,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286014129,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286015160,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1286015782,'66.249.69.186',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1286018093,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1286019327,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1286021942,'114.37.64.43',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1286021943,'114.37.64.43',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1286021945,'114.37.64.43',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1286023311,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1286027760,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1286027794,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1286027817,'207.46.204.194',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1286028103,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1286028748,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1286029897,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1286032776,'66.249.69.186',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1286033106,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1286033407,'66.249.69.186',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1286034437,'66.249.69.186',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1286034512,'114.32.142.241',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A3eg8qUhVKdMz4YATAlr1gt.?p=%E5%B0%8F%E9%A6%99%E6%B0%B4%E6%89%B9%E7%99%BC&rd=r2&fr=yfp&fr2=sb-top&xargs=0&pstart=1&b=51','小香水批發','/article.php'),(1286034520,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1286035099,'123.50.39.85',5,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A3eg86eCVqdMwAAARdlr1gt.?p=boos%E9%A6%99%E6%B0%B4&ei=UTF-8&rd=r1&fr=yfp&fr2=rs-top&rs=0&pstart=1&b=1','boos香水','/goods.php'),(1286035341,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/tag_cloud.php'),(1286035427,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1286035460,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1286035687,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286036889,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286038176,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1286039023,'110.75.173.43',1,'FireFox 3.6.8','Windows XP','','IANA','','','','/goods.php'),(1286041545,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1286042142,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1286043849,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1286045046,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1286046478,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1286047236,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1286047300,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1286048370,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1286049779,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286049929,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286050633,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1286050805,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1286051177,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1286052486,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1286054445,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1286055659,'218.160.157.99',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1286055660,'218.160.157.99',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1286055661,'218.160.157.99',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1286055661,'218.160.157.99',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1286055662,'218.160.157.99',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1286055663,'218.160.157.99',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1286055663,'218.160.157.99',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1286055664,'218.160.157.99',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1286055665,'218.160.157.99',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1286055665,'218.160.157.99',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1286055666,'218.160.157.99',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1286057367,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1286057535,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1286057553,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1286057681,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1286058146,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1286058669,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1286059002,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1286060512,'61.135.167.74',1,'Internet Explorer 6.0','Windows XP','zh-cn','北京市','','','','/index.php'),(1286060661,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1286061377,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article_cat.php'),(1286061486,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1286061542,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1286061888,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1286063064,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1286069811,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286070798,'211.74.191.85',33,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1286071268,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1286072495,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1286073760,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1286076360,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1286077264,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1286078150,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286079155,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1286080205,'211.74.191.85',34,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.myblog.yahoo.com','/www9141','','/index.php'),(1286081365,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286083167,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1286083470,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1286083751,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1286083863,'111.82.33.240',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1286083865,'111.82.33.240',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1286084151,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1286086102,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1286086104,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1286086105,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1286086209,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1286086870,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1286088447,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1286089266,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1286091578,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1286091612,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1286092369,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/flow.php'),(1286093594,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1286095151,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1286096444,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1286096689,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286097010,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286098188,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1286098788,'59.112.212.79',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1286098790,'59.112.212.79',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1286098792,'59.112.212.79',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1286098793,'59.112.212.79',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1286098795,'59.112.212.79',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1286098797,'59.112.212.79',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1286098798,'59.112.212.79',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1286098800,'59.112.212.79',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1286098802,'59.112.212.79',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1286098803,'59.112.212.79',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1286098805,'59.112.212.79',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1286098837,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1286099574,'211.74.191.85',35,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1286099864,'220.181.125.126',1,'Internet Explorer 6.0','Windows XP','zh-cn','北京市','','','','/index.php'),(1286099882,'122.227.39.226',1,'Internet Explorer 7.0','Windows XP','zh-tw','浙江省','http://ikeelung.net','/user.php?xoops_redirect=%2Fmodules%2Fmylinks%2Fsubmit.php','','/index.php'),(1286100118,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/group_buy.php'),(1286101251,'211.74.191.85',36,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/goods.php'),(1286101877,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286103203,'94.23.211.138',1,'Internet Explorer 5.01','Windows 2000','','IANA','','','','/index.php'),(1286104989,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1286105103,'66.249.69.186',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1286109412,'114.43.228.114',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1286109414,'114.43.228.114',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1286109414,'114.43.228.114',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1286109869,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1286111513,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1286113516,'203.78.180.204',1,'Internet Explorer 7.0','Windows XP','zh-cn','台湾省','http://www.google.com.tw','/search?as_q=%E5%8C%96%E5%A6%9D%E5%93%81+ecshop&hl=zh-CN&newwindow=1&num=50&btnG=Google+%E6%90%9C%E7%B4%A2&as_epq=&as_oq=&as_eq=&lr=lang_zh-TW&cr=countryTW&as_ft=i&as_filetype=&as_qdr=all&as_occt=any&','化妝品 ecshop','/index.php'),(1286114050,'218.167.195.149',1,'FireFox 3.5.13','Windows XP','zh-tw,en-us','台湾省','http://tw.search.yahoo.com','/search?p=%E9%A6%99%E6%B0%B4+%E9%91%BD%E7%9F%B3&fr=yfp&ei=utf-8&v=0','香水 鑽石','/goods.php'),(1286115466,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1286116246,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1286116756,'58.115.184.9',3,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','','','','/brand.php'),(1286117602,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1286118614,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1286119876,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1286119878,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1286121373,'66.249.69.186',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1286124729,'207.46.204.197',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1286124776,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286125189,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1286125444,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1286125866,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1286126020,'203.67.213.46',37,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1286127939,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/index.php'),(1286127943,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/flow.php'),(1286127945,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/pick_out.php'),(1286127946,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/group_buy.php'),(1286127948,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/snatch.php'),(1286127950,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/catalog.php'),(1286127952,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/tag_cloud.php'),(1286127953,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/user.php'),(1286127955,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/index.php'),(1286127958,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1286127959,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1286127961,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1286127962,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1286127964,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1286127967,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/index.php'),(1286127970,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/search.php'),(1286127972,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/user.php'),(1286127974,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/user.php'),(1286127975,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1286127977,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1286127979,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1286127981,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1286127984,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1286127986,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1286127989,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1286127991,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1286127994,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/article.php'),(1286127996,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/article.php'),(1286127998,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/article.php'),(1286127999,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/search.php'),(1286128001,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/user.php'),(1286128004,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/article.php'),(1286128006,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/article_cat.php'),(1286128008,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/article.php'),(1286128010,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/article.php'),(1286128011,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1286128013,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/article.php'),(1286128015,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/search.php'),(1286128017,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/article.php'),(1286128018,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/article_cat.php'),(1286128020,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1286128022,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/article.php'),(1286128024,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/article.php'),(1286128027,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1286128031,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/article.php'),(1286128033,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/article_cat.php'),(1286128035,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1286128037,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/article.php'),(1286128040,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/search.php'),(1286128042,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1286128046,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/goods.php'),(1286128048,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1286128051,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/article_cat.php'),(1286128053,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/article.php'),(1286128055,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/article.php'),(1286128058,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/goods.php'),(1286128060,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/article.php'),(1286128061,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/article_cat.php'),(1286128062,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/goods.php'),(1286128065,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1286128066,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1286128067,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/article.php'),(1286128070,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/article.php'),(1286128072,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/article.php'),(1286128074,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/article.php'),(1286128075,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1286128077,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1286128078,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1286128080,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1286128081,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1286128082,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1286128084,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/goods.php'),(1286128086,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1286128088,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1286128090,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1286128092,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1286128094,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1286128096,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1286128098,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1286128100,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1286128102,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1286128105,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1286128107,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1286128109,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1286128111,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1286128113,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1286128115,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1286128117,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1286128119,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/flow.php'),(1286128120,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1286128122,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1286128125,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1286128138,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1286128141,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1286128143,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1286128146,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1286128148,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/gallery.php'),(1286128149,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1286128152,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1286128154,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1286128158,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1286128160,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1286128162,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1286128165,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1286128167,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1286128171,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1286128174,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1286128175,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/gallery.php'),(1286128177,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1286128179,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1286128181,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1286128183,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1286128185,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1286128187,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1286128190,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1286128192,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1286128194,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1286128197,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1286128198,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1286128200,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1286128201,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1286128203,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1286128206,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1286128207,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1286128208,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1286128210,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1286128211,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1286128213,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1286128214,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1286128216,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1286128218,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1286128220,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1286128222,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1286128223,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1286128225,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1286128227,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1286128228,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1286128230,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1286128233,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1286128235,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1286128238,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1286128240,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1286128242,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1286128244,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1286128247,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1286128249,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1286128250,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1286128252,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1286128254,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1286128256,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1286128258,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1286128260,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1286128262,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1286128263,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1286128265,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1286128266,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1286128268,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1286128269,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1286128271,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1286128272,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1286128273,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1286128276,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/gallery.php'),(1286128277,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1286128279,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1286128281,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1286128285,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/gallery.php'),(1286128286,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1286128288,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1286128289,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1286128293,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1286128295,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1286128297,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1286128298,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1286128300,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1286128302,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/gallery.php'),(1286128303,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1286128305,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/gallery.php'),(1286128306,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1286128308,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1286128309,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1286128311,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1286128313,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1286128314,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1286128316,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1286128317,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1286128319,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/goods.php'),(1286128321,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1286128322,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1286128324,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1286128325,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1286128327,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1286128329,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/goods.php'),(1286128330,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1286128332,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1286128334,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1286128336,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1286128338,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1286128340,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1286128341,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/gallery.php'),(1286128343,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1286128345,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1286128346,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1286128348,'195.42.102.21',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1286129719,'203.67.213.46',38,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1286133077,'66.249.69.186',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1286135156,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1286135157,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1286136752,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1286137681,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286138325,'110.75.173.19',1,'FireFox 3.6.8','Windows XP','','IANA','','','','/article.php'),(1286139811,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1286139832,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1286141633,'110.75.175.9',1,'FireFox 3.6.8','Windows XP','','IANA','','','','/article.php'),(1286142386,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286142415,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286142577,'110.75.174.31',1,'FireFox 3.6.8','Windows XP','','IANA','','','','/article.php'),(1286142601,'207.46.199.218',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1286143427,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286143528,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286143639,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1286143698,'110.75.176.35',1,'FireFox 3.6.8','Windows XP','','IANA','','','','/pick_out.php'),(1286144215,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286144530,'203.67.213.46',39,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1286145941,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1286145997,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1286146373,'61.135.167.74',1,'Internet Explorer 6.0','Windows XP','zh-cn','北京市','','','','/index.php'),(1286146435,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1286146731,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286147189,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1286148075,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286148304,'203.67.213.46',40,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1286150045,'66.249.69.186',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1286150237,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1286151039,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1286151532,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1286153943,'110.75.174.31',1,'FireFox 3.6.8','Windows XP','','IANA','','','','/category.php'),(1286154319,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1286154429,'208.80.194.48',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1286155328,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1286155358,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1286156144,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1286157061,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1286157444,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1286157773,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1286158323,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/catalog.php'),(1286158562,'203.67.213.46',41,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1286158645,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1286158809,'59.112.212.199',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1286158810,'59.112.212.199',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1286158811,'59.112.212.199',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1286158811,'59.112.212.199',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1286158812,'59.112.212.199',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1286158812,'59.112.212.199',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1286158813,'59.112.212.199',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1286158814,'59.112.212.199',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1286158814,'59.112.212.199',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1286158815,'59.112.212.199',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1286158815,'59.112.212.199',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1286159382,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1286160642,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1286160642,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1286160643,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1286161232,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1286164209,'110.75.172.83',1,'FireFox 3.6.8','Windows XP','','IANA','','','','/category.php'),(1286164624,'207.46.12.113',1,'Internet Explorer 6.0','Windows 2000','en-us','美国','','','','/index.php'),(1286165067,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1286166546,'208.80.194.35',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1286168386,'110.75.175.19',1,'FireFox 3.6.8','Windows XP','','IANA','','','','/search.php'),(1286168892,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1286169414,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1286172772,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/flow.php'),(1286172835,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1286174567,'203.67.213.46',42,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1286176877,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286177302,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1286177521,'110.75.174.48',1,'FireFox 3.6.8','Windows XP','','IANA','','','','/category.php'),(1286177851,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1286177944,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1286180131,'203.67.213.46',43,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/','','/article.php'),(1286180859,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1286180986,'110.75.171.113',1,'FireFox 3.6.8','Windows XP','','IANA','','','','/goods.php'),(1286180987,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286181805,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1286182929,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286185314,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1286185335,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1286185884,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1286186185,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1286186928,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1286186934,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1286188244,'220.181.125.126',1,'Internet Explorer 6.0','Windows XP','zh-cn','北京市','','','','/index.php'),(1286189240,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1286191347,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1286193472,'174.133.21.74',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1286193820,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1286193992,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1286195306,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1286197485,'110.75.174.48',1,'FireFox 3.6.8','Windows XP','','IANA','','','','/search.php'),(1286197872,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1286198135,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1286198352,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1286198456,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1286199051,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1286199089,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1286202821,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1286204397,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1286206133,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1286207027,'202.160.178.222',1,'Unknow browser','Unknown','','北京市','','','','/index.php'),(1286208427,'66.249.69.186',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1286208485,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1286208905,'66.249.69.186',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1286210294,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1286210616,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1286211133,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1286211837,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1286212392,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1286214947,'203.67.209.155',44,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1286215706,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286216571,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286217188,'66.249.69.186',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1286219327,'110.75.174.50',1,'FireFox 3.6.8','Windows XP','','IANA','','','','/category.php'),(1286219945,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1286221100,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/snatch.php'),(1286223618,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286223756,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1286223770,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1286224574,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1286225410,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1286225952,'111.255.1.137',1,'Internet Explorer 8.0','Windows NT','zh-TW','IANA','http://tw.search.yahoo.com','/search;_ylt=A3TWBYclQKpM.wsAxlZr1gt.?ei=UTF-8&fr=yfp&p=boos%E9%A6%99%E6%B0%B4&rs=0&fr2=rs-top','boos香水','/goods.php'),(1286226635,'66.249.69.186',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1286226819,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1286227125,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1286228363,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1286229852,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1286229971,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1286230127,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1286230464,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1286230783,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1286231033,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1286231083,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1286231621,'61.135.167.74',1,'Internet Explorer 6.0','Windows XP','zh-cn','北京市','','','','/index.php'),(1286232128,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1286232279,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1286232361,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286232498,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1286233892,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1286234296,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286235415,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1286237061,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1286237932,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1286239891,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1286241007,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1286241844,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1286241984,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1286242379,'66.249.69.186',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1286243370,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1286243812,'114.43.228.114',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1286243813,'114.43.228.114',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1286243814,'114.43.228.114',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1286243961,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1286244014,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1286245032,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1286245539,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1286245634,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1286245717,'207.46.195.225',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1286246601,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1286248826,'61.222.169.42',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E5%A7%AC%E9%9B%AA%E9%BE%8D&fr=yfp&ei=utf-8&v=0','姬雪龍','/goods.php'),(1286248863,'61.222.128.102',2,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A3eg86dxmapMehwBaDtr1gt.?p=%E5%A7%AC%E9%9B%AA%E9%BE%8D%E7%9A%84%E5%9C%96%E7%89%87&fr2=sb-top&fr=yfp&rd=r1','姬雪龍的圖片','/gallery.php'),(1286249234,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1286249346,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1286252008,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1286252008,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1286252128,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1286253060,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1286256070,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1286256391,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1286256626,'114.43.228.114',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1286256627,'114.43.228.114',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1286256627,'114.43.228.114',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1286256684,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1286259190,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1286260031,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1286260095,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1286261126,'110.75.174.48',1,'FireFox 3.6.8','Windows XP','','IANA','','','','/catalog.php'),(1286262003,'207.46.195.107',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1286262575,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1286262595,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1286264277,'202.160.180.177',1,'Unknow browser','Unknown','','北京市','','','','/category.php'),(1286264479,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/catalog.php'),(1286264599,'220.138.44.219',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E5%85%8D%E8%B2%BB%E9%A6%99%E6%B0%B4%E7%B4%A2%E5%8F%96&fr=yfp&ei=utf-8&v=0','免費香水索取','/article.php'),(1286264919,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1286266723,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1286267309,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1286269602,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1286269788,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1286272498,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1286272933,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1286272938,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1286274387,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1286275426,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1286276054,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1286276265,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1286277417,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286277564,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1286277825,'66.249.69.186',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1286278698,'207.46.204.189',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1286279503,'122.117.10.229',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A3TWBYtNEatMfHUA3wlr1gt.?ei=UTF-8&fr=yfp&p=boos%E9%A6%99%E6%B0%B4&rs=0&fr2=rs-top','boos香水','/goods.php'),(1286281587,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1286283349,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1286283477,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1286284223,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1286284250,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1286284790,'114.43.228.114',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1286284791,'114.43.228.114',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1286284792,'114.43.228.114',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1286286618,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1286286931,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1286288154,'125.230.77.152',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/brand.php'),(1286289630,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286289824,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286289869,'114.44.245.163',1,'Internet Explorer 8.0','Windows NT','zh-TW','IANA','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','boos香水','/goods.php'),(1286290100,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286290164,'125.230.86.251',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/brand.php'),(1286291156,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286291418,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1286291920,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286292707,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1286293618,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1286293797,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1286293909,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1286295039,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1286295053,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1286295384,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1286295742,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1286298408,'220.181.125.126',1,'Internet Explorer 6.0','Windows XP','zh-cn','北京市','','','','/index.php'),(1286299345,'207.46.199.48',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1286301747,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1286303134,'110.75.174.19',1,'FireFox 3.6.8','Windows XP','','IANA','','','','/goods.php'),(1286306643,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1286307385,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1286308066,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1286308165,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1286308320,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1286308468,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1286308683,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1286309878,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1286310126,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1286310433,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1286310583,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286310755,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286311229,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1286311544,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1286312162,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1286312324,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1286312457,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1286312943,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1286313041,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1286314373,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1286314550,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1286314621,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1286314963,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1286315045,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286315245,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1286315356,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1286315609,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1286315764,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1286316318,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286316410,'66.249.69.186',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1286316820,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1286316883,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1286318386,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286319046,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1286319254,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1286319277,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1286319617,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1286319774,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1286319941,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1286320123,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1286320252,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1286320643,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1286321261,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1286322018,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286322329,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1286323102,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1286325437,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1286326326,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1286326677,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1286327672,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286327677,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1286328202,'94.23.211.138',1,'Internet Explorer 5.01','Windows 2000','','IANA','','','','/index.php'),(1286328222,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1286329897,'59.112.211.181',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1286329898,'59.112.211.181',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1286329898,'59.112.211.181',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1286329899,'59.112.211.181',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1286329900,'59.112.211.181',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1286329900,'59.112.211.181',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1286329901,'59.112.211.181',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1286329901,'59.112.211.181',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1286329902,'59.112.211.181',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1286329903,'59.112.211.181',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1286329903,'59.112.211.181',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1286330273,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1286330427,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1286330503,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1286330910,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286331022,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1286331847,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1286332184,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1286332733,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1286332758,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1286334034,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1286334113,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1286334710,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1286335854,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1286335934,'114.37.70.122',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1286335936,'114.37.70.122',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1286335937,'114.37.70.122',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1286336273,'207.46.199.49',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1286336920,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1286337694,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1286337739,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1286338134,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/pick_out.php'),(1286338164,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1286339132,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1286339452,'220.181.61.192',1,'Internet Explorer 6.0','Windows XP','zh-cn','北京市','','','','/index.php'),(1286339767,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286340644,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1286340815,'59.112.211.181',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1286340816,'59.112.211.181',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1286340816,'59.112.211.181',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1286340817,'59.112.211.181',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1286340817,'59.112.211.181',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1286340818,'59.112.211.181',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1286340819,'59.112.211.181',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1286340819,'59.112.211.181',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1286340820,'59.112.211.181',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1286340820,'59.112.211.181',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1286340821,'59.112.211.181',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1286341999,'66.249.69.186',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1286342423,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1286343076,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1286343277,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1286343892,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1286344942,'114.37.70.122',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1286344943,'114.37.70.122',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1286344943,'114.37.70.122',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1286346492,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286346867,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1286347088,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286347882,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1286348538,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1286349753,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286350564,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1286351020,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1286351725,'59.112.211.181',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1286351726,'59.112.211.181',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1286351727,'59.112.211.181',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1286351727,'59.112.211.181',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1286351728,'59.112.211.181',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1286351729,'59.112.211.181',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1286351729,'59.112.211.181',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1286351730,'59.112.211.181',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1286351730,'59.112.211.181',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1286351731,'59.112.211.181',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1286351731,'59.112.211.181',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1286351741,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1286353108,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1286353608,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286353618,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1286353630,'64.246.165.150',1,'FireFox 3.5.2','Windows XP','en-us,fr-be','美国','http://whois.domaintools.com','/chanshanger.com.tw','','/index.php'),(1286353928,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286355254,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1286356854,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1286356997,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1286357625,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1286357714,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1286358557,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1286358697,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1286359857,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1286359942,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1286361297,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1286362514,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1286364584,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1286364618,'125.230.64.34',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/brand.php'),(1286364642,'125.230.64.34',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/category.php'),(1286365605,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1286367144,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1286367221,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1286367353,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286367557,'66.249.69.186',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1286367765,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1286367765,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1286367766,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1286369102,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286370532,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1286370594,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1286371380,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286373868,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1286374089,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1286374971,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286375001,'122.193.111.45',1,'FireFox 3.0.5','Windows XP','','江苏省苏州市','','','','/goods.php'),(1286375147,'123.125.156.186',2,'FireFox 3.0.5','Windows XP','','北京市','','','','/index.php'),(1286375156,'124.160.18.154',2,'FireFox 3.0.5','Windows XP','','浙江省台州市','','','','/index.php'),(1286375201,'112.122.142.155',3,'FireFox 3.0.5','Windows XP','','IANA','','','','/category.php'),(1286375207,'66.249.69.186',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1286375214,'124.160.18.139',4,'FireFox 3.0.5','Windows XP','','浙江省台州市','','','','/article.php'),(1286375218,'112.122.142.155',5,'FireFox 3.0.5','Windows XP','','IANA','','','','/article.php'),(1286375221,'124.160.18.122',6,'FireFox 3.0.5','Windows XP','','浙江省台州市','','','','/article.php'),(1286375231,'111.160.68.10',7,'FireFox 3.0.5','Windows XP','','IANA','','','','/article.php'),(1286375237,'124.160.18.154',8,'FireFox 3.0.5','Windows XP','','浙江省台州市','','','','/article.php'),(1286375775,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1286376103,'61.56.138.233',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A3TWBZUBiqxM12QBbfNr1gt.?p=boos%E9%A6%99%E6%B0%B4&fr2=sb-top&fr=yfp-s&rd=r1','boos香水','/goods.php'),(1286376157,'114.26.18.16',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=sk-d+%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','sk-d 香水','/goods.php'),(1286376163,'114.26.18.16',2,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/gallery.php'),(1286376779,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1286376789,'125.230.80.128',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/article.php'),(1286377147,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1286377402,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1286378329,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1286378803,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1286379723,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1286380291,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286380393,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1286380690,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1286381047,'125.230.79.80',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/article.php'),(1286381058,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1286381327,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1286381925,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1286382550,'207.46.13.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1286382787,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1286383235,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1286383773,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286384327,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1286384354,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286384373,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1286384400,'168.99.197.19',1,'Opera 8.01','Windows XP','','美国','','','','/article.php'),(1286385432,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1286386228,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1286386714,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1286387011,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1286387306,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1286387478,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1286387484,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1286387879,'66.249.69.186',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1286387926,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1286388342,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1286389883,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1286390208,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286390861,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1286391051,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1286391161,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1286391166,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1286391388,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1286391763,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1286392067,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286392363,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1286393944,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286394104,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286394485,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1286394715,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1286394794,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1286394964,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1286395159,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1286395244,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1286395626,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article_cat.php'),(1286395834,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1286397111,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286397612,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286397825,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286398069,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286398170,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1286398225,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286398446,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1286398553,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1286398847,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286399007,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1286399450,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1286399806,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1286401209,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1286401428,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1286401687,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286401791,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286401974,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1286402069,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1286402183,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286402246,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1286402259,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1286402346,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286402528,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1286402692,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286403161,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1286403204,'61.135.167.74',1,'Internet Explorer 6.0','Windows XP','zh-cn','北京市','','','','/index.php'),(1286403290,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286403960,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1286404372,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1286404874,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1286404948,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1286405346,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286405405,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286405625,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1286405701,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286405830,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286405937,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1286406064,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1286406101,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1286406246,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1286406473,'207.46.199.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1286406850,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1286407043,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286407098,'207.46.13.136',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1286407350,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1286408723,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1286408763,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1286409120,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286409417,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286409561,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286409797,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286409977,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286410299,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1286410477,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1286411377,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286412571,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286413582,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1286413694,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1286413843,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286414776,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286415154,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1286416309,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1286416311,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1286416312,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1286416488,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1286416883,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1286417533,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1286417535,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/tag_cloud.php'),(1286417760,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286418164,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286418178,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1286418252,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1286418879,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286419036,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1286419687,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1286420277,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1286421297,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1286421567,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1286421874,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1286422493,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1286423437,'127.0.0.1',1,'Internet Explorer 6.0','Windows XP','','本地局域网','','','','/goods.php'),(1286423850,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1286424323,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1286424456,'80.251.161.174',1,'Internet Explorer 6.0','Windows XP','','英国','','','','/article.php'),(1286425331,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1286425481,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1286425911,'66.249.69.186',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1286425982,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1286426025,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1286426690,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1286427375,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1286428486,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1286428555,'114.37.70.122',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1286428555,'114.37.70.122',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1286428556,'114.37.70.122',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1286428803,'207.46.199.171',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1286429447,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1286429499,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1286429512,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1286430384,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1286430613,'119.226.163.202',1,'Opera 8.01','Windows XP','','APNIC','','','','/goods.php'),(1286430751,'41.134.33.157',2,'Opera 8.01','Windows XP','','AFRINIC','','','','/category.php'),(1286430762,'72.254.128.202',2,'Opera 8.01','Windows XP','','美国','','','','/category.php'),(1286432150,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1286432380,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1286433482,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1286433600,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1286435411,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1286435563,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1286436376,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1286436501,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1286437316,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1286437786,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1286438599,'66.249.69.186',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1286439240,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1286440578,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1286441429,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1286442050,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1286442226,'66.249.69.186',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1286442817,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286443655,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286444833,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1286445659,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1286445905,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1286447149,'111.250.2.82',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=%E9%AC%B1%E9%87%91%E9%A6%99%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','鬱金香香水','/goods.php'),(1286447208,'114.27.217.219',1,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1286447504,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1286448422,'111.250.2.82',2,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1286449172,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1286450196,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1286450404,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1286450647,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286450720,'220.181.125.126',1,'Internet Explorer 6.0','Windows XP','zh-cn','北京市','','','','/index.php'),(1286451588,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1286451782,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1286452596,'114.37.70.122',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1286452597,'114.37.70.122',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1286452598,'114.37.70.122',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1286453103,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1286453176,'207.46.13.40',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1286453386,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1286453843,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1286454551,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1286455046,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1286455919,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1286455932,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1286457320,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1286457569,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1286458126,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/group_buy.php'),(1286458377,'207.46.199.46',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1286458527,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1286459491,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1286459682,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1286460119,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article_cat.php'),(1286460620,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1286461550,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286461857,'66.249.69.186',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1286461925,'66.249.69.186',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1286462468,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1286463011,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1286463304,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1286463370,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1286463873,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1286464079,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1286464182,'66.249.69.186',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1286465076,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1286466054,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1286467534,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1286468004,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1286468071,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1286468577,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1286468909,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286469359,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286470050,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1286470567,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1286470895,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1286471342,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1286471606,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286472438,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286472720,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1286473099,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286473183,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1286473415,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1286473417,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1286473549,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1286473959,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1286474027,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1286474058,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1286474214,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1286474677,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1286474842,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1286475299,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1286475535,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286475836,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1286476990,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286477209,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286477880,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286477972,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286478055,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1286478431,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286478524,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286478806,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286478850,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1286478923,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286479773,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286480850,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1286481410,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1286481652,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1286481653,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1286481978,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1286482114,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286482309,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1286482565,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1286482668,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286483086,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1286483175,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1286484392,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1286484947,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1286485055,'66.235.124.57',1,'Unknow browser','Unknown','en,*','ARIN','','','','/brand.php'),(1286485369,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1286485874,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1286486077,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1286486402,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1286486500,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1286486724,'66.249.69.186',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1286486859,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1286486957,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1286487016,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1286487215,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1286487517,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1286488481,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1286488772,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1286489041,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1286489222,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1286489900,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1286490128,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1286490452,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1286490604,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1286490654,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1286490721,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1286490787,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1286491880,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1286492455,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1286492863,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1286492871,'61.135.167.74',1,'Internet Explorer 6.0','Windows XP','zh-cn','北京市','','','','/index.php'),(1286493144,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286493393,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1286493492,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1286493529,'66.249.69.186',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1286493656,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1286494025,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286494232,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1286494311,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286494905,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286496068,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286496671,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1286496758,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1286496808,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1286497026,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1286497027,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1286497131,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1286497207,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1286497404,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1286497554,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286497878,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1286498045,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1286498215,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1286498699,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286499699,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1286500080,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1286500135,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1286500744,'59.112.208.158',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1286500745,'59.112.208.158',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1286500746,'59.112.208.158',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1286500746,'59.112.208.158',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1286500747,'59.112.208.158',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1286500747,'59.112.208.158',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1286500748,'59.112.208.158',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1286500748,'59.112.208.158',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1286500749,'59.112.208.158',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1286500750,'59.112.208.158',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1286500750,'59.112.208.158',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1286501037,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1286501753,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1286502797,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1286502939,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1286503143,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1286503863,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1286504086,'114.37.70.122',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1286504086,'114.37.70.122',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1286504087,'114.37.70.122',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1286505040,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1286505308,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1286506164,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286506256,'203.67.213.194',45,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1286506562,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1286508461,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1286508493,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1286508629,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1286508640,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1286509747,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1286509819,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1286510515,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1286510761,'180.204.237.134',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1286511169,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1286511403,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1286511413,'59.112.208.158',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1286511414,'59.112.208.158',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1286511415,'59.112.208.158',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1286511415,'59.112.208.158',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1286511416,'59.112.208.158',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1286511417,'59.112.208.158',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1286511417,'59.112.208.158',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1286511418,'59.112.208.158',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1286511419,'59.112.208.158',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1286511420,'59.112.208.158',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1286511420,'59.112.208.158',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1286512173,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286512289,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1286512785,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286512817,'219.85.243.182',1,'Internet Explorer 6.0','Windows XP','','台湾省','http://hk.wrs.yahoo.com','/_ylt=A3xsaFLen65M4TYBkBLwzAt.;_ylu=X3oDMTB0dWVtcTMzBHNlYwNzcgRwb3MDMTE1BGNvbG8DaGsyBHZ0aWQD/SIG=124ra88l2/EXP=1286599006/**http%3a/www.chanshanger.com.tw/article.php%3fid=6','1286599006/**http:/www.chanshanger.com.tw/article.php?id=6','/article.php'),(1286514194,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286514766,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286516533,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286516902,'219.85.243.182',2,'Internet Explorer 6.0','Windows XP','','台湾省','http://hk.wrs.yahoo.com','/_ylt=A8tU3w25rq5MvDYBlyfwzAt.;_ylu=X3oDMTB0czcwMGFpBHNlYwNzcgRwb3MDMTUxBGNvbG8DaGtpBHZ0aWQD/SIG=124ksori8/EXP=1286602809/**http%3a/www.chanshanger.com.tw/article.php%3fid=5','1286602809/**http:/www.chanshanger.com.tw/article.php?id=5','/article.php'),(1286517129,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1286517319,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1286518327,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1286518540,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1286519537,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286520170,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286520930,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286521681,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286522067,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1286523095,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/flow.php'),(1286523406,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1286524353,'94.23.211.138',1,'Internet Explorer 5.01','Windows 2000','','IANA','','','','/index.php'),(1286524852,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286525181,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1286525635,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286525807,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1286527566,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1286528075,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1286528733,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286529108,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1286529761,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286530873,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1286531454,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1286531673,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286532154,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1286532357,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286533369,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286533589,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1286533805,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1286534238,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1286534811,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1286534829,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1286535754,'66.249.69.186',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1286535860,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286536363,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1286536488,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1286537056,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286537343,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1286537365,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1286538533,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1286538681,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286540945,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1286541234,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1286541739,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1286542845,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1286542845,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1286542846,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1286542877,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286543926,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1286544518,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286547427,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1286547589,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1286548786,'219.85.243.248',1,'Internet Explorer 6.0','Windows XP','','台湾省','http://hk.wrs.yahoo.com','/_ylt=A8tU3wqQK69MoXsAfkPwzAt.;_ylu=X3oDMTB0ZGx0ZnY4BHNlYwNzcgRwb3MDNDMxBGNvbG8DaGtpBHZ0aWQD/SIG=124oacvm5/EXP=1286634768/**http%3a/www.chanshanger.com.tw/article.php%3fid=7','1286634768/**http:/www.chanshanger.com.tw/article.php?id=7','/article.php'),(1286548865,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article_cat.php'),(1286549365,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1286550539,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1286551663,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1286552675,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1286553314,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286553454,'203.67.213.194',46,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1286553969,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286553976,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1286554060,'220.137.58.202',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1286554061,'220.137.58.202',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1286554062,'220.137.58.202',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1286554062,'220.137.58.202',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1286554063,'220.137.58.202',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1286554063,'220.137.58.202',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1286554064,'220.137.58.202',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1286554065,'220.137.58.202',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1286554065,'220.137.58.202',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1286554066,'220.137.58.202',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1286554066,'220.137.58.202',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1286554764,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1286554765,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1286554766,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1286554989,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286555421,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286556090,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1286556403,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1286556905,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1286557093,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1286558634,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1286559383,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1286559792,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1286560097,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1286560122,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286560355,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1286560613,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1286562542,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1286563056,'122.117.17.19',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A3eg8qL3X69MvJsAUElr1gt.;_ylc=X1MDMjE0MjQ3ODk0OARfcgMyBGZyA3lmcARmcjIDc2J0bgRuX2dwcwMwBHF1ZXJ5AyVFOSVBMCU4MiVFNiVBNSVCNSVFOSVBNiU5OSVFNiVCMCVCNA--?p=%E9%A0%82%E6%A5%B5%E9%A6%99%E6%B0%B4&f','頂極香水','/goods.php'),(1286563080,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1286563264,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1286563290,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1286563518,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1286563702,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286563922,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286564043,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1286564426,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1286564893,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1286565753,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1286566214,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1286566371,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1286567194,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1286567332,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286567590,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286567695,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286567894,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286568017,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286568272,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286568406,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286568855,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1286568896,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1286568930,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1286568939,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1286569220,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1286569265,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1286569481,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286569686,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1286570154,'66.249.69.186',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1286570351,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286570531,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1286570650,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286571345,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286571642,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286571898,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286572219,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1286572272,'66.249.69.186',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1286572387,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286572407,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1286573649,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1286574040,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1286574213,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1286574336,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286574667,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286574794,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1286574872,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1286574875,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1286575214,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1286575362,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1286576174,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1286576174,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286576323,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1286577408,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1286577560,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286577685,'61.135.167.74',1,'Internet Explorer 6.0','Windows XP','zh-cn','北京市','','','','/index.php'),(1286578166,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286578471,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286578705,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1286578982,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1286579311,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286579631,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1286579756,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1286579784,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1286579929,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1286580883,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286583120,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/catalog.php'),(1286585430,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1286588164,'208.80.194.32',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1286588810,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1286588812,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1286588812,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1286589387,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1286590129,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1286590805,'125.233.162.198',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A3TWBYgc0a9Mr7UAzvNr1gt.?p=%E9%A6%99%E6%B0%B4%E8%A9%A6%E7%94%A8%E5%93%81%E7%B4%A2%E5%8F%96&ei=UTF-8&fr=fptb-msgr-s&fr2=rs-bottom&rs=0&pstart=1&b=11','香水試用品索取','/article.php'),(1286590981,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1286591163,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1286591399,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1286592912,'203.67.213.194',47,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1286593333,'110.75.171.98',1,'FireFox 3.6.8','Windows XP','','IANA','','','','/article.php'),(1286593841,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1286594378,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1286594501,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1286595729,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1286596907,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1286597513,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1286599004,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1286599035,'203.67.213.194',48,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1286599242,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1286599508,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1286599746,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1286599833,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1286600001,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286600023,'208.80.194.32',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1286600077,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1286602145,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1286602269,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1286602928,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1286602961,'220.181.125.126',1,'Internet Explorer 6.0','Windows XP','zh-cn','北京市','','','','/index.php'),(1286603338,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1286603822,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1286604408,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1286604971,'114.43.233.240',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1286604972,'114.43.233.240',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1286604972,'114.43.233.240',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1286605431,'119.14.179.116',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','http://tw.search.yahoo.com','/search?p=sk-d+%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','sk-d 香水','/goods.php'),(1286605594,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1286606613,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286607026,'59.116.137.75',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A3eg8p6HELBM2HIAiAdr1gt.?p=%E8%8C%97%E8%8C%B6&ei=utf-8&fr=yfp&pstart=1&b=51','茗茶','/index.php'),(1286607133,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286608243,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1286609604,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286609750,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286609977,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286610204,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1286611298,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1286613099,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286613121,'111.82.128.171',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1286613123,'111.82.128.171',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1286614500,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286615264,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1286616080,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1286616130,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286617733,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1286617984,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286618334,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1286618878,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286619881,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1286620071,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1286620325,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1286620525,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1286621150,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1286621276,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286621371,'220.181.94.216',1,'Internet Explorer 5.5','Windows 98','zh-cn','北京市','','','','/index.php'),(1286622064,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286622512,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286623450,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286623758,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1286625065,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1286625145,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286625298,'114.41.223.152',1,'Internet Explorer 8.0','Windows NT','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A3eg8qJBV7BMfQEAHuxr1gt.?p=%E6%89%B9%E7%99%BC%E9%A6%99%E6%B0%B4&ei=utf-8&fr=yfp&pstart=1&b=51','批發香水','/article.php'),(1286625951,'66.249.69.186',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1286627793,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1286628642,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286629593,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1286629594,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1286629594,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1286629774,'110.75.175.9',1,'FireFox 3.6.8','Windows XP','','IANA','','','','/article.php'),(1286629807,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286630392,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286630617,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1286633022,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286633591,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286635343,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286635528,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1286635849,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1286636012,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1286637202,'125.230.94.167',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/goods.php'),(1286637219,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1286637226,'125.230.94.167',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/category.php'),(1286637293,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1286637763,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1286638171,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1286639260,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1286639337,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1286639733,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1286640813,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1286641649,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1286641957,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1286642094,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1286642528,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1286643107,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1286643792,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286644270,'110.75.171.72',1,'FireFox 3.6.8','Windows XP','','IANA','','','','/pick_out.php'),(1286644966,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286645073,'203.67.213.194',49,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1286645307,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1286645515,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1286645767,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1286645780,'118.167.171.74',1,'Internet Explorer 7.0','Windows XP','zh-tw','APNIC','http://tw.search.yahoo.com','/search;_ylt=A3eg8p6Qp7BM2dIAKoJr1gt.?p=%E9%AB%98%E7%B4%9A+%E9%A6%99%E6%B0%B4&fr2=sb-top&fr=yfp&rd=r1','高級 香水','/index.php'),(1286645962,'110.75.175.20',1,'FireFox 3.6.8','Windows XP','','IANA','','','','/category.php'),(1286645972,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286646346,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1286646453,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1286647260,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1286647556,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1286647917,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1286648001,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1286648101,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286649238,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286649387,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1286649516,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286649834,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286649898,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286649913,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286650029,'110.75.171.89',1,'FireFox 3.6.8','Windows XP','','IANA','','','','/search.php'),(1286650290,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286650444,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286650849,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1286651620,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286652238,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286652845,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1286653102,'66.249.69.186',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1286653127,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286653503,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1286653698,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1286653877,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1286653946,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1286654229,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1286654445,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1286655752,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1286656101,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1286656415,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1286656617,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1286656774,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1286656965,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286657076,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286657367,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1286657541,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286658127,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286658411,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286659559,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1286659882,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1286660325,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286660408,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1286660685,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1286660811,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1286660924,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1286661059,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286661184,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286661427,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286661512,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286661719,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286662399,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286662672,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1286662711,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286663030,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1286663094,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286663597,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1286663714,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286663978,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286664017,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1286664390,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286664458,'125.230.68.227',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/goods.php'),(1286664459,'125.230.68.227',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/goods.php'),(1286664494,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286664829,'61.135.167.74',1,'Internet Explorer 6.0','Windows XP','zh-cn','北京市','','','','/index.php'),(1286664832,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286665024,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286665636,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286665718,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286665917,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1286666029,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1286666351,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1286666463,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article_cat.php'),(1286667081,'125.230.77.29',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/goods.php'),(1286667082,'125.230.77.29',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/goods.php'),(1286667152,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1286667202,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286667390,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286667700,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286667804,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286667865,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286668170,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1286668318,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286668502,'125.230.78.62',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/goods.php'),(1286668502,'125.230.78.62',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/goods.php'),(1286668561,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1286668757,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1286669129,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286670609,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1286671188,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1286671786,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1286671932,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286672813,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286672932,'59.112.210.32',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1286672932,'59.112.210.32',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1286672933,'59.112.210.32',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1286672934,'59.112.210.32',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1286672934,'59.112.210.32',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1286672935,'59.112.210.32',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1286672935,'59.112.210.32',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1286672936,'59.112.210.32',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1286672937,'59.112.210.32',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1286672937,'59.112.210.32',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1286672938,'59.112.210.32',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1286673012,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1286673573,'220.129.162.101',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=fptb-acd-s&ei=utf-8&v=0','boos香水','/goods.php'),(1286674522,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1286675112,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1286675832,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286675985,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1286676246,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286676914,'114.43.233.240',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1286676915,'114.43.233.240',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1286676915,'114.43.233.240',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1286676956,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1286677111,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1286677204,'207.46.195.227',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1286677705,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1286677765,'110.75.174.19',1,'FireFox 3.6.8','Windows XP','','IANA','','','','/brand.php'),(1286678870,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1286679001,'66.249.69.186',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1286679064,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1286679870,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286680471,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286681184,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1286682285,'61.228.81.71',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?ei=UTF-8&p=boos%E9%A6%99%E6%B0%B4&fr2=tab-answers&fr=yfp-s','boos香水','/goods.php'),(1286682416,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286682464,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1286683425,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286683975,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1286684334,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1286684607,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286684924,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1286686353,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286687342,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1286688228,'66.249.69.186',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1286688326,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1286688840,'58.115.171.43',3,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A3eg8p8xULFM1HoBOOdr1gt.?ei=UTF-8&fr=yfp&p=%E9%A6%99%E6%B0%B4%E8%A9%A6%E7%94%A8%E7%B4%A2%E5%8F%96&rs=2&fr2=rs-bottom','香水試用索取','/article.php'),(1286689807,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286690835,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286691171,'219.71.146.14',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A3TWBZFYWbFMPn8AWK9r1gt.?p=XENIUM%E9%A6%99%E6%B0%B4&fr2=sb-top&fr=yfp&rd=r1','XENIUM香水','/brand.php'),(1286692067,'219.71.146.14',2,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.google.com.tw','/search?sourceid=navclient&aq=hts&oq=&hl=zh-TW&ie=UTF-8&rlz=1T4ADFA_zh-TWTW387TW387&q=XENIUM%e9%a6%99%e6%b0%b4','hts','/brand.php'),(1286692109,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1286692191,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1286692917,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286693024,'220.136.133.220',1,'FireFox 3.5.13','Windows XP','zh-tw,en-us','台湾省','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','boos香水','/goods.php'),(1286693692,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1286693870,'203.67.213.194',50,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1286694161,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1286694582,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286694898,'207.46.204.241',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1286695554,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1286696658,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1286697294,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1286697295,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1286698088,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1286698331,'110.75.171.102',1,'FireFox 3.6.8','Windows XP','','IANA','','','','/search.php'),(1286699385,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1286699855,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286699989,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/snatch.php'),(1286700544,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286701122,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1286701431,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1286701594,'203.67.213.194',51,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1286701633,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1286702124,'207.46.195.231',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1286702186,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286702208,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1286702932,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286703700,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1286704036,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286704603,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286706334,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1286707035,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1286708063,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1286708537,'207.46.13.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1286709094,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1286709932,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1286710596,'110.75.176.22',1,'FireFox 3.6.8','Windows XP','','IANA','','','','/goods.php'),(1286710879,'220.129.192.223',1,'Internet Explorer 8.0','Windows NT','zh-TW','台湾省','http://tw.search.yahoo.com','/search;_ylt=A3TWBY5dprFMqXwB1KBr1gt.?ei=UTF-8&fr=yfp&p=boos%E9%A6%99%E6%B0%B4&rs=0&fr2=rs-top','boos香水','/goods.php'),(1286711986,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1286712552,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1286713349,'69.28.58.24',1,'Unknow browser','Unknown','','ARIN','','','','/index.php'),(1286713368,'114.33.164.114',1,'Safari 534.3','Windows XP','zh-TW,zh','IANA','http://tw.search.yahoo.com','/search;_ylt=A3TWBY_zr7FMCCsAaQFr1gt.?p=%E7%B6%A0%E9%87%8E%E4%BB%99%E8%B9%A4%E9%A6%99%E6%B0%B4&fr=yfp&fr2=sb-bot&pstart=1&b=41','綠野仙蹤香水','/category.php'),(1286713543,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1286713544,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1286713544,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1286713568,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1286713605,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1286714071,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1286714119,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1286715736,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1286716285,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1286716555,'207.46.13.135',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1286718878,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1286719381,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1286720178,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/tag_cloud.php'),(1286720198,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1286720725,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1286721597,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286722231,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1286722712,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1286723303,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286723449,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1286723727,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1286723923,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1286724663,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1286724990,'220.137.133.230',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E7%87%A6%E7%88%9B%E9%A6%99%E6%B0%B4%E5%91%B3%E9%81%93&fr=yfp&ei=utf-8&v=0','燦爛香水味道','/goods.php'),(1286725065,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1286725940,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1286725990,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1286725991,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1286725991,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1286726500,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286726852,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1286727741,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1286728248,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1286728842,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1286729172,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1286729751,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1286730101,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286730394,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1286731827,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286732064,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1286732684,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286732807,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1286733326,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1286733426,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1286733651,'94.23.211.138',1,'Internet Explorer 5.01','Windows 2000','','IANA','','','','/index.php'),(1286733968,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1286734105,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1286734355,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1286734489,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1286734577,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1286734913,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1286735635,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1286735746,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1286736218,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1286736315,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1286736666,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1286736761,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286737262,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1286737606,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1286738436,'207.46.204.243',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1286738536,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1286738875,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1286739170,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1286739865,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1286739990,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1286740316,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1286740424,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1286740661,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1286740774,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1286741029,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1286741177,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1286742017,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1286742247,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1286742768,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1286743041,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1286743324,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1286743528,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286744397,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286744587,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286744814,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286744938,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286745051,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286745162,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286745271,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286745537,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286745961,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1286746725,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286746912,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286747157,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286747191,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286747386,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1286747520,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1286747604,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1286747623,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286747773,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1286747989,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1286748794,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1286748999,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286749275,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1286749408,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1286749492,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286749750,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1286750024,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1286751187,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1286751365,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1286751786,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1286751991,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1286752723,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286752735,'61.135.167.74',1,'Internet Explorer 6.0','Windows XP','zh-cn','北京市','','','','/index.php'),(1286753171,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1286753616,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1286753626,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1286753800,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1286754214,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1286755222,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1286755390,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286755639,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1286755999,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1286756064,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1286756138,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1286756436,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1286756566,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1286757435,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1286757712,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1286757818,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1286757884,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1286758128,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1286758154,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1286758820,'202.160.178.222',1,'Unknow browser','Unknown','','北京市','','','','/index.php'),(1286759852,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286760208,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286760421,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1286760929,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1286761027,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1286761042,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1286761528,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286762360,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1286763138,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1286763478,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286763746,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1286763851,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286764162,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1286764514,'114.43.233.240',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1286764514,'114.43.233.240',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1286764515,'114.43.233.240',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1286764645,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1286764820,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286765004,'60.251.70.109',1,'Internet Explorer 8.0','Windows NT','zh-TW','台湾省','http://tw.search.yahoo.com','/search;_ylt=A3TWBZGwebJMGB0B3G1r1gt.?p=+%E9%A6%99%E6%B0%B4+%E7%B4%AB%E8%89%B2%E8%9D%B4%E8%9D%B6&fr2=sb-top&fr=yfp&rd=r1',' 香水 紫色蝴蝶','/goods.php'),(1286765613,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1286766551,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1286766665,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1286766870,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1286767306,'59.112.213.98',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1286767307,'59.112.213.98',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1286767308,'59.112.213.98',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1286767308,'59.112.213.98',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1286767309,'59.112.213.98',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1286767310,'59.112.213.98',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1286767310,'59.112.213.98',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1286767311,'59.112.213.98',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1286767311,'59.112.213.98',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1286767312,'59.112.213.98',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1286767313,'59.112.213.98',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1286767768,'110.75.175.37',1,'FireFox 3.6.8','Windows XP','','IANA','','','','/category.php'),(1286767847,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1286768134,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286768363,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1286768632,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1286771120,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286771637,'114.32.229.28',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A3TWBZOxk7JMqFMBwpdr1gt.?ei=UTF-8&rd=r1&fr=fptb-msgr&p=boos%E9%A6%99%E6%B0%B4&rs=0&fr2=rs-top','boos香水','/goods.php'),(1286771659,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286772113,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1286773847,'66.249.69.186',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1286774097,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1286774270,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1286774310,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1286774455,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1286775215,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1286775769,'110.75.171.98',1,'FireFox 3.6.8','Windows XP','','IANA','','','','/goods.php'),(1286776111,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1286776790,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/pick_out.php'),(1286777320,'220.181.125.126',1,'Internet Explorer 6.0','Windows XP','zh-cn','北京市','','','','/index.php'),(1286778040,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1286778041,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1286778041,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1286780349,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1286780449,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286780958,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1286781861,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1286783206,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1286783442,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1286784581,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1286785738,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1286785926,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286786064,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286787784,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1286787789,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1286788942,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286789020,'61.90.21.45',1,'Internet Explorer 6.0','Windows XP','','泰国','','','','/index.php'),(1286789107,'61.90.21.45',2,'Internet Explorer 6.0','Windows XP','','泰国','','','','/goods.php'),(1286789107,'61.90.21.45',2,'Internet Explorer 6.0','Windows XP','','泰国','','','','/search.php'),(1286789293,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286789697,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1286789927,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1286790108,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1286791630,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286791723,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286793525,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1286793525,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1286793526,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1286794176,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1286796904,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286797224,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1286798659,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1286799317,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286799473,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1286800177,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1286801550,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1286801671,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1286802776,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1286803315,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1286803959,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1286804077,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1286804134,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1286804542,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1286804547,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1286804551,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1286804556,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1286805641,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1286805737,'65.55.3.192',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1286805848,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286805974,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286805997,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286806593,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1286807026,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1286808205,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1286808344,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1286809297,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1286809930,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1286810657,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1286810790,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1286810994,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1286811086,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1286812107,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286812497,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1286813157,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1286813320,'207.46.12.211',1,'Internet Explorer 6.0','Windows 2000','en-us','美国','','','','/goods.php'),(1286813570,'122.116.174.94',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','boos香水','/goods.php'),(1286813700,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1286813823,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286813930,'207.46.199.40',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1286814371,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286814459,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1286816799,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1286818778,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1286819263,'207.46.204.188',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1286824308,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1286824521,'207.46.13.50',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1286825274,'66.249.69.186',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1286827641,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1286827960,'110.75.175.18',1,'FireFox 3.6.8','Windows XP','','IANA','','','','/catalog.php'),(1286828688,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1286828735,'66.249.69.186',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1286829148,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1286836785,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1286836963,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1286837212,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1286839001,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1286840233,'61.135.167.74',1,'Internet Explorer 6.0','Windows XP','zh-cn','北京市','','','','/index.php'),(1286840957,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1286841502,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1286841514,'207.46.195.223',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1286841928,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1286842406,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1286846223,'218.160.156.111',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1286846224,'218.160.156.111',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1286846224,'218.160.156.111',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1286846225,'218.160.156.111',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1286846225,'218.160.156.111',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1286846226,'218.160.156.111',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1286846227,'218.160.156.111',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1286846227,'218.160.156.111',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1286846228,'218.160.156.111',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1286846228,'218.160.156.111',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1286846229,'218.160.156.111',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1286846896,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1286848611,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1286849055,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1286849056,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1286849056,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1286850483,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1286851648,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1286852957,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1286853562,'67.195.111.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1286853680,'122.146.196.146',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A3TWBYgw07NMEnYATzlr1gt.?p=CHANNEL+%E9%82%82%E9%80%85%E9%A6%99%E6%B0%B4&fr2=sb-top&fr=yfp&rd=r1','CHANNEL 邂逅香水','/goods.php'),(1286856652,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1286856748,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1286857131,'218.160.156.111',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1286857132,'218.160.156.111',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1286857133,'218.160.156.111',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1286857133,'218.160.156.111',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1286857134,'218.160.156.111',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1286857134,'218.160.156.111',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1286857135,'218.160.156.111',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1286857136,'218.160.156.111',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1286857136,'218.160.156.111',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1286857137,'218.160.156.111',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1286857137,'218.160.156.111',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1286857435,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1286858096,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1286861002,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1286861482,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1286861483,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1286861484,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1286861574,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1286861978,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1286862213,'124.207.141.114',1,'FireFox 3.6.8','Windows XP','zh-cn,zh','北京市','','','','/index.php'),(1286864127,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1286864871,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1286864964,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1286866215,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1286868227,'218.160.156.111',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1286868228,'218.160.156.111',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1286868228,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1286868228,'218.160.156.111',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1286868229,'218.160.156.111',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1286868229,'218.160.156.111',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1286868230,'218.160.156.111',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1286868231,'218.160.156.111',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1286868231,'218.160.156.111',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1286868232,'218.160.156.111',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1286868232,'218.160.156.111',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1286868233,'218.160.156.111',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1286873895,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1286874512,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1286880536,'114.43.227.114',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1286880536,'114.43.227.114',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1286880537,'114.43.227.114',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1286880754,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1286880910,'59.112.211.231',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1286880911,'59.112.211.231',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1286880911,'59.112.211.231',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1286880912,'59.112.211.231',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1286880913,'59.112.211.231',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1286880914,'59.112.211.231',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1286880915,'59.112.211.231',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1286880915,'59.112.211.231',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1286880916,'59.112.211.231',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1286880916,'59.112.211.231',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1286880917,'59.112.211.231',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1286880973,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1286881165,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1286881328,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1286881720,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1286882970,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1286883483,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1286884123,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1286887261,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1286888496,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1286889104,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1286890793,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1286890857,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1286891368,'114.43.227.114',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1286891369,'114.43.227.114',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1286891370,'114.43.227.114',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1286891813,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1286892877,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1286893129,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1286893246,'111.249.153.85',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A3TWBY2EbbRMQjQAvZ5r1gt.?p=BOOS%E9%A6%99%E6%B0%B4%E5%83%B9%E6%A0%BC&fr2=sb-top&fr=yfp&rd=r1','BOOS香水價格','/goods.php'),(1286893412,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1286894633,'114.47.204.230',1,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','boos香水','/goods.php'),(1286895151,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1286895278,'220.129.162.244',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A3eg8pykdrRMZ7cA5vNr1gt.;_ylc=X1MDMjE0MjQ3ODk0OARfcgMyBGZyA3lmcARmcjIDc2J0bgRuX2dwcwMwBHF1ZXJ5A1hFTklVTSUyMCVFOSVBNiU5OSVFNiVCMCVCNA--?p=XENIUM+%E9%A6%99%E6%B0%B4&fr2=sb-top&fr=yfp&rd=r1','XENIUM 香水','/brand.php'),(1286895711,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1286896169,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1286896573,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1286896994,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1286897057,'66.249.69.186',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1286897156,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1286897331,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1286897964,'207.46.199.49',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1286901145,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1286902518,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286903776,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286904075,'123.195.5.163',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','boos香水','/goods.php'),(1286904257,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286904924,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286905466,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286906830,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286907240,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1286907829,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1286908626,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1286908845,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1286909700,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1286909953,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1286911003,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1286911211,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1286911758,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1286911860,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1286912308,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1286912316,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1286912861,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1286913359,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286913746,'207.46.13.92',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1286914399,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286915377,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1286916088,'110.75.174.7',1,'FireFox 3.6.8','Windows XP','','IANA','','','','/goods.php'),(1286919605,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1286919742,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1286919746,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1286919750,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1286919755,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1286919758,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1286919761,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1286919765,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1286919768,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1286919772,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1286919775,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1286920412,'207.46.194.110',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1286921253,'61.135.167.74',1,'Internet Explorer 6.0','Windows XP','zh-cn','北京市','','','','/index.php'),(1286921543,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1286921704,'207.46.195.234',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1286922387,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/group_buy.php'),(1286923695,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1286926555,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1286926686,'208.80.194.33',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1286927193,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1286927843,'114.43.227.114',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1286927844,'114.43.227.114',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1286927845,'114.43.227.114',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1286928429,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1286928698,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1286929149,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1286931280,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1286932110,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1286932114,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1286932118,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1286932123,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1286932126,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1286932129,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1286932132,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1286932135,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1286932139,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1286932142,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1286932750,'59.112.211.145',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1286932751,'59.112.211.145',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1286932751,'59.112.211.145',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1286932752,'59.112.211.145',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1286932753,'59.112.211.145',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1286932753,'59.112.211.145',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1286932754,'59.112.211.145',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1286932754,'59.112.211.145',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1286932755,'59.112.211.145',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1286932755,'59.112.211.145',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1286932756,'59.112.211.145',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1286933776,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1286934437,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1286935245,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1286935494,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1286937120,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1286937627,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1286937923,'110.75.176.60',1,'FireFox 3.6.8','Windows XP','','IANA','','','','/category.php'),(1286937949,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1286938168,'208.80.194.32',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1286938197,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1286938677,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1286939377,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1286940028,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1286940158,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1286940423,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1286940488,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1286941158,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1286941350,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1286941434,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1286941714,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1286942598,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1286942628,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1286942923,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1286943764,'94.23.211.138',1,'Internet Explorer 5.01','Windows 2000','','IANA','','','','/index.php'),(1286944720,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1286944866,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1286944979,'220.181.61.192',1,'Internet Explorer 6.0','Windows XP','zh-cn','北京市','','','','/index.php'),(1286945029,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1286945033,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1286945037,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1286945042,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1286945047,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1286945050,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1286945053,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1286945056,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1286945060,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1286945063,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1286945109,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1286945951,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1286946990,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286947065,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286947804,'66.249.69.92',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1286950300,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286950328,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286950704,'58.115.171.43',4,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/article.php?id=14','','/article.php'),(1286951863,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1286952494,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1286952830,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1286952888,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286953015,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286956772,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1286956905,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1286956995,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286957255,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1286958145,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1286958149,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1286958153,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1286958158,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1286958163,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1286958180,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1286958305,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1286958310,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1286958315,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1286958320,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1286960566,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1286960798,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1286962481,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1286963428,'219.81.229.54',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=BOOS%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','BOOS香水','/goods.php'),(1286965635,'220.181.125.126',1,'Internet Explorer 6.0','Windows XP','zh-cn','北京市','','','','/index.php'),(1286966078,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1286968645,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1286969744,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1286971291,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1286971399,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1286971403,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1286971407,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1286971412,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1286971416,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1286971421,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1286971426,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1286971432,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1286971436,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1286971442,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1286972013,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1286974908,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1286975984,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1286977256,'58.186.188.170',1,'FireFox 3.6.10','Windows XP','zh-tw,en-us','越南','http://www.google.com.vn','/search?q=%E9%A0%82%E7%B4%9A%E9%A6%99%E6%B0%B4&hl=zh-TW&client=firefox-a&hs=GJ2&rlz=1R1GGLL_zh-TW___VN389&source=lnt&tbs=lr:lang_1zh-TW&lr=lang_zh-TW&sa=X&ei=6ba1TKXNAZSiuQOt-8STCQ&ved=0CAgQpwU','頂級香水','/category.php'),(1286977548,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1286980150,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/flow.php'),(1286981036,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1286983226,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1286985035,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1286985040,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1286985058,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1286985064,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1286985069,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1286985074,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1286985079,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1286985084,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1286985090,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1286985095,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1286985329,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1286987108,'114.43.227.114',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1286987110,'114.43.227.114',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1286987112,'114.43.227.114',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1286988102,'116.197.217.12',1,'Unknow browser','Unknown','','新加坡','','','','/index.php'),(1286988619,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1286989234,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1286990156,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1286992958,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1286995475,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1286995551,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1286996072,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1286996219,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1286998126,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1286998131,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1286998135,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1286998140,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1286998145,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1286998150,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1286998155,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1286998160,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1286998165,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1286998170,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1286998543,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1286999148,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1286999244,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287000472,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article_cat.php'),(1287001910,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1287001917,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1287002618,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287002716,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287004745,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1287005606,'66.249.69.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1287008707,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1287008849,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1287009423,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1287010373,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1287010442,'61.135.167.74',1,'Internet Explorer 6.0','Windows XP','zh-cn','北京市','','','','/index.php'),(1287010931,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1287010935,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1287010939,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1287010944,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1287010949,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1287010954,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1287010959,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1287010964,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1287010969,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1287010974,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1287012219,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1287014653,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1287014848,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1287016356,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1287016643,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1287019101,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1287020557,'218.160.156.127',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1287020558,'218.160.156.127',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1287020559,'218.160.156.127',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1287020559,'218.160.156.127',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1287020560,'218.160.156.127',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1287020561,'218.160.156.127',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1287020562,'218.160.156.127',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1287020562,'218.160.156.127',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1287020563,'218.160.156.127',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1287020564,'218.160.156.127',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1287020564,'218.160.156.127',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1287021045,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1287021047,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1287021047,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1287021693,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1287022530,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1287023094,'66.249.69.92',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1287023109,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1287023689,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1287023694,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1287023698,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1287023703,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1287023708,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1287023713,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1287023718,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1287023723,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1287023728,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1287023733,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1287024133,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287026311,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1287027861,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1287029212,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1287029637,'218.160.156.127',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1287029638,'218.160.156.127',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1287029638,'218.160.156.127',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1287029639,'218.160.156.127',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1287029640,'218.160.156.127',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1287029640,'218.160.156.127',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1287029641,'218.160.156.127',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1287029641,'218.160.156.127',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1287029642,'218.160.156.127',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1287029643,'218.160.156.127',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1287029644,'218.160.156.127',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1287031501,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1287032570,'66.249.69.92',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1287033907,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1287034834,'66.249.69.92',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1287036359,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1287036559,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1287036564,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1287036569,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1287036574,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1287037316,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1287037321,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1287037519,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1287037520,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1287037520,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1287038455,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1287039589,'66.249.69.92',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1287040542,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1287040604,'218.160.156.127',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1287040604,'218.160.156.127',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1287040605,'218.160.156.127',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1287040606,'218.160.156.127',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1287040606,'218.160.156.127',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1287040607,'218.160.156.127',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1287040607,'218.160.156.127',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1287040608,'218.160.156.127',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1287040609,'218.160.156.127',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1287040609,'218.160.156.127',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1287040610,'218.160.156.127',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1287041579,'66.249.69.92',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1287043264,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287043414,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287043599,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287047844,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1287050027,'211.79.112.29',3,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A3eg8p9x0bZMRukAWS9r1gt.?p=Eunas&ei=utf-8&fr=yfp&xargs=0&pstart=1&b=11','Eunas','/category.php'),(1287050932,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1287051086,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1287051551,'59.104.123.16',52,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1287051987,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1287052036,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1287052963,'122.127.179.50',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.google.com.tw','/custom?hl=zh-TW&inlang=zh-TW&client=pub-0194889602661524&cof=FORID:1%3BGL:1%3BS:http://www.gotoya.com/go/%3BL:http://www.gotoya.com/go/gotoyalogo.jpg%3BLH:50%3BLW:108%3BLBGC:FFFFFF%3BLC:%230000ff%3BV','保養品沙龍產品批發 台中','/article.php'),(1287055585,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1287055881,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1287056061,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1287056106,'208.80.194.32',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1287056306,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1287057240,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1287057830,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1287060827,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1287060859,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1287061860,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1287062254,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1287063121,'114.43.227.114',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1287063122,'114.43.227.114',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1287063123,'114.43.227.114',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1287063655,'66.249.69.92',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1287064502,'66.249.69.92',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1287064644,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/catalog.php'),(1287066139,'119.14.179.203',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','http://www.google.com.tw','/search?hl=zh-TW&biw=1001&bih=561&q=XENIUM+%E9%A6%99%E6%B0%B4&aq=f&aqi=&aql=&oq=&gs_rfai=','XENIUM 香水','/brand.php'),(1287066729,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1287067588,'207.46.195.229',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1287068518,'208.80.194.47',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1287073854,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1287073855,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1287073855,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1287075231,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1287075862,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1287076086,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1287076631,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1287076785,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1287076881,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1287077254,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1287077561,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1287077710,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287078448,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1287078909,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1287079169,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1287079909,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1287080434,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1287080728,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1287081157,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1287081209,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1287081348,'66.249.69.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1287081481,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1287081580,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1287081734,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1287082767,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1287082906,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1287084096,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1287084263,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1287084315,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1287084529,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1287084636,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1287086426,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1287086658,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1287086758,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1287087030,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1287087162,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1287087958,'66.249.69.92',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1287088967,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1287089173,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1287089284,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1287089506,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1287089615,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1287091702,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1287091932,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1287092476,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1287092782,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1287092981,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1287093060,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1287093204,'61.135.167.74',1,'Internet Explorer 6.0','Windows XP','zh-cn','北京市','','','','/index.php'),(1287093305,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1287093407,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1287093421,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1287093501,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1287093518,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1287093766,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1287093906,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1287093945,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1287094587,'218.160.156.77',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1287094588,'218.160.156.77',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1287094588,'218.160.156.77',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1287094590,'218.160.156.77',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1287094590,'218.160.156.77',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1287094591,'218.160.156.77',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1287094592,'218.160.156.77',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1287094592,'218.160.156.77',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1287094593,'218.160.156.77',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1287094594,'218.160.156.77',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1287094595,'218.160.156.77',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1287094770,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1287094964,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1287095142,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1287095233,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1287095348,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1287095354,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1287095530,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1287095617,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1287096989,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1287098042,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1287098689,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1287098731,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1287098815,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1287098908,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1287099007,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1287099305,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1287099419,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1287099427,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1287099478,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1287099673,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1287099752,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1287099867,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1287101071,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1287101404,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1287101545,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1287101608,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1287102527,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1287102723,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1287102792,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1287103103,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1287103297,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1287104482,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1287104620,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1287104682,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/pick_out.php'),(1287107261,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1287107474,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1287107713,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1287107784,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1287107874,'110.75.171.89',1,'FireFox 3.6.8','Windows XP','','IANA','','','','/category.php'),(1287108156,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1287108375,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1287108631,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1287108842,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1287108938,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1287109261,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1287109476,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1287109605,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1287109608,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1287109609,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1287109757,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1287110381,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1287110907,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1287110977,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1287111083,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1287111265,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1287111584,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1287112288,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1287113346,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1287113498,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1287113706,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1287114267,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1287114583,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1287114616,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1287114708,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1287114720,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1287115708,'61.227.170.249',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=BOOS%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','BOOS香水','/goods.php'),(1287117664,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1287117809,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287118602,'118.160.152.22',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/category.php'),(1287118914,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1287121470,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1287122081,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1287123852,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1287124045,'110.75.176.13',1,'FireFox 3.6.8','Windows XP','','IANA','','','','/catalog.php'),(1287124553,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1287124660,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1287124924,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1287124925,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287124995,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1287125132,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1287125237,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1287125241,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1287125385,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287125860,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1287126145,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287127154,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287127725,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287128009,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1287129586,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1287130030,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1287131598,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1287131710,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1287132110,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1287132159,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1287132266,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1287132340,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1287132957,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1287133072,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1287134690,'110.75.175.20',1,'FireFox 3.6.8','Windows XP','','IANA','','','','/category.php'),(1287137120,'59.115.4.201',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=juiyang.peng&fr=yfp&ei=utf-8&v=0','juiyang.peng','/article.php'),(1287138131,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1287138143,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1287138249,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1287138268,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1287138513,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1287138838,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1287138864,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1287139016,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1287139155,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1287139184,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287139304,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1287139377,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1287139539,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1287139803,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1287140076,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1287140844,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287140967,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287141349,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1287142020,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1287142929,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1287143585,'110.75.174.50',1,'FireFox 3.6.8','Windows XP','','IANA','','','','/article_cat.php'),(1287143871,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1287143873,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1287143873,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1287144074,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1287144263,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1287144598,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1287144847,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1287144902,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1287146176,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1287150019,'110.75.175.45',1,'FireFox 3.6.8','Windows XP','','IANA','','','','/goods.php'),(1287150127,'111.240.37.175',1,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A3eg8qTVWbhMldoA1pxr1gt.?p=%E7%B2%89%E7%B4%85%E8%89%B2%E5%BB%89%E5%83%B9%E9%A6%99%E6%B0%B4&fr2=sb-top&fr=yfp&rd=r1','粉紅色廉價香水','/goods.php'),(1287152764,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1287153019,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1287153049,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1287153260,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1287153431,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1287153639,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1287153866,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article_cat.php'),(1287154226,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1287155385,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1287155456,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1287155520,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1287155521,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1287155608,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1287155677,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1287155791,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1287156128,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1287156410,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1287157854,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1287157986,'110.75.175.58',1,'FireFox 3.6.8','Windows XP','','IANA','','','','/goods.php'),(1287158049,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1287158175,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1287158416,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1287158470,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1287158597,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1287158874,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1287159413,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1287159829,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1287159921,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1287159927,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1287159991,'180.92.5.24',1,'Internet Explorer 6.0','Windows XP','zh-tw','[未知IP0801]','http://tw.search.yahoo.com','/search;_ylt=A3TWBYmtgLhMP2wBIbVr1gt.;_ylc=X1MDMjE0MjQ3ODk0OARfcgMyBGZyA3lmcARmcjIDc2EtZ3AEZ3ByaWQDBG5fZ3BzAzEwBHBvcwMEcHFzdHIDQk9PUwRxdWVyeQNib29zJUU5JUE2JTk5JUU2JUIwJUI0BHNhYwMxBHNhbwMx?fr2=sg-gac&p','boos香水','/goods.php'),(1287160179,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1287160416,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1287160643,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1287160768,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1287161338,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1287161865,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1287161953,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1287162062,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1287162222,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1287162242,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1287162477,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1287162550,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1287162575,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1287162650,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1287162733,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1287163483,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1287163923,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1287164183,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1287164264,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1287164316,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1287164540,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1287164725,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1287164922,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1287166566,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1287166674,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1287166943,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1287167297,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1287167503,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1287168802,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1287168907,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1287169091,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1287169292,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1287169508,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1287169761,'110.75.174.28',1,'FireFox 3.6.8','Windows XP','','IANA','','','','/goods.php'),(1287170167,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1287170742,'207.46.13.139',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1287171171,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1287171276,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1287171361,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1287171617,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1287171780,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1287171820,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1287173272,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1287173427,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1287173468,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1287173525,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1287173734,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1287173793,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1287173801,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1287173838,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1287174121,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1287174142,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1287174192,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1287174282,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1287174361,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1287175762,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1287175966,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1287176110,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1287176185,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1287176368,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1287176421,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1287176579,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1287177444,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1287178349,'114.32.174.65',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A3TWBYxUyLhMRjEB_cpr1gt.?ei=UTF-8&rd=r1&fr=yfp-s&p=sk-d+%E9%A6%99%E6%B0%B4&rs=0&fr2=rs-top','sk-d 香水','/goods.php'),(1287178907,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1287178954,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1287179221,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1287179594,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1287179776,'110.75.172.83',1,'FireFox 3.6.8','Windows XP','','IANA','','','','/category.php'),(1287179862,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1287179938,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1287180087,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1287181048,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1287181133,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1287181352,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1287181430,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1287181640,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1287181832,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1287182137,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1287182289,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1287183507,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1287183598,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1287183842,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1287183912,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1287184120,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1287184200,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1287184456,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1287184894,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1287184946,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1287185069,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1287185166,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1287185374,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1287186007,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1287186114,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1287186199,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1287186206,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1287186263,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1287186983,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1287187208,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1287187275,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1287187422,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1287187472,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1287187532,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1287187565,'66.249.69.92',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1287187948,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1287188266,'61.135.167.74',1,'Internet Explorer 6.0','Windows XP','zh-cn','北京市','','','','/index.php'),(1287188274,'61.135.167.74',1,'Internet Explorer 6.0','Windows XP','zh-cn','北京市','','','','/index.php'),(1287188454,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1287188567,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1287188634,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1287188836,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1287188962,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1287189620,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1287189639,'59.104.123.16',53,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1287189771,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1287189784,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1287189847,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1287190047,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1287190136,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1287190225,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1287190227,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1287190228,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1287190259,'220.137.5.48',1,'FireFox 3.0.19','Windows NT','zh-tw,en-us','台湾省','http://tw.search.yahoo.com','/search;_ylt=A3eg8qHn9rhM6gABOBJr1gt.?ei=UTF-8&fr=yfp&p=boos%E9%A6%99%E6%B0%B4&rs=0&fr2=rs-top','boos香水','/goods.php'),(1287190538,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1287190821,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1287190973,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1287191027,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1287191221,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1287191733,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1287191782,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1287191827,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1287191871,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1287192047,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1287192306,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1287192473,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1287192568,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1287193283,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1287193402,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1287193644,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1287194211,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1287194313,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1287194498,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1287194748,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1287194955,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1287194971,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1287195132,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1287195202,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1287195238,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1287195399,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1287195428,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1287195583,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1287196062,'59.104.123.16',54,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1287196174,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1287196297,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1287196305,'110.75.175.49',1,'FireFox 3.6.8','Windows XP','','IANA','','','','/article.php'),(1287196307,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1287196337,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1287196466,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287196516,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1287196701,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287196949,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287196958,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1287196997,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1287197075,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1287197084,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287197253,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1287197292,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1287197371,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1287197656,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287198184,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1287198338,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1287198401,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1287198403,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1287198498,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1287198600,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1287198721,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287198936,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1287199163,'110.75.171.89',1,'FireFox 3.6.8','Windows XP','','IANA','','','','/gallery.php'),(1287199477,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1287199517,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1287199611,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1287199851,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1287199976,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1287200048,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1287200718,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1287200820,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1287200822,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1287200935,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1287200956,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1287201171,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1287201811,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1287201915,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1287202113,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1287202173,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1287203004,'110.75.175.58',1,'FireFox 3.6.8','Windows XP','','IANA','','','','/category.php'),(1287203187,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1287203250,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1287203305,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1287203392,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1287203711,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1287203769,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1287204397,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1287204627,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1287204655,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1287204921,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1287205089,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1287205752,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1287205944,'61.228.83.18',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A3eg8p36M7lMXiYAzuNr1gt.?p=%E5%B9%B3%E5%83%B9%E9%A6%99%E6%B0%B4%E6%89%B9%E7%99%BC&fr2=sb-top&fr=yfp&rd=r1','平價香水批發','/category.php'),(1287207263,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1287207400,'59.104.123.16',55,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/index.php','','/article.php'),(1287209648,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1287209904,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1287210420,'207.46.204.182',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1287210587,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1287212600,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1287212782,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1287214210,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1287214464,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1287214755,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1287215703,'125.230.76.168',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/article.php'),(1287216317,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1287217289,'65.55.3.192',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1287217822,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1287218073,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1287218206,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1287218400,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1287219823,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1287220681,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287221071,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287222812,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1287222953,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1287224930,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1287224932,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1287224963,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1287225074,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1287225409,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1287225643,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1287225687,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1287225793,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1287225959,'220.181.94.216',1,'Internet Explorer 5.5','Windows 98','zh-cn','北京市','','','','/index.php'),(1287226211,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1287226212,'220.181.94.216',1,'Internet Explorer 5.5','Windows 98','zh-cn','北京市','','','','/index.php'),(1287226628,'220.181.94.216',1,'Internet Explorer 5.5','Windows 98','zh-cn','北京市','','','','/index.php'),(1287227179,'220.181.94.216',1,'Internet Explorer 5.5','Windows 98','zh-cn','北京市','','','','/index.php'),(1287227960,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1287227969,'220.181.94.216',1,'Internet Explorer 5.5','Windows 98','zh-cn','北京市','','','','/index.php'),(1287228521,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287228688,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1287228689,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287228703,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1287228901,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287229575,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1287230029,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1287230055,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1287231069,'114.37.73.199',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1287231072,'114.37.73.199',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1287231073,'114.37.73.199',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1287231782,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1287232344,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1287232518,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1287232714,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1287233039,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1287233146,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1287234253,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1287235521,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1287237102,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1287237445,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1287237730,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/group_buy.php'),(1287238244,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287238323,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/snatch.php'),(1287238385,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287238617,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1287240325,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287240502,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1287240528,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287240564,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287240897,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1287241382,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1287241887,'114.37.73.199',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1287241888,'114.37.73.199',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1287241888,'114.37.73.199',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1287242141,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1287242234,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287242416,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287243061,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1287244169,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287244320,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287245709,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1287250856,'207.46.13.48',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1287251285,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1287251668,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1287251895,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1287252513,'218.160.159.241',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1287252514,'218.160.159.241',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1287252515,'218.160.159.241',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1287252515,'218.160.159.241',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1287252516,'218.160.159.241',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1287252518,'218.160.159.241',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1287252519,'218.160.159.241',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1287252519,'218.160.159.241',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1287252520,'218.160.159.241',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1287252521,'218.160.159.241',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1287252522,'218.160.159.241',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1287252571,'115.43.28.227',4,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','','','','/brand.php'),(1287252782,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1287253031,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1287253224,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1287253559,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1287253674,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1287254616,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287254724,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287255495,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287255581,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287255654,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1287255770,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1287256552,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1287257841,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1287258171,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1287259710,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287260708,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1287261040,'216.145.5.42',1,'FireFox 3.5.2','Windows XP','en-us,fr-be','美国','http://whois.domaintools.com','/chanshanger.com.tw','','/index.php'),(1287261509,'207.46.204.189',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1287261772,'207.46.204.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1287263444,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1287265291,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1287267605,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1287268443,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1287269212,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1287272534,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1287272727,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/tag_cloud.php'),(1287273120,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1287274541,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1287275269,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1287275356,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1287275503,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article_cat.php'),(1287275843,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1287276291,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1287276319,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1287276746,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1287277060,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1287277852,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1287278500,'61.135.167.74',1,'Internet Explorer 6.0','Windows XP','zh-cn','北京市','','','','/index.php'),(1287278661,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1287278806,'208.80.194.32',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1287278912,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1287278965,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1287279468,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1287279772,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1287280340,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1287280352,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287280560,'207.46.13.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1287280575,'114.37.73.199',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1287280576,'114.37.73.199',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1287280576,'114.37.73.199',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1287280984,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1287282304,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287282557,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287282716,'220.132.234.174',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A3eg8pz0X7pM_VAA675r1gt.?p=%E9%A6%99%E6%B0%B4%E5%85%AC%E5%8F%B8%E7%B0%A1%E4%BB%8B&fr2=sb-top&fr=yfp&rd=r1','香水公司簡介','/article.php'),(1287282823,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1287284680,'207.46.204.238',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1287284728,'125.230.3.23',1,'Internet Explorer 8.0','Windows NT','zh-TW','台湾省','http://tw.search.yahoo.com','/search;_ylt=A3TWBZLNZ7pM7AUAuvtr1gt.?ei=UTF-8&fr=yfp&p=boos%E9%A6%99%E6%B0%B4&rs=0&fr2=rs-top','boos香水','/goods.php'),(1287285556,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1287286945,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1287287520,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1287290868,'66.249.69.92',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1287291242,'59.112.211.90',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1287291242,'59.112.211.90',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1287291243,'59.112.211.90',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1287291244,'59.112.211.90',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1287291244,'59.112.211.90',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1287291245,'59.112.211.90',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1287291246,'59.112.211.90',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1287291246,'59.112.211.90',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1287291247,'59.112.211.90',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1287291248,'59.112.211.90',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1287291248,'59.112.211.90',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1287291611,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1287292876,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1287292902,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1287293361,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1287294106,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1287294398,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1287295647,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1287296716,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1287296815,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287297095,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1287297773,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1287297877,'61.223.13.108',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A3eg8qA9mrpMoG8Ax6Zr1gt.;_ylc=X1MDMjE0MjQ3ODk0OARfcgMyBGZyA3lmcARmcjIDc2J0bgRuX2dwcwMwBHF1ZXJ5AyVFNSU4NSU4RCVFOCVCMiVCQiVFNyVCNCVBMiVFNSU4RiU5NiVFNSU4QyU5NiVFNSVBNiU5RCVFNSU5MyU4MSVFNCVCR','免費索取化妝品保養品','/article.php'),(1287298469,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1287298581,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1287299040,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1287300003,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1287300024,'95.71.96.78',1,'Internet Explorer 6.0','Windows XP','','IANA','http://www.chanshanger.com.tw','/article.php/','','/'),(1287300152,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1287300319,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1287302743,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1287302819,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1287305989,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1287306358,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1287308336,'94.23.211.138',1,'Internet Explorer 5.01','Windows 2000','','IANA','','','','/index.php'),(1287308537,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1287309760,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1287310671,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1287311969,'111.82.117.45',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1287311972,'111.82.117.45',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1287313543,'66.249.69.92',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1287315185,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1287315291,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1287315907,'66.249.69.92',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1287317251,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1287318481,'110.75.172.120',1,'FireFox 3.6.8','Windows XP','','IANA','','','','/category.php'),(1287320532,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1287320532,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1287320533,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1287321444,'110.75.175.49',1,'FireFox 3.6.8','Windows XP','','IANA','','','','/search.php'),(1287321724,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287322010,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1287322140,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1287322204,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1287322595,'110.75.175.45',1,'FireFox 3.6.8','Windows XP','','IANA','','','','/article.php'),(1287322794,'111.82.212.13',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1287322797,'111.82.212.13',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1287323449,'110.75.173.32',1,'FireFox 3.6.8','Windows XP','','IANA','','','','/category.php'),(1287325133,'207.46.199.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1287325283,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1287326740,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1287326783,'110.75.175.45',1,'FireFox 3.6.8','Windows XP','','IANA','','','','/pick_out.php'),(1287326946,'110.75.174.50',1,'FireFox 3.6.8','Windows XP','','IANA','','','','/article.php'),(1287327321,'110.75.175.39',1,'FireFox 3.6.8','Windows XP','','IANA','','','','/category.php'),(1287330383,'125.230.64.243',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/article.php'),(1287330880,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1287331337,'218.173.57.211',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A3TWBYn4HbtMhoABFZJr1gt.?ei=UTF-8&fr=yfp&p=boos%E9%A6%99%E6%B0%B4&rs=0&fr2=rs-top','boos香水','/goods.php'),(1287331359,'114.37.73.199',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1287331360,'114.37.73.199',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1287331361,'114.37.73.199',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1287332078,'110.75.176.7',1,'FireFox 3.6.8','Windows XP','','IANA','','','','/search.php'),(1287332679,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1287332750,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1287333407,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1287334025,'66.249.69.92',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1287334632,'125.230.75.193',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/article.php'),(1287334917,'207.46.13.43',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1287335280,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1287335387,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1287335861,'123.192.179.46',1,'Internet Explorer 8.0','Windows XP','zh-TW','台湾省','http://tw.search.yahoo.com','/search;_ylt=A3eg8p2dL7tMMSMBL3Jr1gt.?p=%E9%A6%99%E6%B0%B4&ei=utf-8&fr=fptb-msgr&xargs=12KPjg1upStYGmmvmnN%2DmZDrDaoAtP0cHwsd5sCpIIXYZL8wZsV%5FV9aOGQxZ4kfN1l%2DwzWzV6kyPZFOfCPmfmrIj4%2E&pstart=8&b=81','香水','/index.php'),(1287336727,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1287336949,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1287337467,'110.75.173.38',1,'FireFox 3.6.8','Windows XP','','IANA','','','','/goods.php'),(1287339352,'125.230.66.245',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/article.php'),(1287339832,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1287340383,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1287342175,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1287342233,'125.230.69.63',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/article.php'),(1287342775,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1287342880,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1287343297,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1287343464,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1287343750,'125.230.64.186',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/article.php'),(1287344775,'110.75.176.60',1,'FireFox 3.6.8','Windows XP','','IANA','','','','/goods.php'),(1287345239,'110.75.176.43',1,'FireFox 3.6.8','Windows XP','','IANA','','','','/category.php'),(1287345289,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287345723,'125.230.67.194',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/article.php'),(1287347657,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1287349254,'180.214.179.83',1,'Internet Explorer 8.0','Windows XP','zh-tw','[未知IP0801]','http://tw.search.yahoo.com','/search;_ylt=A3eg8qC2YLtMHUwA3GZr1gt.?p=%E5%85%8D%E8%B2%BB%E7%B4%A2%E5%8F%96%E9%A6%99%E6%B0%B4&fr2=sb-bot&fr=yfp','免費索取香水','/article.php'),(1287349386,'110.75.175.49',1,'FireFox 3.6.8','Windows XP','','IANA','','','','/article.php'),(1287350859,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1287352530,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1287356036,'207.46.195.232',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1287356115,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1287356909,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1287357964,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1287358180,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1287358930,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1287359194,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1287361053,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1287363111,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1287363842,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1287363843,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1287363844,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1287364472,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1287365189,'202.160.178.222',1,'Unknow browser','Unknown','','北京市','','','','/index.php'),(1287365352,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1287366629,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1287368238,'210.64.147.40',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/article.php'),(1287368529,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1287369122,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1287369803,'220.181.125.126',1,'Internet Explorer 6.0','Windows XP','zh-cn','北京市','','','','/index.php'),(1287370361,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1287370775,'121.28.83.155',1,'Internet Explorer 6.0','Windows XP','zh-cn','河北省石家庄市','http://www.google.com.hk','/search?hl=zh-CN&newwindow=1&safe=strict&ei=qba7TOGgB4vfca7OxL8M&q=tw:inurl:goods.php+%E5%8C%96%E5%A6%86%E5%93%81&start=20&sa=N','tw:inurl:goods.php 化妆品','/goods.php'),(1287370802,'222.223.188.250',2,'Internet Explorer 6.0','Windows XP','zh-cn','河北省承德市','','','','/search.php'),(1287371047,'218.12.32.59',3,'Internet Explorer 6.0','Windows XP','zh-cn','河北省石家庄市','http://www.google.com.hk','/search?hl=zh-CN&newwindow=1&safe=strict&ei=nri7TJXjEcSrcdHs3fAN&q=tw:inurl:goods.php+%E5%8C%96%E5%A6%86%E5%93%81&start=30&sa=N','tw:inurl:goods.php 化妆品','/goods.php'),(1287372120,'220.181.125.126',1,'Internet Explorer 6.0','Windows XP','zh-cn','北京市','','','','/index.php'),(1287372338,'220.181.125.126',1,'Internet Explorer 6.0','Windows XP','zh-cn','北京市','','','','/index.php'),(1287372898,'220.181.125.126',1,'Internet Explorer 6.0','Windows XP','zh-cn','北京市','','','','/index.php'),(1287373304,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1287373454,'220.181.125.126',1,'Internet Explorer 6.0','Windows XP','zh-cn','北京市','','','','/index.php'),(1287374373,'220.181.125.126',1,'Internet Explorer 6.0','Windows XP','zh-cn','北京市','','','','/index.php'),(1287375024,'220.181.125.126',1,'Internet Explorer 6.0','Windows XP','zh-cn','北京市','','','','/index.php'),(1287375099,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287375757,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287376228,'220.181.125.126',1,'Internet Explorer 6.0','Windows XP','zh-cn','北京市','','','','/index.php'),(1287376478,'110.75.176.50',1,'FireFox 3.6.8','Windows XP','','IANA','','','','/goods.php'),(1287376991,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1287377026,'220.181.125.126',1,'Internet Explorer 6.0','Windows XP','zh-cn','北京市','','','','/index.php'),(1287378008,'220.181.125.126',1,'Internet Explorer 6.0','Windows XP','zh-cn','北京市','','','','/index.php'),(1287378621,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1287379087,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1287379324,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1287380011,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1287380244,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1287380755,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1287381851,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287382530,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287382953,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1287382954,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1287382954,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1287383708,'219.85.150.172',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/article.php'),(1287384271,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1287385647,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1287386136,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1287386387,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1287388067,'110.75.174.57',1,'FireFox 3.6.8','Windows XP','','IANA','','','','/brand.php'),(1287390627,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1287392450,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1287392555,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1287394732,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1287395039,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1287396749,'110.75.172.113',1,'FireFox 3.6.8','Windows XP','','IANA','','','','/category.php'),(1287396813,'115.43.25.194',5,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','','','','/brand.php'),(1287396996,'110.75.174.7',1,'FireFox 3.6.8','Windows XP','','IANA','','','','/category.php'),(1287399346,'180.94.151.206',1,'FireFox 3.6.10','Windows XP','zh-tw,en-us','[未知IP0801]','http://hk.search.yahoo.com','/search;_ylt=A3xsaFWRJ7xMAVgB8f3wzAt.?p=%E9%A6%99%E6%B0%B4+%E5%AB%B5%E5%AA%9A&fr2=sb-top&fr=FP-tab-web-t&rd=r1','香水 嫵媚','/goods.php'),(1287399874,'110.75.171.98',1,'FireFox 3.6.8','Windows XP','','IANA','','','','/goods.php'),(1287400146,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1287400321,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1287400379,'114.38.31.240',1,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?ei=UTF-8&p=SK-D%E9%A6%99%E6%B0%B4&js=1&ni=20&fr2=tab-img&fr=yfp','SK-D香水','/goods.php'),(1287400797,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287401171,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1287401288,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1287401372,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1287402789,'110.75.176.35',1,'FireFox 3.6.8','Windows XP','','IANA','','','','/goods.php'),(1287404763,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1287407646,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1287407691,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1287407864,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1287407866,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1287407867,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1287408160,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1287408220,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1287408971,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1287410790,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1287412078,'110.75.172.113',1,'FireFox 3.6.8','Windows XP','','IANA','','','','/category.php'),(1287413742,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/catalog.php'),(1287414040,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1287414445,'38.105.71.114',1,'Internet Explorer 6.0','Windows XP','en-us','美国','http://www.google.com','/search?hl=en&source=hp&q=chanshanger.com.tw/&aq=f&oq=&aqi=','chanshanger.com.tw/','/index.php'),(1287415139,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1287415470,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1287415811,'118.166.213.25',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1287416909,'163.18.38.85',1,'Internet Explorer 8.0','Windows NT','zh-TW','台湾省','http://tw.search.yahoo.com','/search;_ylt=A3TWBYhQa7xMhFwAUjVr1gt.?p=kena%E9%A6%99%E6%B0%B4&fr2=sb-top&fr=yfp&rd=r1','kena香水','/brand.php'),(1287417663,'118.166.220.116',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1287417939,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1287418172,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1287418569,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1287419085,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1287419887,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1287421516,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1287421699,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1287423717,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1287424717,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1287426442,'110.75.171.85',1,'FireFox 3.6.8','Windows XP','','IANA','','','','/article_cat.php'),(1287427098,'38.105.71.72',1,'Internet Explorer 6.0','Windows XP','en-us','美国','http://www.google.com','/search?hl=en&source=hp&q=www.chanshanger.com.tw/&aq=f&oq=&aqi=','www.chanshanger.com.tw/','/index.php'),(1287431583,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1287431806,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1287432530,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1287434065,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1287435525,'110.75.176.60',1,'FireFox 3.6.8','Windows XP','','IANA','','','','/category.php'),(1287437620,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1287438014,'38.100.41.118',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1287438066,'38.100.41.118',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1287439086,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1287439120,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1287439156,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1287439257,'61.135.167.74',1,'Internet Explorer 6.0','Windows XP','zh-cn','北京市','','','','/index.php'),(1287439325,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1287441594,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1287441609,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1287441988,'208.80.194.47',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1287442094,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1287443087,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1287443335,'66.249.69.92',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1287445267,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1287447672,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1287448947,'114.43.224.90',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1287448948,'114.43.224.90',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1287448949,'114.43.224.90',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1287451022,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1287451721,'110.75.173.39',1,'FireFox 3.6.8','Windows XP','','IANA','','','','/category.php'),(1287451805,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1287452295,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1287454263,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1287454827,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1287455358,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1287456383,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1287456870,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1287457969,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1287458967,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1287459226,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1287462241,'211.79.112.29',4,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','','','','/category.php'),(1287463051,'114.42.166.246',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://www.google.com.tw','/search?sourceid=navclient&hl=zh-TW&ie=UTF-8&rlz=1T4SUNC_zh-TWTW376TW378&q=%e9%a6%99%e6%b0%b4+%e5%86%b0%e5%b1%b1%e7%be%8e%e4%ba%ba','香水 冰山美人','/brand.php'),(1287464523,'111.240.51.249',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=%E5%A4%A9%E4%BD%BF%E4%B9%8B%E7%BF%BC%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','天使之翼香水','/goods.php'),(1287464716,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1287464716,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1287464717,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1287466365,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1287466672,'59.121.195.249',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=BOOS%28%E7%99%BD%29+%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','BOOS(白) 香水','/goods.php'),(1287468323,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1287470439,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1287471546,'110.75.171.98',1,'FireFox 3.6.8','Windows XP','','IANA','','','','/search.php'),(1287471656,'110.75.173.27',1,'FireFox 3.6.8','Windows XP','','IANA','','','','/goods.php'),(1287472724,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1287474096,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1287476480,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1287477703,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1287478734,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1287478996,'110.75.173.38',1,'FireFox 3.6.8','Windows XP','','IANA','','','','/category.php'),(1287484025,'110.75.174.28',1,'FireFox 3.6.8','Windows XP','','IANA','','','','/gallery.php'),(1287484135,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1287484136,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1287484136,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1287484190,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1287485839,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1287488380,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1287488845,'114.44.102.92',1,'Internet Explorer 7.0','Windows NT','zh-TW','IANA','http://tw.search.yahoo.com','/search;_ylt=A3TWBZVFhb1M3AgBIwFr1gt.?p=%E9%A6%99%E6%B0%B4%E9%91%BD%E7%9F%B3%E7%93%B6%E8%93%8B&fr2=sb-top&fr=yfp&rd=r1','香水鑽石瓶蓋','/goods.php'),(1287488862,'114.44.102.92',2,'Internet Explorer 8.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/goods.php?id=9','','/category.php'),(1287489389,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1287492972,'220.181.125.126',1,'Internet Explorer 6.0','Windows XP','zh-cn','北京市','','','','/index.php'),(1287493542,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1287493618,'110.75.175.8',1,'FireFox 3.6.8','Windows XP','','IANA','','','','/goods.php'),(1287494925,'114.43.224.90',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1287494926,'114.43.224.90',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1287494927,'114.43.224.90',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1287495031,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1287495211,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1287495522,'220.181.125.126',1,'Internet Explorer 6.0','Windows XP','zh-cn','北京市','','','','/index.php'),(1287496249,'220.181.125.126',1,'Internet Explorer 6.0','Windows XP','zh-cn','北京市','','','','/index.php'),(1287496715,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1287497083,'220.181.125.126',1,'Internet Explorer 6.0','Windows XP','zh-cn','北京市','','','','/index.php'),(1287497482,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1287497948,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1287498172,'220.181.125.126',1,'Internet Explorer 6.0','Windows XP','zh-cn','北京市','','','','/index.php'),(1287499368,'220.181.125.126',1,'Internet Explorer 6.0','Windows XP','zh-cn','北京市','','','','/index.php'),(1287499925,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287500028,'220.181.125.126',1,'Internet Explorer 6.0','Windows XP','zh-cn','北京市','','','','/index.php'),(1287500605,'220.181.125.126',1,'Internet Explorer 6.0','Windows XP','zh-cn','北京市','','','','/index.php'),(1287500613,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1287501121,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1287501266,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1287501323,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1287501326,'220.181.125.126',1,'Internet Explorer 6.0','Windows XP','zh-cn','北京市','','','','/index.php'),(1287501651,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1287502543,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1287502701,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1287502883,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1287503328,'61.230.194.242',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','boos香水','/goods.php'),(1287503803,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1287503981,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1287504174,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1287504995,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1287505372,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287506207,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287506540,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287507291,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1287507520,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1287508234,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1287508491,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1287509232,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1287509488,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1287510264,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1287510474,'110.75.176.43',1,'FireFox 3.6.8','Windows XP','','IANA','','','','/goods.php'),(1287510489,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1287511140,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287511340,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1287511986,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1287512242,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1287512928,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1287513757,'110.75.176.60',1,'FireFox 3.6.8','Windows XP','','IANA','','','','/article_cat.php'),(1287515006,'110.75.175.29',1,'FireFox 3.6.8','Windows XP','','IANA','','','','/category.php'),(1287515378,'207.46.13.50',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1287515430,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1287516997,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1287517257,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1287517951,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287518059,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1287518896,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1287519029,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1287519364,'66.249.69.92',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1287519952,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1287520298,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1287520894,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287521001,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287523058,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1287525264,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287526370,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1287527391,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1287530322,'219.85.150.12',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/category.php'),(1287530322,'219.85.150.12',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/category.php'),(1287530372,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1287530532,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1287530906,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1287531045,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287531407,'163.13.176.222',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1287535778,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1287537129,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1287537491,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1287538805,'114.43.224.90',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1287538806,'114.43.224.90',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1287538806,'114.43.224.90',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1287539053,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287539157,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1287539384,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287539689,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1287540189,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1287540820,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287540959,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1287541089,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1287542143,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1287542160,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287542479,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287542565,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1287542788,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287543630,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287544101,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1287544110,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1287544498,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1287545048,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287545307,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1287545585,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1287545635,'207.46.13.44',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1287545860,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1287545941,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287546171,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1287546402,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1287546576,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1287546825,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287546972,'210.64.147.40',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/article.php'),(1287547097,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1287547404,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1287547827,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1287547979,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1287548174,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287548248,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287548743,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1287549859,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1287550220,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1287550560,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1287550769,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1287551366,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287552165,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1287552533,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1287552845,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1287553592,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1287554968,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1287555362,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1287555830,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1287559560,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287560064,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1287560337,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1287561340,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1287562356,'61.131.13.99',1,'Internet Explorer 5.5','Windows 95','','福建省福州市','http://www.chanshanger.com.tw','/category.php?id=5','','/category.php'),(1287562394,'207.46.199.49',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1287562460,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1287563719,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1287564237,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1287566706,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287566823,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1287567019,'220.181.125.126',1,'Internet Explorer 6.0','Windows XP','zh-cn','北京市','','','','/index.php'),(1287567130,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287569338,'220.181.125.126',1,'Internet Explorer 6.0','Windows XP','zh-cn','北京市','','','','/index.php'),(1287569418,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1287569420,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1287569421,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1287569775,'220.181.125.126',1,'Internet Explorer 6.0','Windows XP','zh-cn','北京市','','','','/index.php'),(1287570014,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1287570190,'220.181.125.126',1,'Internet Explorer 6.0','Windows XP','zh-cn','北京市','','','','/index.php'),(1287570225,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1287572711,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287572932,'203.67.211.26',56,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1287572981,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1287573372,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287573772,'220.181.125.126',1,'Internet Explorer 6.0','Windows XP','zh-cn','北京市','','','','/index.php'),(1287574974,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1287575269,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1287575891,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1287576207,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1287576461,'220.181.125.126',1,'Internet Explorer 6.0','Windows XP','zh-cn','北京市','','','','/index.php'),(1287576912,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1287576930,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1287577026,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1287577559,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1287577767,'125.228.248.124',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A3TWBZRd4L5MUA0BLPhr1gt.;_ylc=X1MDMjE0MjQ3ODk0OARfcgMyBGZyA3lmcC1zBGZyMgNzYnRuBG5fZ3BzAzAEcXVlcnkDJUU1JUJCJTg5JUU1JTgzJUI5JUU5JUE2JTk5JUU2JUIwJUI0?p=%E5%BB%89%E5%83%B9%E9%A6%99%E6%B0%B4&f','廉價香水','/goods.php'),(1287577911,'220.181.125.126',1,'Internet Explorer 6.0','Windows XP','zh-cn','北京市','','','','/index.php'),(1287578513,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1287579466,'220.181.125.126',1,'Internet Explorer 6.0','Windows XP','zh-cn','北京市','','','','/index.php'),(1287579638,'207.46.13.134',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1287580138,'114.37.71.250',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1287580139,'114.37.71.250',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1287580139,'114.37.71.250',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1287580573,'118.169.59.84',1,'Safari 534.3','Windows XP','zh-TW,zh','APNIC','','','','/goods.php'),(1287581066,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1287581219,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1287581853,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1287581904,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1287581979,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1287583251,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287583826,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287584144,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1287584437,'207.46.13.95',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1287584451,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287585040,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/flow.php'),(1287585063,'218.163.206.40',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/article.php'),(1287585499,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287586547,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1287586766,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287586806,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1287587731,'203.67.211.26',57,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/category.php?id=2','','/index.php'),(1287588060,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1287588089,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1287588617,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1287588889,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1287589074,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287589694,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287590218,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1287590409,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1287590623,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1287590942,'114.37.71.250',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1287590942,'114.37.71.250',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1287590943,'114.37.71.250',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1287592060,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287592308,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1287593159,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1287593374,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1287593576,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1287593643,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1287594688,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287594781,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287595904,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1287596068,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1287597140,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1287597240,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1287598392,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287598524,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1287599037,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/pick_out.php'),(1287599918,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1287600036,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1287601034,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1287601288,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1287601371,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287601478,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1287602149,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1287602408,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1287602522,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1287603692,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1287603755,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1287603879,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1287604934,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1287605389,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article_cat.php'),(1287607130,'207.46.199.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1287608437,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1287609684,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1287610297,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287610609,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1287611398,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1287611753,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1287612321,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287612706,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287613327,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287613824,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1287614294,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1287614866,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1287615425,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1287615997,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287616348,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1287616484,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287616902,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287617134,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287617401,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1287617883,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1287618248,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1287619024,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1287619255,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1287619361,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1287620262,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1287620541,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1287620678,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287620984,'114.37.71.250',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1287620985,'114.37.71.250',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1287620985,'114.37.71.250',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1287621461,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1287621804,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1287622742,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1287623022,'61.135.167.74',1,'Internet Explorer 6.0','Windows XP','zh-cn','北京市','','','','/index.php'),(1287623889,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1287624121,'173.203.78.165',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1287624154,'41.240.66.121',1,'Internet Explorer 6.0','Windows XP','','南非','','','','/category.php'),(1287624190,'187.79.207.144',2,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/pick_out.php'),(1287624345,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1287624919,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1287626554,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1287626687,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1287626860,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1287627494,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1287628096,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1287629657,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1287630236,'203.64.91.59',1,'Internet Explorer 8.0','Windows NT','zh-TW','台湾省','http://www.bing.com','/images/search?q=%e5%ad%90%e5%bd%88+filterui%3aimagesize-small&qpvt=%e5%ad%90%e5%bd%88&FORM=R5FD','','/category.php'),(1287630528,'59.112.209.193',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1287630528,'59.112.209.193',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1287630529,'59.112.209.193',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1287630530,'59.112.209.193',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1287630530,'59.112.209.193',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1287630531,'59.112.209.193',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1287630532,'59.112.209.193',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1287630532,'59.112.209.193',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1287630533,'59.112.209.193',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1287630533,'59.112.209.193',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1287630534,'59.112.209.193',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1287630714,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1287632541,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1287634071,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1287634477,'183.5.40.62',1,'Internet Explorer 6.0','Windows XP','zh-TW','[未知IP0801]','','','','/snatch.php'),(1287636346,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1287636700,'59.112.209.193',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1287636700,'59.112.209.193',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1287636701,'59.112.209.193',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1287636702,'59.112.209.193',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1287636702,'59.112.209.193',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1287636703,'59.112.209.193',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1287636703,'59.112.209.193',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1287636704,'59.112.209.193',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1287636704,'59.112.209.193',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1287636705,'59.112.209.193',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1287636706,'59.112.209.193',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1287638118,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1287638432,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1287639521,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1287640064,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287640275,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1287641207,'38.100.41.119',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1287641208,'38.100.41.119',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1287641561,'209.120.218.209',1,'Internet Explorer 6.0','Windows 2000','','美国','','','','/index.php'),(1287641562,'209.120.218.209',1,'Internet Explorer 6.0','Windows 2000','','美国','','','','/index.php'),(1287641562,'209.120.218.209',1,'Internet Explorer 6.0','Windows 2000','','美国','','','','/index.php'),(1287641960,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1287642593,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287643402,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1287645264,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287646478,'66.249.69.92',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1287647190,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287647329,'94.23.211.138',1,'Internet Explorer 5.01','Windows 2000','','IANA','','','','/index.php'),(1287647435,'59.112.209.193',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1287647436,'59.112.209.193',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1287647436,'59.112.209.193',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1287647437,'59.112.209.193',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1287647438,'59.112.209.193',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1287647438,'59.112.209.193',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1287647439,'59.112.209.193',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1287647439,'59.112.209.193',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1287647440,'59.112.209.193',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1287647441,'59.112.209.193',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1287647441,'59.112.209.193',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1287648345,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1287649926,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287650727,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1287653060,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1287653510,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1287653636,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1287655930,'123.192.47.88',1,'Internet Explorer 8.0','Windows NT','zh-TW','台湾省','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','boos香水','/goods.php'),(1287656530,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1287656531,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1287656532,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1287657606,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1287657914,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1287659400,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1287659859,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1287660983,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1287661441,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1287661461,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1287662342,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1287663014,'110.75.175.55',1,'Unknow browser','Unknown','','IANA','','','','/catalog.php'),(1287664563,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287664953,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1287665203,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287665214,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1287666592,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1287667028,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1287667361,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1287667362,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1287667362,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1287667544,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1287667709,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1287667973,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1287669408,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/group_buy.php'),(1287670335,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1287670828,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1287671254,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1287671837,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287672047,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1287672225,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287672771,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1287672893,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1287674343,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287675504,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1287676725,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1287676953,'123.192.140.24',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1287677057,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1287677077,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1287677593,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1287678630,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1287678819,'110.75.174.50',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1287678962,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1287679751,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1287679820,'110.75.173.32',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1287679915,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287680124,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287680724,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287680750,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1287680942,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287681125,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1287682058,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1287682588,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1287682754,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1287682789,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287683451,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1287683665,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287683762,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1287683781,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1287684278,'207.46.195.239',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1287684379,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1287684463,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287684466,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1287684553,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287685482,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1287685696,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287686174,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287687167,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287687305,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1287687794,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1287687816,'183.16.112.180',1,'Internet Explorer 8.0','Windows XP','zh-cn','[未知IP0801]','','','','/index.php'),(1287687860,'183.16.112.180',1,'Internet Explorer 8.0','Windows XP','zh-cn','[未知IP0801]','','','','/pick_out.php'),(1287687860,'183.16.112.180',1,'Internet Explorer 8.0','Windows XP','zh-cn','[未知IP0801]','','','','/group_buy.php'),(1287687860,'183.16.112.180',1,'Internet Explorer 8.0','Windows XP','zh-cn','[未知IP0801]','','','','/flow.php'),(1287687860,'183.16.112.180',1,'Internet Explorer 8.0','Windows XP','zh-cn','[未知IP0801]','','','','/catalog.php'),(1287687860,'183.16.112.180',1,'Internet Explorer 8.0','Windows XP','zh-cn','[未知IP0801]','','','','/snatch.php'),(1287687860,'183.16.112.180',1,'Internet Explorer 8.0','Windows XP','zh-cn','[未知IP0801]','','','','/tag_cloud.php'),(1287687861,'183.16.112.180',1,'Internet Explorer 8.0','Windows XP','zh-cn','[未知IP0801]','','','','/user.php'),(1287687862,'183.16.112.180',1,'Internet Explorer 8.0','Windows XP','zh-cn','[未知IP0801]','','','','/index.php'),(1287687862,'183.16.112.180',1,'Internet Explorer 8.0','Windows XP','zh-cn','[未知IP0801]','','','','/category.php'),(1287687923,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1287688031,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1287688298,'207.46.13.49',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1287688530,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1287688961,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287689081,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1287689292,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1287689329,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1287689465,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1287689887,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1287690268,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1287690716,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1287690847,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287690998,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1287691424,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1287691543,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287692015,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1287692165,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1287693102,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1287693582,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1287693768,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1287693961,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1287694125,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287694352,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1287694475,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287694865,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1287695121,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1287695230,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1287695496,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article_cat.php'),(1287696372,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287696962,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1287697379,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1287697578,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287698371,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1287699187,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287699244,'123.192.47.88',2,'Internet Explorer 8.0','Windows NT','zh-TW','台湾省','http://tw.search.yahoo.com','/search;_ylt=A3TWBZIeu8BMwYMBTbdr1gt.?ei=UTF-8&rd=r1&fr=yfp&p=boos%E9%A6%99%E6%B0%B4&rs=0&fr2=rs-top','boos香水','/goods.php'),(1287699477,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287699493,'110.75.175.9',1,'Unknow browser','Unknown','','IANA','','','','/user.php'),(1287700118,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1287700738,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1287701012,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1287701081,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287701497,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287701750,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287702035,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1287702055,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287702111,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1287702111,'61.135.167.74',1,'Internet Explorer 6.0','Windows XP','zh-cn','北京市','','','','/index.php'),(1287702306,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1287702764,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287704509,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1287704841,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1287706318,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1287706458,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1287706711,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1287707909,'114.37.71.250',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1287707910,'114.37.71.250',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1287707910,'114.37.71.250',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1287709368,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1287711739,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/snatch.php'),(1287712797,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1287713291,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1287713424,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1287713424,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1287713511,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1287714181,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1287715065,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1287715507,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287715560,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1287715774,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287716282,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287716891,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287717315,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287717687,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287717953,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287718328,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287718692,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1287718745,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1287718746,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1287718746,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1287718840,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287719510,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1287719643,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1287722519,'220.181.61.192',1,'Internet Explorer 6.0','Windows XP','zh-cn','北京市','','','','/index.php'),(1287723385,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1287723606,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1287723998,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1287724227,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1287724436,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1287724556,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1287724593,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1287724693,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1287724700,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1287724889,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287724949,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287725167,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287725279,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287725437,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287725581,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1287725731,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287725881,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1287726086,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1287726227,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1287726490,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1287726595,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1287726788,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1287726859,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1287727004,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1287727344,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1287727438,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1287727794,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1287727881,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1287728113,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1287728217,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1287728467,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1287728606,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1287728758,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1287728853,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287728967,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1287729019,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1287729141,'218.168.72.158',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A3TWBYjsL8FMTsUAzU9r1gt.?p=%E9%A6%99%E6%B0%B4%E5%8C%96%E5%A6%9D%E5%93%81+%E8%B3%BC%E7%89%A9&rd=r1&fr=yfp&fr2=sb-top&xargs=0&pstart=1&b=21','香水化妝品 購物','/flow.php'),(1287729218,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1287729360,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1287729565,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287729713,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1287729939,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287730072,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1287730080,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1287730362,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1287730464,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1287730880,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1287731008,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1287731156,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1287731193,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1287731728,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287731809,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287732229,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287732396,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287732730,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1287732760,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287732896,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287733295,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1287733417,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1287733773,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1287733852,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1287733896,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1287734068,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1287734340,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1287734492,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1287734634,'111.248.163.128',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','http://www.google.com.tw','/search?hl=zh-TW&lr=lang_zh-TW&rls=com.microsoft%3Aen-US&tbs=lr%3Alang_1zh-TW&q=%E9%A0%82%E7%B4%9A%E9%A6%99%E6%B0%B4&aq=f&aqi=g1&aql=&oq=&gs_rfai=','頂級香水','/category.php'),(1287735103,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1287735176,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1287735200,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1287735428,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1287735792,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1287735889,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1287736628,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287736836,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287736850,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1287737683,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1287737817,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1287738440,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287738588,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1287738849,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1287738990,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287739884,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1287740295,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287740429,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287740498,'208.80.194.50',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1287741510,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287741625,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287742774,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287742897,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287743000,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287743066,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1287743958,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1287744030,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1287744327,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287744444,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287746229,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1287746640,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1287746793,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1287747151,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1287747752,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1287748526,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1287748527,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1287748527,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1287750951,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1287751368,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1287751476,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1287751486,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1287752132,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1287752674,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1287753054,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1287753192,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1287753260,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1287754462,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1287754628,'124.11.195.70',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=BOOS%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','BOOS香水','/goods.php'),(1287754842,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1287755031,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1287755055,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1287755141,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287755553,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1287756639,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287756741,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1287757387,'61.230.199.84',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','boos香水','/goods.php'),(1287757414,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1287757837,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1287757922,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1287758056,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1287758178,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1287758343,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1287758970,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1287759112,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287759435,'114.37.71.250',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1287759436,'114.37.71.250',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1287759437,'114.37.71.250',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1287759482,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1287759570,'124.11.195.70',2,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A3eg86fUpsFM7CMB5jJr1gt.?p=BOOS%E9%A6%99%E6%B0%B4%E7%99%BD&fr2=sb-top&fr=yfp&rd=r1','BOOS香水白','/goods.php'),(1287759613,'61.228.156.31',1,'FireFox 3.5.13','Windows XP','zh-tw,en-us','台湾省','','','','/goods.php'),(1287759875,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1287760097,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1287760099,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1287760182,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287760658,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1287760786,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287760877,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1287761329,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1287761864,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1287762379,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1287762525,'208.80.194.32',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1287762828,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1287762858,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287763431,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1287763694,'110.75.172.90',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1287763889,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1287764021,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287764324,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1287764615,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1287765175,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287765342,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1287765391,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287765614,'110.75.174.18',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1287765660,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287766323,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287766584,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287766824,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287767273,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287767537,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1287768163,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287768388,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1287771278,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1287771906,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1287772141,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287772712,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1287772937,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1287773531,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1287773737,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1287774186,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287774386,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1287774895,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287774997,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1287775368,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/catalog.php'),(1287775460,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1287775580,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1287776066,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1287776174,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1287776202,'207.46.199.219',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1287776624,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1287776663,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1287776774,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1287777163,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1287777302,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1287777807,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1287777915,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287778419,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287778536,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1287778734,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1287778753,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1287778909,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1287778964,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1287778976,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1287779111,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287779232,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1287779258,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1287779542,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1287779663,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287780143,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1287780296,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1287780723,'207.46.195.242',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1287780852,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287780988,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1287781610,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1287781728,'110.75.176.60',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1287781767,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287782270,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1287782340,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1287782542,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287783008,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287783285,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287783757,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287783854,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1287784005,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287784604,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287784784,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1287784878,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287784949,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1287785063,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1287785429,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287785643,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287786065,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1287786300,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1287786452,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1287786733,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287786856,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287787413,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287787491,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1287787891,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1287788005,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1287788254,'110.75.173.20',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1287788543,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1287788711,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1287788900,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1287789195,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1287789464,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1287789681,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1287790016,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1287790259,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1287790793,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1287790989,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1287791419,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1287791621,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1287791974,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1287792197,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1287792526,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1287792783,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1287793011,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1287793075,'211.74.242.141',58,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/article.php?id=7','','/index.php'),(1287793268,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287793466,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287793712,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287793963,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287794231,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1287794448,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/flow.php'),(1287794645,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/user.php'),(1287794894,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/tag_cloud.php'),(1287795011,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/group_buy.php'),(1287795310,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287795419,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1287795586,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1287796035,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287796137,'110.75.174.28',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1287796207,'114.37.71.250',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1287796208,'114.37.71.250',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1287796211,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287796211,'114.37.71.250',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1287797022,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1287797051,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1287797184,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1287797213,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1287797947,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287798097,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287798897,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287798984,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1287799281,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1287799634,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1287799767,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287799810,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1287800093,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1287800847,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287800923,'114.40.101.239',6,'Internet Explorer 8.0','Windows NT','zh-TW','IANA','','','','/category.php'),(1287801133,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1287801429,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287801569,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1287801675,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1287802016,'110.75.171.85',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1287802232,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287802530,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287802741,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1287803278,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287803677,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1287804384,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1287804522,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287804732,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287804771,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1287804887,'110.75.174.17',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1287805283,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287805352,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287805901,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287806233,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1287806244,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1287807044,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1287807613,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287807835,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287808089,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287808306,'59.112.213.54',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1287808307,'59.112.213.54',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1287808308,'59.112.213.54',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1287808308,'59.112.213.54',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1287808309,'59.112.213.54',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1287808309,'59.112.213.54',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1287808310,'59.112.213.54',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1287808311,'59.112.213.54',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1287808311,'59.112.213.54',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1287808312,'59.112.213.54',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1287808313,'59.112.213.54',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1287808563,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1287808726,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1287809121,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287809310,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1287809344,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article_cat.php'),(1287809536,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1287809757,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1287811039,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287812082,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287812210,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1287813330,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287814071,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287814517,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1287814828,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1287815649,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1287815773,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1287815930,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1287817048,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287818420,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1287818519,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1287818843,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287819786,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287820643,'66.249.69.92',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1287821055,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287821238,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1287821895,'59.112.213.54',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1287821898,'59.112.213.54',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1287821900,'59.112.213.54',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1287821903,'59.112.213.54',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1287821905,'59.112.213.54',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1287821907,'59.112.213.54',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1287821909,'59.112.213.54',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1287821911,'59.112.213.54',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1287821914,'59.112.213.54',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1287821916,'59.112.213.54',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1287821918,'59.112.213.54',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1287822819,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1287824343,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1287824594,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1287825403,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1287826716,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1287826859,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287827185,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1287828450,'220.181.94.216',1,'Internet Explorer 5.5','Windows 98','zh-cn','北京市','','','','/index.php'),(1287828720,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287829502,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287829838,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1287831012,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287832197,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287832653,'114.37.212.212',1,'Internet Explorer 7.0','Windows NT','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','boos香水','/goods.php'),(1287832657,'114.37.212.212',2,'Internet Explorer 8.0','Windows NT','zh-tw','IANA','http://www.chanshanger.com.tw','/goods.php?id=55','','/category.php'),(1287832777,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1287833545,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1287834717,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1287835242,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1287835960,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287836353,'110.75.174.19',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1287836406,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1287836842,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1287837446,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1287837883,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1287837884,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1287837885,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1287838175,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1287838455,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1287840446,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1287840891,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1287841225,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1287841249,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1287841795,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1287842242,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1287842722,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1287842879,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1287843147,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1287843780,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1287844189,'118.169.233.93',1,'Internet Explorer 8.0','Windows NT','zh-TW','APNIC','http://tw.search.yahoo.com','/search?p=%E8%B3%93%E5%A3%AB%E9%A6%99%E6%B0%B4&ei=UTF-8&fr=yfp&x=drt','賓士香水','/category.php'),(1287845027,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1287845873,'114.47.148.189',1,'Internet Explorer 7.0','Windows NT','zh-TW','IANA','http://tw.search.yahoo.com','/search;_ylt=A3TWBZOZ98JMChsAUUFr1gt.?ei=UTF-8&fr=slv8-msgr&p=boos%E9%A6%99%E6%B0%B4&rs=1&fr2=rs-bottom','boos香水','/goods.php'),(1287846327,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287847022,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1287847053,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1287847228,'110.75.173.18',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1287847943,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1287848173,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287848235,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1287848614,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1287848660,'114.37.71.250',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1287848661,'114.37.71.250',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1287848661,'114.37.71.250',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1287848925,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287849124,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287849616,'114.40.129.109',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=BOOS%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','BOOS香水','/goods.php'),(1287849823,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287850059,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287850066,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287851014,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287851199,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287851764,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287851779,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287852133,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1287852695,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1287852999,'110.75.176.60',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1287853132,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1287853860,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287854482,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287855084,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287855101,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1287855672,'110.75.173.49',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1287855845,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287856502,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287856601,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287857003,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287857215,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1287857256,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287857403,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287857488,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287857669,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1287857688,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287857805,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287857917,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287858117,'110.75.174.19',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1287858146,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287858546,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287858624,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1287859802,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287860615,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1287861114,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287861510,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1287861922,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1287862514,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1287862722,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287863620,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1287865121,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1287865398,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1287865851,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1287865965,'65.55.3.192',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1287865966,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1287866248,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1287867505,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1287867861,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1287868418,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287868468,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1287868699,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1287869086,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1287869153,'110.75.174.17',1,'Unknow browser','Unknown','','IANA','','','','/user.php'),(1287869273,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1287869728,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287870025,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287871316,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287871641,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287872003,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287872328,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287872527,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1287872644,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287872860,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287873324,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1287873383,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1287873458,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1287873767,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1287874865,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287875081,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1287875711,'140.127.44.28',1,'Internet Explorer 7.0','Windows NT','zh-tw','台湾省','http://www.google.com.tw','/search?q=%E9%A0%82%E7%B4%9A%E9%A6%99%E6%B0%B4&hl=zh-TW&rlz=1T4SUNA_zh-TWTW296TW297&source=lnt&tbs=lr:lang_1zh-TW&lr=lang_zh-TW&sa=X&ei=Y2zDTPDGDYrOvQPZubm6CA&ved=0CBgQpwU','頂級香水','/category.php'),(1287875733,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1287875812,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287876423,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1287876562,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287877121,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287877264,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1287877487,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1287877694,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/tag_cloud.php'),(1287878873,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287878985,'203.67.210.201',59,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1287879118,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1287879472,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1287879768,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1287879937,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1287880060,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287880499,'110.75.171.102',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1287880757,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1287880875,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1287881217,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1287881449,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1287881505,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1287881750,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1287883021,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1287883280,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287884349,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1287884927,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1287885758,'114.43.225.40',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1287885759,'114.43.225.40',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1287885759,'114.43.225.40',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1287886400,'61.135.167.74',1,'Internet Explorer 6.0','Windows XP','zh-cn','北京市','','','','/index.php'),(1287892524,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1287893056,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1287893777,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1287893928,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287894180,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1287894329,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287896055,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287896482,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287896569,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1287896570,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1287896571,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1287897756,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article_cat.php'),(1287899255,'59.112.215.21',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1287899256,'59.112.215.21',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1287899257,'59.112.215.21',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1287899257,'59.112.215.21',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1287899258,'59.112.215.21',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1287899259,'59.112.215.21',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1287899260,'59.112.215.21',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1287899260,'59.112.215.21',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1287899261,'59.112.215.21',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1287899262,'59.112.215.21',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1287899262,'59.112.215.21',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1287899796,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287899845,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1287900003,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1287900477,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287902416,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1287903622,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1287903665,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1287903920,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1287903978,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1287905854,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1287909773,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1287910141,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1287910627,'59.112.215.21',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1287910627,'59.112.215.21',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1287910628,'59.112.215.21',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1287910629,'59.112.215.21',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1287910629,'59.112.215.21',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1287910630,'59.112.215.21',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1287910631,'59.112.215.21',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1287910631,'59.112.215.21',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1287910632,'59.112.215.21',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1287910633,'59.112.215.21',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1287910633,'59.112.215.21',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1287911869,'114.42.69.79',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A3TWBYev.MNMWv8Aj2hr1gt.;_ylc=X1MDMjE0MjQ3ODk0OARfcgMyBGZyA3lmcC1zBGZyMgNzYnRuBG5fZ3BzAzAEcXVlcnkDJUU4JUE5JUE2JUU3JTk0JUE4JUU5JUE2JTk5JUU2JUIwJUI0JUU3JUI0JUEyJUU1JThGJTk2?p=%E8%A9%A6%E7%9','試用香水索取','/article.php'),(1287912402,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1287913380,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1287913733,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1287914761,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287916614,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287916858,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1287917590,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1287917765,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/catalog.php'),(1287917771,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1287917793,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287919842,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1287920275,'110.75.171.72',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1287920276,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1287920277,'110.75.171.73',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1287920280,'110.75.171.74',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1287920282,'110.75.171.75',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1287920284,'110.75.171.76',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1287920285,'110.75.171.71',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1287920286,'110.75.171.72',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1287920287,'110.75.171.73',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1287920290,'110.75.171.74',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1287920295,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1287920638,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1287920657,'222.156.201.223',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','boos香水','/goods.php'),(1287920671,'59.112.215.21',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1287920672,'59.112.215.21',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1287920672,'59.112.215.21',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1287920673,'59.112.215.21',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1287920674,'59.112.215.21',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1287920675,'59.112.215.21',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1287920675,'59.112.215.21',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1287920676,'59.112.215.21',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1287920676,'59.112.215.21',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1287920677,'59.112.215.21',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1287920678,'59.112.215.21',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1287920803,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1287921018,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1287921702,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1287923676,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1287923677,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1287923677,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1287924418,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1287924858,'66.249.69.92',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1287926230,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1287926704,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1287926819,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1287928417,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1287931096,'66.249.69.92',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1287931363,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287932515,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287932792,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287934673,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1287934685,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287935229,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287935383,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1287935385,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1287935386,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1287935420,'125.232.74.109',1,'Internet Explorer 8.0','Windows NT','zh-TW','台湾省','http://tw.search.yahoo.com','/search;_ylt=A3eg8qWrVcRMTjsBGkxr1gt.?p=xenium+%E9%A6%99%E6%B0%B4&fr2=sb-top&fr=yfp&rd=r1','xenium 香水','/brand.php'),(1287935656,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1287936298,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1287937074,'203.67.210.201',60,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/','','/index.php'),(1287937260,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1287937989,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287938267,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287939243,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1287939375,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1287940403,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1287940555,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1287942370,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1287942558,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287942781,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287943058,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1287943204,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1287943649,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1287943794,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1287944208,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1287944613,'94.23.211.138',1,'Internet Explorer 5.01','Windows 2000','','IANA','','','','/index.php'),(1287944639,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1287944730,'218.160.156.64',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1287944734,'218.160.156.64',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1287944736,'218.160.156.64',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1287944736,'218.160.156.64',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1287944738,'218.160.156.64',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1287944742,'218.160.156.64',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1287944742,'218.160.156.64',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1287944743,'218.160.156.64',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1287944744,'218.160.156.64',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1287944744,'218.160.156.64',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1287944745,'218.160.156.64',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1287944967,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1287946180,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287946488,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1287946748,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287947050,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1287947466,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287947650,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287948142,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287948243,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287948891,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1287949139,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1287950695,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1287950952,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287951719,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287951772,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1287951821,'219.85.150.112',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/category.php'),(1287951831,'219.85.150.112',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/catalog.php'),(1287951842,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1287952414,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287952557,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287954779,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1287954912,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287955722,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1287955742,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1287955829,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1287956506,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1287956595,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1287956642,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287957427,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1287958290,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1287958372,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1287958650,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1287959312,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1287959510,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1287959987,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1287960150,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287960437,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1287962161,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1287962400,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287963060,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1287963232,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1287963563,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1287963891,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1287964032,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1287964913,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1287965273,'208.80.194.51',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1287965336,'61.135.167.74',1,'Internet Explorer 6.0','Windows XP','zh-cn','北京市','','','','/index.php'),(1287965816,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287965964,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287966082,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1287966756,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287966848,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287967080,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1287967283,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1287967412,'66.249.69.92',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1287967477,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1287967568,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287967695,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287967704,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1287969461,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1287970189,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287970403,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1287970437,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1287971425,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1287971575,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287971937,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1287971938,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1287971939,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1287972573,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1287972792,'202.160.178.222',1,'Unknow browser','Unknown','','北京市','','','','/index.php'),(1287972963,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287972999,'59.112.211.26',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1287973000,'59.112.211.26',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1287973001,'59.112.211.26',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1287973001,'59.112.211.26',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1287973002,'59.112.211.26',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1287973003,'59.112.211.26',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1287973003,'59.112.211.26',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1287973004,'59.112.211.26',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1287973005,'59.112.211.26',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1287973005,'59.112.211.26',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1287973006,'59.112.211.26',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1287973033,'219.80.138.175',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A3TWBZOO6MRMMakAVDhr1gt.;_ylc=X1MDMjE0MjQ3ODk0OARfcgMyBGZyA2ZwdGItbXNnci1zBGZyMgNzYS1ncARncHJpZAMEbl9ncHMDMTAEcG9zAwRwcXN0cgNib29zBHF1ZXJ5A2Jvb3MlRTklQTYlOTklRTYlQjAlQjQEc2FjAzEEc2FvAzE-?','boos香水','/goods.php'),(1287973162,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287973453,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1287975169,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1287975297,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1287975778,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1287975841,'110.75.174.31',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1287978231,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1287979472,'220.181.125.126',1,'Internet Explorer 6.0','Windows XP','zh-cn','北京市','','','','/index.php'),(1287979810,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1287980537,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1287981593,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/flow.php'),(1287981617,'220.181.125.126',1,'Internet Explorer 6.0','Windows XP','zh-cn','北京市','','','','/index.php'),(1287981817,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1287981842,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1287981896,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1287981907,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287981987,'220.181.125.126',1,'Internet Explorer 6.0','Windows XP','zh-cn','北京市','','','','/index.php'),(1287982267,'220.181.125.126',1,'Internet Explorer 6.0','Windows XP','zh-cn','北京市','','','','/index.php'),(1287982547,'220.181.125.126',1,'Internet Explorer 6.0','Windows XP','zh-cn','北京市','','','','/index.php'),(1287982818,'220.181.125.126',1,'Internet Explorer 6.0','Windows XP','zh-cn','北京市','','','','/index.php'),(1287983043,'220.181.125.126',1,'Internet Explorer 6.0','Windows XP','zh-cn','北京市','','','','/index.php'),(1287983316,'220.181.125.126',1,'Internet Explorer 6.0','Windows XP','zh-cn','北京市','','','','/index.php'),(1287983538,'220.181.125.126',1,'Internet Explorer 6.0','Windows XP','zh-cn','北京市','','','','/index.php'),(1287983933,'114.33.121.220',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://www.apbb.com.tw','/search/index.php?Keywords=e%2Dmail%A5N%B5o&xargs=12KPjg0%5F5Stoe9mvinN%2DmZDrDaoAtP0cHwsd5sCpN8HKQArTB4U%2DV8GqKNqvB%2DNLI8qlGNlK6lzqIVXbGoAciKXj%2DTGGPYAr%5FP7c6Vk9B%2DAqqiKIJ%2DhMctWtzw8rYeDrc6YH6D','','/article.php'),(1287984071,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1287984438,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1287984811,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1287984813,'218.160.157.146',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1287984813,'218.160.157.146',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1287984814,'218.160.157.146',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1287984815,'218.160.157.146',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1287984815,'218.160.157.146',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1287984816,'218.160.157.146',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1287984818,'218.160.157.146',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1287984818,'218.160.157.146',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1287984819,'218.160.157.146',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1287984820,'218.160.157.146',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1287984820,'218.160.157.146',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1287985276,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1287985526,'114.43.225.40',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1287985527,'114.43.225.40',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1287985527,'114.43.225.40',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1287985959,'208.80.194.34',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1287986042,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1287986059,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287988457,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1287988596,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287988707,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287990314,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1287990402,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287990473,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1287991349,'66.249.69.92',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1287991862,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1287993525,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1287994148,'218.160.157.146',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1287994148,'218.160.157.146',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1287994149,'218.160.157.146',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1287994149,'218.160.157.146',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1287994150,'218.160.157.146',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1287994151,'218.160.157.146',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1287994151,'218.160.157.146',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1287994152,'218.160.157.146',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1287994152,'218.160.157.146',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1287994153,'218.160.157.146',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1287994153,'218.160.157.146',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1287994530,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287994540,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1287995603,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1287996805,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1287997797,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1287998794,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1287998980,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1288000152,'66.249.69.92',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1288000176,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1288001614,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1288002183,'66.249.69.92',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1288002451,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1288002595,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1288004201,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1288005711,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1288005905,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1288006148,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1288008429,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1288008430,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1288008430,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1288008492,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1288008609,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1288009503,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article_cat.php'),(1288010854,'114.25.167.70',1,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A3TWBYz7e8VMvAoBNw1r1gt.?ei=UTF-8&fr=yfp-s&p=%E9%A6%99%E6%B0%B4%E8%A9%A6%E7%94%A8%E5%93%81%E7%B4%A2%E5%8F%96&rs=0&fr2=rs-bottom','香水試用品索取','/article.php'),(1288011127,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1288011362,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1288011490,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1288014123,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1288014530,'66.249.69.92',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1288015083,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1288015302,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1288017022,'111.251.19.128',1,'Internet Explorer 8.0','Windows NT','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=%E9%A6%99%E6%B0%B4%E7%B4%A2%E5%8F%96&fr=yfp&ei=utf-8&v=0','香水索取','/article.php'),(1288017201,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/flow.php'),(1288017997,'219.85.150.13',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/goods.php'),(1288017998,'219.85.150.13',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/goods.php'),(1288017999,'219.85.150.13',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/index.php'),(1288017999,'219.85.150.13',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/article.php'),(1288018000,'219.85.150.13',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/article.php'),(1288018002,'219.85.150.13',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/goods.php'),(1288018312,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1288018460,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1288018615,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1288018807,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1288019163,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1288019164,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1288019164,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1288019439,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1288019954,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1288020020,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1288020360,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1288020977,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1288021061,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1288021500,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1288021547,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1288021621,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1288022120,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1288022817,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1288023322,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1288023494,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1288025562,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1288026926,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1288028446,'125.230.73.224',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/brand.php'),(1288030308,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1288030369,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1288030515,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1288030759,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1288031108,'125.230.67.155',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/brand.php'),(1288031959,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1288032360,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1288032724,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1288032758,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1288032844,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1288032982,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1288033406,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1288033606,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1288033723,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1288033884,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1288034763,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1288034884,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1288035011,'125.230.68.83',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/brand.php'),(1288035236,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1288035742,'110.75.172.90',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1288035744,'110.75.172.94',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1288035747,'110.75.172.93',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1288035753,'110.75.172.92',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1288035755,'110.75.172.91',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1288035757,'110.75.172.89',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1288035759,'110.75.172.90',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1288035760,'110.75.172.94',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1288035761,'110.75.172.93',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1288035763,'110.75.172.92',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1288035767,'110.75.172.91',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1288035770,'110.75.172.89',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1288035771,'110.75.172.90',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1288035772,'110.75.172.94',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1288035774,'110.75.172.92',1,'Unknow browser','Unknown','','IANA','','','','/article_cat.php'),(1288035778,'110.75.172.91',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1288035780,'110.75.172.89',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1288035781,'110.75.172.90',1,'Unknow browser','Unknown','','IANA','','','','/search.php'),(1288035784,'110.75.172.93',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1288035785,'110.75.172.92',1,'Unknow browser','Unknown','','IANA','','','','/article_cat.php'),(1288035789,'110.75.172.91',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1288036222,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1288036236,'203.67.210.201',61,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1288036617,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1288036721,'125.230.64.138',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/brand.php'),(1288036755,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1288037047,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1288037072,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1288037394,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1288037631,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1288037747,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1288037894,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1288038516,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1288038700,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1288038895,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1288039607,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/group_buy.php'),(1288039691,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1288040232,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1288040516,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1288040683,'125.230.74.235',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/brand.php'),(1288040737,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1288041490,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1288041559,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1288042043,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1288042189,'125.230.75.101',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/brand.php'),(1288042294,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1288042456,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1288042679,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1288043349,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1288043886,'124.11.184.105',3,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A3TWBYvM.8VMCPgA.vpr1gt.?p=%E9%A6%99%E6%B0%B4&rd=r1&fr=fptb-msgr-s&fr2=sb-top&pstart=1&b=81','香水','/index.php'),(1288043889,'124.11.184.105',4,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/index.php','','/category.php'),(1288044414,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1288044483,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1288044529,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1288044537,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1288047254,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1288052396,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1288052397,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1288052397,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1288053388,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1288053794,'207.46.199.219',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1288054175,'110.26.21.99',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1288054452,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1288054631,'61.135.167.74',1,'Internet Explorer 6.0','Windows XP','zh-cn','北京市','','','','/index.php'),(1288054756,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1288056284,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1288056693,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1288057111,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1288057427,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1288057467,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1288058025,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1288060057,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1288060247,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1288060328,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1288062089,'114.43.225.40',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1288062090,'114.43.225.40',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1288062090,'114.43.225.40',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1288062369,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1288062809,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1288063081,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1288063256,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1288064098,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1288064399,'220.181.125.126',1,'Internet Explorer 6.0','Windows XP','zh-cn','北京市','','','','/index.php'),(1288066635,'220.181.125.126',1,'Internet Explorer 6.0','Windows XP','zh-cn','北京市','','','','/index.php'),(1288066994,'220.181.125.126',1,'Internet Explorer 6.0','Windows XP','zh-cn','北京市','','','','/index.php'),(1288067170,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1288067303,'220.181.125.126',1,'Internet Explorer 6.0','Windows XP','zh-cn','北京市','','','','/index.php'),(1288067639,'220.181.125.126',1,'Internet Explorer 6.0','Windows XP','zh-cn','北京市','','','','/index.php'),(1288067703,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1288067809,'59.112.210.55',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1288067810,'59.112.210.55',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1288067810,'59.112.210.55',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1288067811,'59.112.210.55',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1288067811,'59.112.210.55',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1288067812,'59.112.210.55',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1288067813,'59.112.210.55',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1288067813,'59.112.210.55',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1288067814,'59.112.210.55',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1288067815,'59.112.210.55',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1288067815,'59.112.210.55',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1288067820,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1288067824,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1288067987,'220.181.125.126',1,'Internet Explorer 6.0','Windows XP','zh-cn','北京市','','','','/index.php'),(1288068003,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1288068374,'220.181.125.126',1,'Internet Explorer 6.0','Windows XP','zh-cn','北京市','','','','/index.php'),(1288068756,'220.181.125.126',1,'Internet Explorer 6.0','Windows XP','zh-cn','北京市','','','','/index.php'),(1288069088,'220.181.125.126',1,'Internet Explorer 6.0','Windows XP','zh-cn','北京市','','','','/index.php'),(1288070935,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1288071201,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1288073995,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1288074427,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1288074899,'122.125.47.77',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A3eg8qSKdsZML5YA9qOS1gt.?ei=UTF-8&p=kena%E9%A6%99%E6%B0%B4&fr2=tab-answers&fr=yfp','kena香水','/brand.php'),(1288075654,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1288077298,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1288077372,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/flow.php'),(1288077422,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/index.php'),(1288077425,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/flow.php'),(1288077427,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/pick_out.php'),(1288077428,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/group_buy.php'),(1288077430,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/snatch.php'),(1288077432,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/catalog.php'),(1288077433,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/tag_cloud.php'),(1288077435,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/user.php'),(1288077437,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/index.php'),(1288077439,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1288077441,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1288077442,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1288077444,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1288077447,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1288077448,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/index.php'),(1288077450,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1288077451,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/search.php'),(1288077452,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/user.php'),(1288077454,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/user.php'),(1288077455,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1288077456,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1288077458,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1288077459,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1288077461,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1288077463,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1288077466,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1288077468,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/search.php'),(1288077469,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1288077470,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1288077472,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/article.php'),(1288077473,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/article.php'),(1288077476,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1288077477,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/article.php'),(1288077479,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/article.php'),(1288077480,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/goods.php'),(1288077482,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/article.php'),(1288077483,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/article.php'),(1288077485,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/article.php'),(1288077486,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1288077487,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/search.php'),(1288077489,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/goods.php'),(1288077490,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/article.php'),(1288077491,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1288077492,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1288077494,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/article.php'),(1288077496,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/article_cat.php'),(1288077497,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/article.php'),(1288077498,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/article.php'),(1288077501,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/user.php'),(1288077503,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/article.php'),(1288077504,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/article.php'),(1288077505,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/article_cat.php'),(1288077506,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1288077507,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/article_cat.php'),(1288077508,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1288077509,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/article_cat.php'),(1288077510,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/article.php'),(1288077512,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/article.php'),(1288077513,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1288077515,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/article.php'),(1288077516,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/article.php'),(1288077517,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1288077518,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1288077520,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/article.php'),(1288077522,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1288077524,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1288077525,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/article_cat.php'),(1288077527,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/article_cat.php'),(1288077528,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/article.php'),(1288077530,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/goods.php'),(1288077531,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1288077532,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1288077533,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1288077535,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1288077537,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1288077539,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1288077540,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1288077542,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1288077543,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1288077545,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1288077547,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1288077548,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/search.php'),(1288077550,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1288077551,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/flow.php'),(1288077552,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1288077555,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1288077556,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1288077557,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1288077559,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1288077560,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1288077562,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1288077564,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1288077565,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1288077567,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1288077569,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1288077571,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1288077572,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1288077573,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1288077575,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1288077577,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1288077578,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1288077580,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1288077581,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1288077582,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1288077584,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1288077585,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1288077588,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1288077589,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1288077591,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1288077592,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1288077594,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1288077595,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1288077597,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1288077600,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1288077602,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1288077604,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1288077605,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1288077607,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1288077608,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1288077609,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1288077611,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1288077614,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1288077615,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/gallery.php'),(1288077617,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1288077618,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1288077620,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1288077622,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1288077624,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1288077626,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1288077628,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1288077630,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1288077632,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1288077634,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1288077635,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1288077637,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/goods.php'),(1288077639,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1288077641,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1288077642,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1288077644,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1288077646,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/goods.php'),(1288077647,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1288077649,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1288077651,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/goods.php'),(1288077652,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1288077653,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1288077655,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1288077657,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1288077659,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1288077661,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1288077663,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/gallery.php'),(1288077664,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1288077666,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1288077667,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1288077669,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1288077671,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1288077672,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1288077673,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1288077675,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1288077676,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1288077677,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1288077680,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1288077682,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1288077684,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1288077685,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1288077687,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1288077688,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1288078536,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/pick_out.php'),(1288080310,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1288080450,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1288082892,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1288083611,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1288083639,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1288083725,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1288084211,'203.67.210.201',62,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1288084415,'180.205.204.249',1,'Safari 530.17','Linux','zh-TW, en-US','[未知IP0801]','http://tw.search.yahoo.com','/search?p=%E8%97%8F%E9%A6%99%E9%96%A3&fr=yfp&ei=utf-8&v=0','藏香閣','/index.php'),(1288085763,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1288085860,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1288087771,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1288088091,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1288088479,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1288089731,'118.166.213.36',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/category.php'),(1288089731,'118.166.213.36',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/catalog.php'),(1288090697,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1288092459,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1288092784,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1288092883,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1288093278,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1288096433,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1288096677,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1288096738,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1288097570,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/group_buy.php'),(1288100434,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1288100436,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1288100436,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1288101864,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1288102111,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1288102620,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1288103343,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1288104076,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1288104231,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1288105118,'111.83.47.98',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1288105120,'111.83.47.98',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1288105488,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1288105665,'207.46.199.235',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1288105995,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1288106087,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1288106761,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1288107561,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1288107681,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1288108623,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1288108644,'203.67.210.201',63,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/','','/index.php'),(1288108698,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1288108898,'125.230.127.124',1,'Internet Explorer 8.0','Windows NT','zh-TW','台湾省','http://www.google.com.tw','/search?q=%E8%97%8F%E9%A6%99%E7%B2%89%E6%89%B9%E7%99%BC&hl=zh-TW&rlz=1T4GGLL_zh-TWTW375TW376&ei=X_XGTPyLHIvsvQPezcjvDw&start=10&sa=N','藏香粉批發','/index.php'),(1288109399,'125.232.79.203',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A3eg8p42_cZM8GAAPNZr1gt.?p=%E9%A6%99%E6%B0%B4%E5%8C%96%E5%A6%9D%E5%93%81&ei=utf-8&fr=yfp&pstart=1&b=61','香水化妝品','/index.php'),(1288109434,'125.232.79.203',2,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/index.php','','/category.php'),(1288109691,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1288109945,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1288112093,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1288112266,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1288113806,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1288113862,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1288113920,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1288114434,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1288114782,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1288114897,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1288114909,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1288115173,'207.46.194.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1288115802,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1288115987,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1288117128,'218.160.156.208',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1288117129,'218.160.156.208',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1288117130,'218.160.156.208',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1288117131,'218.160.156.208',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1288117131,'218.160.156.208',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1288117132,'218.160.156.208',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1288117133,'218.160.156.208',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1288117134,'218.160.156.208',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1288117134,'218.160.156.208',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1288117135,'218.160.156.208',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1288117136,'218.160.156.208',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1288117835,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1288117970,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1288118518,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1288118737,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1288118811,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1288119372,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1288119476,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1288121121,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1288121143,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1288121407,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1288122119,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1288122147,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1288122297,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1288122385,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1288122778,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1288122877,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1288123325,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1288123497,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1288124235,'207.46.12.168',1,'Internet Explorer 6.0','Windows 2000','en-us','美国','','','','/tag_cloud.php'),(1288124320,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1288124940,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1288125205,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1288125237,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1288126051,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1288126178,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1288126766,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1288126888,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1288126954,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/snatch.php'),(1288127002,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1288127256,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1288127393,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1288127864,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1288129022,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1288129182,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1288129638,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1288129888,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1288130267,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1288130319,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1288130699,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1288131362,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1288131775,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1288132330,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1288132454,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1288132828,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1288133173,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1288133585,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1288133812,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1288133858,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1288134078,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1288134279,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1288134733,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1288134972,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1288136429,'61.135.167.74',1,'Internet Explorer 6.0','Windows XP','zh-cn','北京市','','','','/index.php'),(1288136673,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1288137372,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1288137577,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1288137810,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1288137996,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1288138217,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1288138869,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1288139092,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1288139612,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1288140139,'65.55.3.192',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1288141068,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1288141125,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1288141404,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1288141731,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1288141734,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1288142098,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1288142499,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1288142677,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1288143151,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1288143584,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1288143585,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1288143585,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1288144748,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1288145046,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1288146174,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1288147146,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1288148483,'220.181.125.126',1,'Internet Explorer 6.0','Windows XP','zh-cn','北京市','','','','/index.php'),(1288148781,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1288148984,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1288149025,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1288149875,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/catalog.php'),(1288149997,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1288150170,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1288150354,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1288151345,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1288151580,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1288153345,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1288153581,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1288154402,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1288154403,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1288154404,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1288154757,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1288154894,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1288154907,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1288157430,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1288158104,'207.46.13.101',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1288160317,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1288161548,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1288164349,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1288164681,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1288166132,'59.116.103.170',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A3eg86zL2sdM.7MA23dr1gt.?p=%E6%9C%89%E5%8D%B3%E6%99%82%E9%80%9A&y=%E6%90%9C%E5%B0%8B&rd=r1&fr=yfp&fr2=sb-top&pstart=1&b=21','有即時通','/article.php'),(1288167749,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1288168072,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1288168789,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/pick_out.php'),(1288169024,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1288169426,'114.32.175.98',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://www.google.com.tw','/search?q=%E5%AB%B5%E5%AA%9A+%E9%A6%99%E6%B0%B4&hl=zh-TW&cr=countryTW&biw=1003&bih=594&tbs=ctr%3AcountryTW&sa=2','嫵媚 香水','/goods.php'),(1288169609,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1288169611,'125.232.73.117',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A3TWBYz7z8dMfUsBuiFr1gt.?p=%E9%A6%99%E6%B0%B4%E5%8C%96%E5%A6%9D%E5%93%81%E6%89%B9%E7%99%BC%E7%B6%B2&rd=r2&fr=yfp&fr2=sb-top&pstart=1&b=11','香水化妝品批發網','/article.php'),(1288169624,'125.232.73.117',2,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/article.php?id=6','','/category.php'),(1288169722,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1288169955,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1288170244,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1288171936,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1288173008,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1288173010,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1288173010,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1288173278,'66.249.69.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1288173631,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1288174252,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1288174264,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1288174656,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1288174931,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1288176358,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1288176693,'208.80.194.47',1,'Internet Explorer 6.0','Windows ME','','美国','','','','/index.php'),(1288177552,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1288179459,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1288181807,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1288181814,'66.249.69.92',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1288181900,'118.169.63.204',1,'Internet Explorer 8.0','Windows NT','zh-tw','APNIC','http://tw.search.yahoo.com','/search;_ylt=A3TWBY5lGMhMaQsBsRVr1gt.?p=%E5%8C%96%E5%A6%9D%E5%93%81%E6%89%B9%E7%99%BC&rd=r1&fr=yfp&fr2=sb-top&pstart=1&b=31','化妝品批發','/index.php'),(1288182228,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1288182566,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1288182733,'59.104.148.33',64,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1288182811,'220.136.2.104',1,'Internet Explorer 8.0','Windows NT','zh-TW','台湾省','','','','/index.php'),(1288183727,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1288183728,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1288183728,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1288183763,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1288184233,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1288185025,'220.136.2.104',2,'Internet Explorer 8.0','Windows NT','zh-TW','台湾省','','','','/index.php'),(1288190562,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1288190992,'220.136.2.104',3,'Internet Explorer 8.0','Windows NT','zh-TW','台湾省','','','','/index.php'),(1288191337,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1288191416,'211.74.180.168',65,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/','','/index.php'),(1288192024,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1288192844,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1288193009,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1288193786,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1288194329,'208.80.194.53',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1288194474,'123.240.49.6',1,'Safari 534.7','Windows NT','zh-TW,zh','台湾省','http://www.google.com.tw','/search?sourceid=chrome&ie=UTF-8&q=juiyangpeng%40livemail.tw','juiyangpeng@livemail.tw','/article.php'),(1288194651,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1288194652,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1288194652,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1288195124,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1288195645,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1288196464,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1288196506,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1288196946,'64.246.165.140',1,'FireFox 3.5.2','Windows XP','en-us,fr-be','美国','http://whois.domaintools.com','/chanshanger.com.tw','','/index.php'),(1288197519,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1288197956,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1288198528,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1288200116,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1288200697,'207.46.13.88',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1288200870,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1288201057,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/tag_cloud.php'),(1288201410,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1288201672,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1288202807,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1288203869,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1288204563,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1288204676,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1288205058,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1288205599,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1288205980,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1288206003,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1288206013,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1288206058,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1288207368,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1288207785,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1288208363,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1288208608,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1288209138,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1288209347,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1288210228,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1288210514,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article_cat.php'),(1288211043,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1288211536,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1288211821,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1288212138,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1288212320,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1288212330,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1288212638,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1288212764,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1288213093,'220.135.250.104',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','boos香水','/goods.php'),(1288213103,'220.135.250.104',2,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/goods.php?id=55','','/category.php'),(1288213239,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1288213481,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1288214107,'207.46.199.53',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1288214892,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1288215139,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1288215771,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1288215958,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/catalog.php'),(1288216093,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1288216454,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1288216804,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1288216889,'207.46.199.232',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1288216965,'207.46.194.67',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1288218322,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1288218968,'163.13.176.222',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1288219039,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1288219341,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1288219655,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1288220931,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1288221599,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1288221872,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1288222364,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1288222530,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1288222696,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1288223323,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1288223418,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1288224010,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1288224123,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1288224623,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1288225109,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1288225874,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1288226041,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1288226368,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1288226368,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1288226369,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1288226727,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1288226916,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1288227354,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1288227456,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1288227750,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1288228243,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1288228345,'61.135.167.74',1,'Internet Explorer 6.0','Windows XP','zh-cn','北京市','','','','/index.php'),(1288228647,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1288228661,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1288229608,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1288230728,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1288230979,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1288231069,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1288231946,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1288232288,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1288233381,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1288233455,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1288233660,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1288234177,'219.85.150.242',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/category.php'),(1288234178,'219.85.150.242',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/category.php'),(1288234840,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1288235298,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1288235730,'59.112.214.168',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1288235730,'59.112.214.168',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1288235731,'59.112.214.168',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1288235732,'59.112.214.168',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1288235732,'59.112.214.168',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1288235733,'59.112.214.168',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1288235733,'59.112.214.168',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1288235734,'59.112.214.168',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1288235735,'59.112.214.168',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1288235735,'59.112.214.168',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1288235736,'59.112.214.168',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1288236817,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1288237497,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1288238721,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1288238891,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1288238954,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1288239092,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1288240192,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1288240740,'66.249.69.92',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1288240788,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1288241010,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1288241224,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1288242786,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1288242943,'65.52.108.59',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1288243184,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1288244862,'220.181.125.126',1,'Internet Explorer 6.0','Windows XP','zh-cn','北京市','','','','/index.php'),(1288245544,'218.160.158.56',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1288245545,'218.160.158.56',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1288245546,'218.160.158.56',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1288245550,'218.160.158.56',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1288245551,'218.160.158.56',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1288245551,'218.160.158.56',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1288245552,'218.160.158.56',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1288245553,'218.160.158.56',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1288245554,'218.160.158.56',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1288245554,'218.160.158.56',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1288245555,'218.160.158.56',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1288245710,'110.75.176.13',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1288246485,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1288246586,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1288247003,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1288247572,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1288247577,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1288248310,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1288248666,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1288248670,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1288249103,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1288250429,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1288250436,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1288250850,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1288253819,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1288253856,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1288254607,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1288255752,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1288255832,'211.74.180.168',66,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1288256366,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1288257206,'94.23.211.138',1,'Internet Explorer 5.01','Windows 2000','','IANA','','','','/index.php'),(1288257290,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1288257940,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1288258422,'60.249.178.142',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1288259245,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1288259461,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1288259985,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1288260624,'118.161.140.12',1,'Internet Explorer 7.0','Windows XP','zh-tw','APNIC','http://tw.search.yahoo.com','/search?p=%E9%A6%99%E6%B0%B4%E8%A9%A6%E7%94%A8%E7%B4%A2%E5%8F%96&fr=yfp-s&ei=utf-8&v=0','香水試用索取','/article.php'),(1288260694,'118.161.140.12',2,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','http://www.chanshanger.com.tw','/article.php?id=14','','/category.php'),(1288260736,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1288260811,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1288260870,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1288261277,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1288264335,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1288264945,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1288266148,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1288267684,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1288268061,'114.37.72.109',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1288268062,'114.37.72.109',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1288268063,'114.37.72.109',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1288268381,'183.5.49.116',1,'Internet Explorer 6.0','Windows XP','zh-TW','[未知IP0801]','','','','/goods.php'),(1288268445,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1288270457,'220.136.2.104',1,'Internet Explorer 8.0','Windows NT','zh-TW','台湾省','','','','/index.php'),(1288272282,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1288273627,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1288273644,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1288274273,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1288274472,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1288274683,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1288275482,'118.166.215.106',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/goods.php'),(1288275482,'118.166.215.106',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/goods.php'),(1288275482,'118.166.215.106',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1288275482,'118.166.215.106',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/index.php'),(1288275483,'118.166.215.106',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1288275483,'118.166.215.106',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/goods.php'),(1288275999,'220.136.2.104',2,'Internet Explorer 8.0','Windows NT','zh-TW','台湾省','','','','/index.php'),(1288276083,'114.46.60.19',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','','','','/index.php'),(1288276910,'66.249.69.92',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1288278880,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1288278881,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1288278882,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1288279826,'69.28.58.21',1,'Unknow browser','Unknown','','ARIN','','','','/index.php'),(1288279899,'218.172.248.134',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A3eg86cqlslMLEABsgZr1gt.?p=%E6%B8%85%E7%A7%80%E4%BD%B3%E4%BA%BA%E9%A6%99%E6%B0%B4&ei=utf-8&fr=yfp-s&pstart=1&b=11','清秀佳人香水','/goods.php'),(1288281037,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1288282196,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1288282488,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1288282891,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1288283275,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1288283854,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1288284692,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1288285050,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/snatch.php'),(1288285343,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1288285652,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1288285839,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1288286283,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1288286721,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1288287143,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1288287572,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1288288060,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1288288282,'67.195.111.170',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1288288357,'207.46.204.193',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1288288372,'67.195.111.170',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1288288578,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1288288659,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1288289018,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1288289115,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1288289560,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1288289632,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1288289699,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1288289985,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1288290230,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1288290428,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1288290700,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1288291212,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1288292117,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1288292697,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1288293349,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1288293403,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1288293730,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1288294932,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1288295030,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1288296726,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1288297499,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1288297869,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1288298674,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1288298946,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1288299114,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1288299193,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1288299441,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1288299735,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1288299924,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1288299934,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1288300393,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1288300430,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1288300769,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1288302293,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1288302516,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1288303294,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1288303347,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1288303867,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1288304471,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1288305101,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1288308558,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1288308574,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1288308964,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1288309464,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1288310127,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1288310802,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1288311550,'61.135.167.74',1,'Internet Explorer 6.0','Windows XP','zh-cn','北京市','','','','/index.php'),(1288311662,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1288312518,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1288312914,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1288313221,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1288313499,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1288313631,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1288314131,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1288314533,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1288315099,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1288317016,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1288317472,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1288317839,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1288318158,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1288318204,'114.37.72.109',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1288318204,'114.37.72.109',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1288318205,'114.37.72.109',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1288318606,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1288318628,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1288318636,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1288318659,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1288319143,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1288319764,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1288320129,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1288320692,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1288321553,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1288322154,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1288322239,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1288324437,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1288325600,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1288325724,'207.46.195.228',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1288325746,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1288327773,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1288328508,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1288329688,'207.46.195.225',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1288330015,'59.124.121.216',1,'Safari 534.7','Windows NT','zh-TW,zh','台湾省','','','','/index.php'),(1288331624,'114.25.208.34',1,'Internet Explorer 8.0','Windows XP','en-au','IANA','http://tw.search.yahoo.com','/search;_ylt=A3eg86vhYMpMnC0AhUhr1gt.?p=%E9%A6%99%E6%B0%B4&ei=UTF-8&y=%E6%90%9C%E5%B0%8B&fr=yfp&fr2=tab-img&pstart=1&b=81','香水','/index.php'),(1288332128,'174.121.75.26',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/flow.php'),(1288332180,'174.121.75.26',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/user.php'),(1288333204,'59.124.121.216',2,'Safari 534.7','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/index.php','','/goods.php'),(1288333670,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1288334531,'59.125.178.221',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A3TWBZKybMpMUN4A2Yxr1gt.?p=%E7%B2%89%E7%B4%85%E7%B5%B2%E5%B8%B6%E5%95%86%E5%93%81&ei=UTF-8&fr=yfp-s&fr2=rs-top&rs=1&xargs=0&pstart=1&b=11','粉紅絲帶商品','/goods.php'),(1288336782,'59.124.121.216',1,'Safari 534.7','Windows NT','zh-TW,zh','台湾省','','','','/index.php'),(1288339219,'187.72.191.179',1,'FireFox 3.0.5','Windows XP','','[未知IP0801]','','','','/article_cat.php'),(1288341782,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1288342000,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1288342672,'202.175.20.91',1,'Unknow browser','Unknown','','澳门特别行政区','','','','/index.php'),(1288345526,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1288345796,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1288346054,'140.128.67.242',1,'Safari 534.7','Windows NT','zh-TW,zh','台湾省','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','boos香水','/goods.php'),(1288346774,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1288347959,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1288348888,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1288350210,'66.249.69.92',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1288350804,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1288351234,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1288351354,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1288352638,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1288358505,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1288361360,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1288361469,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1288363339,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1288366505,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1288367522,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1288369049,'208.80.194.50',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1288369426,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1288370416,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1288371056,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1288371818,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1288372147,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1288372236,'111.160.68.16',1,'FireFox 3.0.5','Windows XP','','IANA','','','','/category.php'),(1288372302,'119.93.96.2',2,'FireFox 3.0.5','Windows XP','','APNIC','','','','/category.php'),(1288372313,'123.125.156.204',3,'FireFox 3.0.5','Windows XP','','北京市','','','','/flow.php'),(1288372337,'69.28.58.3',1,'Internet Explorer 7.0','Windows XP','','ARIN','http://www.chanshanger.com.tw','/tag_cloud.php','','/tag_cloud.php'),(1288372380,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1288372918,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1288373581,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1288374101,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1288374791,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1288375212,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1288375357,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1288375701,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1288376375,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1288376462,'125.63.73.178',1,'FireFox 3.0.5','Windows XP','','印度','','','','/article_cat.php'),(1288376472,'220.167.224.29',1,'FireFox 3.0.5','Windows XP','','青海省西宁市','','','','/article_cat.php'),(1288377692,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1288378236,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1288378653,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1288379638,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1288380402,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1288380436,'207.46.13.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1288381496,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1288381885,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1288382736,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1288383366,'180.214.179.83',1,'Internet Explorer 8.0','Windows XP','zh-tw','[未知IP0801]','','','','/article.php'),(1288383521,'207.46.195.234',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1288383816,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1288383837,'110.75.174.31',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1288383838,'110.75.174.32',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1288383840,'110.75.174.33',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1288383842,'110.75.174.34',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1288383843,'110.75.174.35',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1288383845,'110.75.174.36',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1288383847,'110.75.174.31',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1288383848,'110.75.174.32',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1288383850,'110.75.174.33',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1288383852,'110.75.174.34',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1288383853,'110.75.174.35',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1288383855,'110.75.174.36',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1288383858,'110.75.174.31',1,'Unknow browser','Unknown','','IANA','','','','/article_cat.php'),(1288383860,'110.75.174.32',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1288383861,'110.75.174.33',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1288383863,'110.75.174.34',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1288383865,'110.75.174.35',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1288383866,'110.75.174.36',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1288383868,'110.75.174.31',1,'Unknow browser','Unknown','','IANA','','','','/search.php'),(1288383870,'110.75.174.32',1,'Unknow browser','Unknown','','IANA','','','','/article_cat.php'),(1288383871,'110.75.174.33',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1288384133,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1288384155,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1288384347,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1288384758,'207.46.199.213',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1288386043,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1288386234,'208.80.194.52',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1288386460,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1288386513,'207.46.194.40',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1288386865,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1288388039,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1288388198,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1288389143,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1288389207,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1288389472,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1288390396,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1288390794,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1288390994,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1288391729,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1288391816,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1288391955,'61.135.167.74',1,'Internet Explorer 6.0','Windows XP','zh-cn','北京市','','','','/index.php'),(1288392108,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1288392667,'207.46.194.102',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1288392930,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1288392997,'200.160.76.234',1,'Internet Explorer 6.0','Windows XP','','巴西','','','','/category.php'),(1288393300,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1288393683,'66.249.69.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1288394127,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1288394324,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1288394370,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1288394505,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1288394795,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1288394818,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1288395011,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1288396296,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1288396667,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1288397042,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1288397242,'200.74.244.53',1,'Opera 8.01','Windows XP','','巴西','','','','/category.php'),(1288397909,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1288398905,'85.92.222.254',1,'Internet Explorer 7.0','Windows XP','en, *','英国','','','','/category.php'),(1288398907,'62.165.156.2',1,'Internet Explorer 6.0','Windows XP','','芬兰','','','','/category.php'),(1288399670,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1288399670,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1288399671,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1288399931,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1288400241,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1288400824,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1288401097,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1288401401,'59.112.211.132',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1288401401,'59.112.211.132',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1288401402,'59.112.211.132',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1288401403,'59.112.211.132',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1288401403,'59.112.211.132',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1288401404,'59.112.211.132',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1288401405,'59.112.211.132',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1288401405,'59.112.211.132',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1288401406,'59.112.211.132',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1288401406,'59.112.211.132',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1288401407,'59.112.211.132',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1288401791,'66.249.69.92',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1288402106,'123.240.206.169',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A3eg8p6Gc8tM85cA3_xr1gt.;_ylc=X1MDMjE0MjQ3ODk0OARfcgMyBGZyA3lmcARmcjIDc2J0bgRuX2dwcwMwBHF1ZXJ5AyVFNSU4RiVCMCVFNCVCOCVBRCVFOSVBNiU5OSVFNiVCMCVCNCUyMCVFNSU4QyU5NiVFNSVBNiU5RCVFNSU5MyU4MSVFN','台中香水 化妝品批發','/article.php'),(1288402113,'123.240.206.169',2,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/article.php?id=6','','/index.php'),(1288402270,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1288402291,'123.240.206.169',3,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A3eg8p6Gc8tM85cA3_xr1gt.;_ylc=X1MDMjE0MjQ3ODk0OARfcgMyBGZyA3lmcARmcjIDc2J0bgRuX2dwcwMwBHF1ZXJ5AyVFNSU4RiVCMCVFNCVCOCVBRCVFOSVBNiU5OSVFNiVCMCVCNCUyMCVFNSU4QyU5NiVFNSVBNiU5RCVFNSU5MyU4MSVFN','台中香水 化妝品批發','/article.php'),(1288402338,'123.240.206.169',4,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E8%97%8F%E9%A6%99%E9%96%A3&fr=yfp&ei=utf-8&v=0','藏香閣','/index.php'),(1288402489,'123.240.206.169',5,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/','','/article.php'),(1288402609,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1288403128,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1288404289,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1288405086,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1288405575,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1288405757,'122.116.104.195',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A3TWBZLCgstMqasAB.Br1gt.;_ylc=X1MDMjE0MjQ3ODk0OARfcgMyBGZyA3lmcC1zBGZyMgNzYnRuBG5fZ3BzAzAEcXVlcnkDJUU1JUI5JUIzJUU1JTgzJUI5JUU5JUE2JTk5JUU2JUIwJUI0?p=%E5%B9%B3%E5%83%B9%E9%A6%99%E6%B0%B4&f','平價香水','/goods.php'),(1288405886,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1288406118,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1288408588,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1288409286,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1288409401,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1288411399,'59.112.211.132',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1288411400,'59.112.211.132',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1288411400,'59.112.211.132',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1288411401,'59.112.211.132',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1288411402,'59.112.211.132',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1288411402,'59.112.211.132',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1288411403,'59.112.211.132',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1288411403,'59.112.211.132',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1288411404,'59.112.211.132',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1288411404,'59.112.211.132',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1288411405,'59.112.211.132',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1288412411,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1288412629,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1288414340,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1288414631,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1288414961,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1288415758,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article_cat.php'),(1288416579,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1288416721,'123.192.76.227',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A3eg86zCrctM0cYA1DJr1gt.?ei=UTF-8&rd=r1&fr=yfp&p=boos%E9%A6%99%E6%B0%B4&rs=0&fr2=rs-top','boos香水','/goods.php'),(1288417733,'125.230.80.151',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/index.php'),(1288420223,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1288420250,'193.47.80.45',1,'Unknow browser','Unknown','','瑞士','','','','/index.php'),(1288420612,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1288421332,'125.230.93.3',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/index.php'),(1288421641,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1288422088,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1288422289,'59.112.211.132',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1288422289,'59.112.211.132',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1288422290,'59.112.211.132',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1288422290,'59.112.211.132',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1288422291,'59.112.211.132',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1288422292,'59.112.211.132',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1288422292,'59.112.211.132',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1288422293,'59.112.211.132',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1288422293,'59.112.211.132',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1288422294,'59.112.211.132',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1288422294,'59.112.211.132',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1288422514,'125.230.83.250',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/index.php'),(1288423329,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1288423419,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1288424445,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1288425789,'125.230.82.154',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/index.php'),(1288426105,'114.43.239.232',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1288426106,'114.43.239.232',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1288426106,'114.43.239.232',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1288426618,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1288427300,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1288427467,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1288428759,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1288429404,'207.46.204.184',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1288430539,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1288430924,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1288431134,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1288432188,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1288432889,'59.112.211.132',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1288432890,'59.112.211.132',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1288432891,'59.112.211.132',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1288432891,'59.112.211.132',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1288432892,'59.112.211.132',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1288432892,'59.112.211.132',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1288432893,'59.112.211.132',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1288432894,'59.112.211.132',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1288432894,'59.112.211.132',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1288432895,'59.112.211.132',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1288432895,'59.112.211.132',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1288432985,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1288433099,'125.230.92.73',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/index.php'),(1288433565,'111.83.117.218',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1288433567,'111.83.117.218',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1288434029,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1288434795,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1288434928,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1288435271,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1288435947,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1288436604,'125.230.84.227',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/index.php'),(1288437662,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1288437849,'125.230.82.209',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/index.php'),(1288438510,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1288438576,'114.27.143.6',1,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A3eg8qOoAsxMtkUBoI9r1gt.?p=%E9%A6%99%E6%B0%B4%2Bstory+of+love&rd=r1&fr=yfp&fr2=sb-top&xargs=0&pstart=1&b=11','香水+story of love','/brand.php'),(1288439328,'218.171.208.49',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=Eunas&fr=yfp&ei=utf-8&v=0','Eunas','/brand.php'),(1288439350,'218.171.208.49',2,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/brand.php?id=29','','/goods.php'),(1288439888,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1288440224,'207.46.13.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1288440880,'220.132.202.118',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A3TWBZP1C8xMO5MA_VZr1gt.;_ylc=X1MDMjE0MjQ3ODk0OARfcgMyBGZyA3lmcARmcjIDc2EtZ3AEZ3ByaWQDBG5fZ3BzAzEwBHBvcwMEcHFzdHIDYm9vcwRxdWVyeQNib29zJUU5JUE2JTk5JUU2JUIwJUI0BHNhYwMxBHNhbwMx?fr2=sg-gac&p','boos香水','/goods.php'),(1288441981,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1288443183,'220.181.94.216',1,'Internet Explorer 5.5','Windows 98','zh-cn','北京市','','','','/index.php'),(1288443705,'61.20.137.108',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A3eg8qHjFsxMQlMAvutr1gt.?p=XENIUM+%E9%A6%99%E6%B0%B4&fr2=sb-bot&fr=yfp','XENIUM 香水','/category.php'),(1288444329,'59.112.211.132',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1288444331,'59.112.211.132',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1288444333,'59.112.211.132',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1288444334,'59.112.211.132',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1288444334,'59.112.211.132',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1288444335,'59.112.211.132',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1288444336,'59.112.211.132',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1288444336,'59.112.211.132',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1288444337,'59.112.211.132',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1288444338,'59.112.211.132',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1288444338,'59.112.211.132',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1288444680,'114.43.239.232',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1288444680,'114.43.239.232',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1288444681,'114.43.239.232',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1288446666,'207.46.13.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1288447597,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1288449529,'111.82.113.208',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1288449531,'111.82.113.208',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1288449834,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1288450444,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1288450638,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1288452246,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1288452928,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1288452976,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1288453098,'122.121.156.81',1,'Internet Explorer 5.0','Windows NT','','台湾省','','','','/article.php'),(1288453100,'122.121.156.81',1,'Internet Explorer 5.0','Windows NT','','台湾省','','','','/article.php'),(1288454293,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1288454611,'207.46.195.226',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1288455564,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1288455565,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1288455565,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1288457298,'207.46.199.53',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1288458560,'219.69.117.39',6,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','','','','/brand.php'),(1288460350,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1288460556,'207.46.204.189',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1288461223,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1288462752,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1288465535,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1288466932,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1288469029,'207.46.195.240',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1288470881,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1288472437,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1288476581,'65.55.3.192',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1288477462,'66.249.69.92',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1288477533,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1288477589,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1288477645,'91.51.231.31',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1288477753,'125.230.76.81',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/goods.php'),(1288477757,'125.230.76.81',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/article.php'),(1288477766,'125.230.76.81',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/article.php'),(1288477791,'125.230.76.81',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/index.php'),(1288477799,'125.230.76.81',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/goods.php'),(1288477810,'125.230.76.81',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/goods.php'),(1288478337,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1288479354,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1288480282,'207.46.195.236',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1288481223,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1288481465,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1288481675,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1288482028,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1288482533,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1288483555,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1288483620,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1288485023,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1288485227,'114.43.239.232',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1288485227,'114.43.239.232',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1288485228,'114.43.239.232',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1288485479,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1288487628,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1288487896,'59.112.210.64',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1288487897,'59.112.210.64',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1288487897,'59.112.210.64',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1288487898,'59.112.210.64',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1288487899,'59.112.210.64',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1288487899,'59.112.210.64',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1288487900,'59.112.210.64',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1288487901,'59.112.210.64',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1288487901,'59.112.210.64',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1288487902,'59.112.210.64',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1288487902,'59.112.210.64',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1288487979,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1288489168,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1288490151,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1288491186,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1288492280,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1288492913,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1288495225,'207.46.199.37',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1288496742,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1288497880,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1288498599,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1288498847,'59.112.210.64',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1288498849,'59.112.210.64',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1288498850,'59.112.210.64',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1288498851,'59.112.210.64',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1288498851,'59.112.210.64',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1288498852,'59.112.210.64',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1288498853,'59.112.210.64',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1288498853,'59.112.210.64',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1288498854,'59.112.210.64',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1288498855,'59.112.210.64',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1288498855,'59.112.210.64',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1288499624,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1288499794,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1288499844,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1288500139,'207.46.199.53',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1288500991,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1288503531,'59.104.223.184',67,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1288503852,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1288505348,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/tag_cloud.php'),(1288505810,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1288506289,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1288507080,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1288507542,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1288508563,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1288508839,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1288508926,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1288508979,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1288509389,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1288509524,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1288509623,'59.112.210.64',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1288509624,'59.112.210.64',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1288509624,'59.112.210.64',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1288509625,'59.112.210.64',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1288509625,'59.112.210.64',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1288509626,'59.112.210.64',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1288509627,'59.112.210.64',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1288509627,'59.112.210.64',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1288509628,'59.112.210.64',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1288509628,'59.112.210.64',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1288509629,'59.112.210.64',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1288509816,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1288510353,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1288510822,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1288511064,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1288511653,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1288512391,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1288512889,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1288512938,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1288514433,'66.249.69.92',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1288515739,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/group_buy.php'),(1288516656,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1288517398,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1288517713,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1288518305,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1288518317,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1288518500,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1288518551,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1288519016,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1288519365,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1288520212,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1288520533,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article_cat.php'),(1288520742,'59.112.210.64',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1288520743,'59.112.210.64',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1288520743,'59.112.210.64',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1288520744,'59.112.210.64',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1288520744,'59.112.210.64',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1288520745,'59.112.210.64',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1288520746,'59.112.210.64',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1288520746,'59.112.210.64',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1288520747,'59.112.210.64',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1288520748,'59.112.210.64',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1288520748,'59.112.210.64',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1288520887,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1288521462,'66.249.69.92',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1288521720,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1288522660,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1288523494,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1288523713,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1288524063,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1288525347,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1288525926,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1288526809,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1288529934,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1288530250,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1288530496,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1288530873,'207.46.204.188',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1288532786,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1288532950,'66.249.69.92',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1288534919,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1288535374,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1288536335,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1288536471,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1288539340,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1288539341,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1288539341,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1288540726,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1288541071,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1288545328,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1288545916,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1288545975,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1288546279,'118.168.106.100',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1288547048,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1288547650,'94.23.211.138',1,'Internet Explorer 5.01','Windows 2000','','IANA','','','','/index.php'),(1288549404,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1288550138,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1288550177,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1288550488,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1288553324,'208.80.194.32',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1288553560,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1288553640,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1288555460,'111.254.192.230',1,'Internet Explorer 8.0','Windows NT','zh-TW','IANA','http://tw.search.yahoo.com','/search;_ylt=A3eg86fHy81MfEIAsPZr1gt.?ei=UTF-8&rd=r1&fr=yfp&p=boos%E9%A6%99%E6%B0%B4&rs=0&fr2=rs-top','boos香水','/goods.php'),(1288559507,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1288560014,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1288560211,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1288562236,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1288562416,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1288563427,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1288564287,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1288566174,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1288566975,'207.46.13.97',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1288568560,'207.46.194.98',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1288571095,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1288571196,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1288571681,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1288571892,'208.80.194.32',1,'Internet Explorer 6.0','Windows 98','','美国','','','','/index.php'),(1288573176,'207.46.195.242',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1288573633,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1288574201,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1288574748,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1288575310,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1288575332,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1288575334,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1288576542,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1288577203,'61.135.167.74',1,'Internet Explorer 6.0','Windows XP','zh-cn','北京市','','','','/index.php'),(1288577354,'114.43.239.232',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1288577355,'114.43.239.232',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1288577356,'114.43.239.232',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1288577367,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1288577819,'65.52.108.59',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1288579610,'202.160.178.222',1,'Unknow browser','Unknown','','北京市','','','','/index.php'),(1288580621,'207.46.13.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1288580937,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/catalog.php'),(1288581639,'74.125.74.129',1,'Safari 525.13','Unknown','','ARIN','','','','/article.php'),(1288583185,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1288585972,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1288586559,'202.160.180.101',1,'Unknow browser','Unknown','','北京市','','','','/snatch.php'),(1288587398,'220.181.61.192',1,'Internet Explorer 6.0','Windows XP','zh-cn','北京市','','','','/index.php'),(1288587837,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1288588730,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1288588911,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1288590205,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1288591975,'220.181.125.126',1,'Internet Explorer 6.0','Windows XP','zh-cn','北京市','','','','/index.php'),(1288593782,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1288595430,'203.67.210.31',68,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1288595546,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1288596991,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1288597574,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1288597946,'66.220.147.250',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1288598013,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1288598031,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1288600490,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1288602373,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/flow.php'),(1288604340,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1288605326,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1288605787,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1288606152,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1288606518,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1288606586,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1288607092,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1288607600,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1288608089,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1288608997,'114.43.239.232',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1288608999,'114.43.239.232',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1288609000,'114.43.239.232',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1288610379,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1288610710,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1288611009,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1288611038,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1288611138,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1288611215,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1288611519,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1288611687,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1288611930,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1288612207,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1288612359,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1288612458,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1288612680,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1288612944,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1288613200,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1288613436,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1288613468,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1288613798,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1288614037,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1288614655,'203.67.210.31',69,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1288617137,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/pick_out.php'),(1288619526,'203.70.124.161',1,'Internet Explorer 8.0','Windows NT','zh-TW','台湾省','http://tw.search.yahoo.com','/search;_ylt=A3eg8p0yxc5MWYQA60Br1gt.?p=%E8%85%AE%E7%B4%85%E6%89%B9%E7%99%BC&ei=utf-8&fr=yfp&xargs=12KPjg1upStYGmmvmnN%2DmZDrDaoAtP0cHwsd5sCpIIXYZL8wZsU%5FV9aOGQxZ6kfOzL3jqBnueXiKYUDcPL&pstart=8&b=21','腮紅批發','/category.php'),(1288619625,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1288619791,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1288619792,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1288619792,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1288621502,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1288623706,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1288624102,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1288624134,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1288624245,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1288624358,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1288624575,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1288624829,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1288624891,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1288624964,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1288625083,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1288625294,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1288625323,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1288625516,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1288625791,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1288626059,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1288626294,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1288626509,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1288626556,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1288626755,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1288627022,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1288627255,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1288627486,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1288627499,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1288627682,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1288627682,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1288627728,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1288627991,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1288628267,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1288628478,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1288628788,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1288629160,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1288629476,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1288629738,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1288630043,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1288630153,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1288630326,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1288630495,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1288630726,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1288631032,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1288631357,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1288631648,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1288631963,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1288632101,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1288632299,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1288632532,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1288632797,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1288632865,'207.46.194.121',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1288633067,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1288633307,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1288633570,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1288633905,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1288634160,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1288634466,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1288634817,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1288634832,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1288635357,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1288639847,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1288641454,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1288642189,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1288642332,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1288644000,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1288644987,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1288646509,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1288647000,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1288647509,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1288647985,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1288648479,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1288648907,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1288649357,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1288649675,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1288649787,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1288650016,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1288650028,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1288650341,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1288650440,'61.135.167.74',1,'Internet Explorer 6.0','Windows XP','zh-cn','北京市','','','','/index.php'),(1288650594,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1288650806,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1288650920,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1288651259,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1288651644,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1288652034,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1288652116,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1288652342,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1288652674,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1288652905,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1288653183,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1288653539,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1288653764,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1288653871,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1288654003,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1288654299,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1288654377,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1288654377,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1288654378,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1288654523,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1288654637,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1288654886,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1288655105,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1288655332,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1288655534,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1288655795,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1288656035,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1288656218,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1288656296,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1288656509,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1288656726,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1288656988,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1288657234,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1288657500,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1288657520,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1288657731,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1288657954,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1288657979,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1288658234,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1288658384,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1288659345,'202.160.180.47',1,'Unknow browser','Unknown','','北京市','','','','/article.php'),(1288659788,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1288660378,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1288660966,'202.160.179.167',1,'Unknow browser','Unknown','','北京市','','','','/article.php'),(1288661556,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1288661706,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1288662131,'59.126.18.55',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.google.com','/search?num=100&hl=zh-TW&q=%E8%97%8F%E9%A6%99%E9%96%A3&btnG=%E6%90%9C%E5%B0%8B&lr=lang_zh-TW&aq=f&aqi=&aql=&oq=&gs_rfai=','藏香閣','/article.php'),(1288662199,'59.126.18.55',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/article.php'),(1288663215,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1288664053,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1288665202,'114.43.239.232',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1288665203,'114.43.239.232',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1288665203,'114.43.239.232',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1288665274,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1288666169,'59.112.213.241',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1288666170,'59.112.213.241',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1288666171,'59.112.213.241',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1288666171,'59.112.213.241',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1288666172,'59.112.213.241',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1288666173,'59.112.213.241',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1288666173,'59.112.213.241',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1288666174,'59.112.213.241',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1288666175,'59.112.213.241',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1288666176,'59.112.213.241',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1288666177,'59.112.213.241',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1288667219,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1288667683,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1288668600,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1288669344,'66.249.69.92',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1288669470,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1288669917,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1288670164,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1288670392,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/flow.php'),(1288670412,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1288670827,'66.249.69.92',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1288670857,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1288670950,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/snatch.php'),(1288671189,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1288671484,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1288671688,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1288672049,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1288672357,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1288672416,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1288672520,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1288673065,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1288673386,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1288673522,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1288673739,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1288673858,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1288674212,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1288674564,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1288674928,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1288675281,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1288675665,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1288675927,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1288675928,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1288675928,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1288675980,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1288676331,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1288676409,'66.249.69.92',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1288676435,'207.46.199.54',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1288676454,'202.160.179.25',1,'Unknow browser','Unknown','','北京市','','','','/category.php'),(1288676589,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1288676863,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1288677167,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1288677178,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1288677253,'59.112.213.241',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1288677253,'59.112.213.241',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1288677254,'59.112.213.241',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1288677255,'59.112.213.241',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1288677255,'59.112.213.241',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1288677256,'59.112.213.241',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1288677256,'59.112.213.241',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1288677257,'59.112.213.241',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1288677257,'59.112.213.241',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1288677258,'59.112.213.241',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1288677258,'59.112.213.241',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1288677437,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1288677668,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1288677910,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1288678158,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1288678508,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1288678829,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1288679168,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1288679477,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1288679531,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1288679753,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1288679830,'207.46.204.229',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1288679897,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1288679976,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1288679977,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1288680214,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1288680386,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1288680491,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1288680943,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1288682810,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1288683427,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1288684042,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1288684368,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1288684857,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1288686451,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1288687145,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1288687319,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1288687346,'66.249.69.92',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1288690656,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1288690781,'118.168.79.71',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','http://www.google.com.tw','/search?q=%E9%A0%82%E7%B4%9A%E9%A6%99%E6%B0%B4&hl=zh-TW&rls=ig&biw=1259&bih=596&source=lnt&tbs=lr:lang_1zh-TW&lr=lang_zh-TW&sa=X&ei=WtzPTIGhD4mavAOHk9WGBg&ved=0CBAQpwU','頂級香水','/category.php'),(1288691899,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1288692301,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1288692904,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1288693693,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1288694859,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1288695206,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1288696079,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1288696720,'66.249.69.92',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1288696837,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1288697334,'110.75.171.98',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1288697341,'110.75.171.99',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1288697347,'110.75.171.100',1,'Unknow browser','Unknown','','IANA','','','','/tag_cloud.php'),(1288697942,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1288697943,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1288697943,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1288698035,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1288698183,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1288698387,'207.46.204.233',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1288698581,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1288698625,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1288698696,'59.124.116.4',1,'Internet Explorer 6.0','Windows 2000','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','boos香水','/goods.php'),(1288698728,'59.124.248.131',2,'Internet Explorer 6.0','Windows 2000','zh-tw','台湾省','http://www.chanshanger.com.tw','/category.php?id=11','','/category.php'),(1288698746,'61.219.74.100',3,'Internet Explorer 6.0','Windows 2000','zh-tw','台湾省','http://www.chanshanger.com.tw','/category.php?category=11&keywords=&sort=goods_id&order=DESC&cat=11&brand=0&price_min=0&price_max=0&page=2','','/category.php'),(1288698761,'59.124.116.211',4,'Internet Explorer 6.0','Windows 2000','zh-tw','台湾省','http://www.chanshanger.com.tw','/category.php?id=9','','/category.php'),(1288699256,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1288699277,'95.71.51.197',1,'Internet Explorer 6.0','Windows XP','','IANA','http://chanshanger.com.tw','/article.php/','','/'),(1288700077,'114.43.184.219',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','boos香水','/goods.php'),(1288700245,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1288701101,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1288702262,'207.46.194.78',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1288702378,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1288703051,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1288703262,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1288703817,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1288704461,'118.167.18.232',1,'Internet Explorer 5.0','Windows NT','','APNIC','','','','/index.php'),(1288705068,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1288705956,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1288706266,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1288706728,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1288707110,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1288707169,'203.67.213.188',70,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1288707522,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1288707548,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1288708251,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1288708769,'114.43.239.232',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1288708770,'114.43.239.232',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1288708774,'114.43.239.232',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1288708905,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1288709524,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1288710378,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1288710401,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1288710454,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1288711277,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1288711575,'118.231.67.31',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','','','','/index.php'),(1288712499,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1288712582,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1288712760,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1288712873,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1288712976,'203.67.213.188',71,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/','','/index.php'),(1288713872,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1288714062,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1288714168,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1288715052,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1288715866,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1288716228,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1288716615,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1288716790,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1288717335,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1288717960,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1288719384,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1288719837,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1288720617,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1288721625,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1288721749,'202.160.180.101',1,'Unknow browser','Unknown','','北京市','','','','/flow.php'),(1288722907,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1288723436,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1288723951,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1288724453,'202.160.181.185',1,'Unknow browser','Unknown','','北京市','','','','/category.php'),(1288724545,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1288724789,'66.249.69.144',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1288725389,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1288725839,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1288726309,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1288726762,'202.160.180.137',1,'Unknow browser','Unknown','','北京市','','','','/article.php'),(1288726834,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1288727432,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1288727506,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1288727965,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1288728379,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1288728395,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1288728835,'207.46.13.141',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1288729143,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1288729560,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1288729878,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1288730009,'202.160.180.98',1,'Unknow browser','Unknown','','北京市','','','','/user.php'),(1288730105,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1288730385,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1288730461,'208.80.194.53',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1288730846,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/snatch.php'),(1288730882,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1288731440,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1288731985,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1288732485,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1288732809,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1288732813,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1288732817,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1288732822,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1288732827,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1288732830,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1288732833,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1288732836,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1288732840,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1288732844,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1288733094,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1288733606,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1288733788,'202.160.180.138',1,'Unknow browser','Unknown','','北京市','','','','/article.php'),(1288734126,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1288734405,'66.249.69.144',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1288734608,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1288735332,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1288735907,'202.160.179.42',1,'Unknow browser','Unknown','','北京市','','','','/category.php'),(1288735928,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1288735950,'202.160.180.44',1,'Unknow browser','Unknown','','北京市','','','','/category.php'),(1288737194,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1288737276,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1288737533,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1288739281,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1288739385,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1288740186,'66.249.69.144',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1288740472,'203.67.213.188',72,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1288740670,'203.67.213.188',73,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/user.php?act=logout','','/index.php'),(1288740956,'203.67.213.188',74,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/user.php?act=logout','','/index.php'),(1288741996,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1288743653,'124.115.1.60',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1288744447,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1288744447,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1288744448,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1288744789,'208.80.194.53',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1288745319,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1288745323,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1288745327,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1288745330,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1288745333,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1288745336,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1288745339,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1288745343,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1288745346,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1288745350,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1288746882,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1288747311,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1288748046,'175.180.79.194',1,'Internet Explorer 8.0','Windows XP','zh-tw','[未知IP0801]','http://tw.search.yahoo.com','/search?p=%E5%B9%B3%E5%83%B9%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','平價香水','/goods.php'),(1288748062,'65.52.110.52',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1288748444,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1288748906,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1288749219,'66.249.69.144',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1288749240,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1288749904,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1288750319,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1288750756,'66.249.69.144',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1288750778,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1288751240,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1288752289,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1288752904,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1288753281,'66.249.69.144',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1288753310,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1288753319,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1288753711,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1288754022,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1288754346,'66.249.69.144',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1288754768,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1288754782,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1288754992,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1288754993,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1288754993,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1288755282,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1288755542,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1288755587,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1288756285,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1288756568,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1288756580,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1288756757,'66.249.69.144',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1288757089,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1288757097,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1288757425,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1288757769,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1288757872,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1288758277,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1288758281,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1288758285,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1288758288,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1288758291,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1288758295,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1288758298,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1288758302,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1288758306,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1288758309,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1288758726,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1288758839,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1288759207,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1288759458,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1288760320,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1288761660,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1288762274,'207.46.12.24',1,'Internet Explorer 6.0','Windows 2000','en-us','美国','','','','/category.php'),(1288762480,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1288762829,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1288765045,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1288766377,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1288766529,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1288766866,'150.70.66.178',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/category.php'),(1288766899,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1288767850,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1288769248,'220.228.124.68',1,'Opera 9.80','Windows XP','zh-TW,zh','台湾省','','','','/goods.php'),(1288770241,'202.160.178.54',1,'Unknow browser','Unknown','','北京市','','','','/article.php'),(1288771065,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1288771069,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1288771073,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1288771078,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1288771083,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1288771088,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1288771093,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1288771098,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1288771103,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1288771108,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1288772111,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1288773330,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1288773571,'59.112.212.178',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1288773572,'59.112.212.178',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1288773573,'59.112.212.178',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1288773573,'59.112.212.178',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1288773574,'59.112.212.178',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1288773575,'59.112.212.178',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1288773576,'59.112.212.178',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1288773576,'59.112.212.178',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1288773577,'59.112.212.178',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1288773578,'59.112.212.178',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1288773578,'59.112.212.178',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1288774188,'66.249.69.144',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1288774264,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1288774755,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1288775165,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1288775898,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1288776683,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1288777410,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1288777526,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1288777609,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1288778064,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1288778079,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1288778382,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1288778394,'203.67.213.188',75,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/category.php?id=2','','/index.php'),(1288778689,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1288778786,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1288779552,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1288779571,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1288779990,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1288780295,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1288780336,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1288780532,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1288781383,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1288781909,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1288782292,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1288783381,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1288783888,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1288783951,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1288784058,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1288784062,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1288784066,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1288784071,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1288784076,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1288784083,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1288784086,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1288784091,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1288784096,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1288784101,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1288784455,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1288784738,'59.112.212.178',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1288784738,'59.112.212.178',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1288784739,'59.112.212.178',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1288784740,'59.112.212.178',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1288784740,'59.112.212.178',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1288784741,'59.112.212.178',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1288784742,'59.112.212.178',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1288784742,'59.112.212.178',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1288784743,'59.112.212.178',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1288784743,'59.112.212.178',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1288784744,'59.112.212.178',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1288785106,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1288785563,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1288785673,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1288786321,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1288786322,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1288786323,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1288786661,'110.75.174.57',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1288786663,'110.75.174.58',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1288786665,'110.75.174.59',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1288786668,'110.75.174.60',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1288786670,'110.75.174.56',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1288786674,'110.75.174.58',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1288786677,'110.75.174.59',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1288786680,'110.75.174.60',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1288786682,'110.75.174.56',1,'Unknow browser','Unknown','','IANA','','','','/search.php'),(1288786684,'110.75.174.57',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1288786687,'110.75.174.59',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1288786690,'110.75.174.60',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1288786692,'110.75.174.56',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1288786695,'110.75.174.57',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1288786727,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1288787372,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1288789029,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1288792361,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1288793682,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1288794842,'219.87.182.167',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A3eg86hKcNFMwDUBFzRr1gt.?p=%E9%A6%99%E6%B0%B4%E7%B5%B2%E5%B8%B6&fr2=sb-top&fr=yfp&rd=r1','香水絲帶','/goods.php'),(1288796175,'59.112.212.178',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1288796176,'59.112.212.178',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1288796177,'59.112.212.178',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1288796177,'59.112.212.178',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1288796178,'59.112.212.178',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1288796179,'59.112.212.178',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1288796180,'59.112.212.178',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1288796180,'59.112.212.178',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1288796181,'59.112.212.178',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1288796182,'59.112.212.178',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1288796183,'59.112.212.178',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1288796523,'94.23.211.138',1,'Internet Explorer 5.01','Windows 2000','','IANA','','','','/index.php'),(1288797133,'114.43.239.232',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1288797134,'114.43.239.232',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1288797135,'114.43.239.232',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1288797178,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1288797604,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1288797737,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1288797741,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1288797745,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1288797750,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1288797755,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1288797760,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1288797765,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1288797770,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1288797775,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1288797780,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1288797949,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1288798597,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1288798610,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1288799345,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1288799971,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1288800118,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1288800689,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1288801148,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1288801231,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1288801940,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1288802010,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1288802422,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1288802990,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1288803393,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1288803601,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1288803870,'66.249.69.166',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1288804119,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1288804486,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1288804907,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1288805353,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1288805522,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1288805708,'59.112.212.178',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1288805710,'59.112.212.178',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1288805711,'59.112.212.178',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1288805712,'59.112.212.178',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1288805713,'59.112.212.178',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1288805713,'59.112.212.178',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1288805714,'59.112.212.178',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1288805715,'59.112.212.178',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1288805716,'59.112.212.178',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1288805717,'59.112.212.178',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1288805718,'59.112.212.178',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1288806024,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1288806368,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1288806792,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1288807314,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1288807344,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1288807654,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1288810887,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1288810890,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1288810894,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1288810898,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1288810903,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1288810908,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1288810913,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1288810918,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1288810923,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1288810928,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1288810933,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1288811858,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1288815386,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article_cat.php'),(1288818348,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1288818639,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1288818641,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1288819707,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/group_buy.php'),(1288820258,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1288820891,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1288821425,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1288822023,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1288822730,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1288823237,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1288823337,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1288823389,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1288823393,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1288823397,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1288823402,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1288823407,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1288823412,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1288823417,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1288823422,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1288823427,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1288823432,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1288823944,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1288824629,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1288825100,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1288825544,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1288825741,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1288825970,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1288826186,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1288826435,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1288826849,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1288827191,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1288827628,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1288828056,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1288828436,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1288828740,'174.129.76.46',1,'Unknow browser','Unknown','en-gb,en','[未知IP0801]','','','','/index.php'),(1288828890,'114.43.239.232',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1288828891,'114.43.239.232',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1288828891,'114.43.239.232',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1288828941,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1288829243,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1288829495,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1288829884,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1288830250,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1288830578,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1288830999,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1288831099,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1288831555,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1288831946,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1288832548,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1288832871,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1288832894,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1288832955,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1288833547,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1288834038,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1288834643,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1288835276,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1288835691,'202.160.178.56',1,'Unknow browser','Unknown','','北京市','','','','/article.php'),(1288835733,'61.135.167.74',1,'Internet Explorer 6.0','Windows XP','zh-cn','北京市','','','','/index.php'),(1288835885,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1288835889,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1288835893,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1288835898,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1288835903,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1288835908,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1288835913,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1288835918,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1288835923,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1288835942,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1288839720,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1288839721,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1288839722,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1288840370,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1288840450,'122.121.24.19',1,'FireFox 3.6.12','Windows XP','zh-tw,en-us','台湾省','http://tw.search.yahoo.com','/search;_ylt=A3TWBY4aJNJM0WQBOptr1gt.?p=%E4%BF%9D%E9%A4%8A%E5%93%81%E8%B3%BC%E7%89%A9%E7%B6%B2&ei=utf-8&fr=yfp&xargs=12KPjg1upStYGmmvmnN%2DmZDrDaoAtP0cHwsd5sCpIIXYZL8wZsVfV9aOGQxZ4kfN1l%2DwzWzV6kyPZFO','保養品購物網','/article.php'),(1288842713,'113.106.106.131',1,'Internet Explorer 6.0','Windows XP','','IANA','','','','/index.php'),(1288843939,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1288844488,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1288846509,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1288848994,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1288848999,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1288849004,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1288849009,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1288851513,'123.192.106.45',1,'FireFox 3.6.12','Windows NT','zh-tw,en-us','台湾省','http://tw.search.yahoo.com','/search?p=sk-d+%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','sk-d 香水','/goods.php'),(1288852205,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1288852506,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1288852638,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1288853213,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1288853625,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1288854832,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1288855511,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1288856352,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1288857060,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1288857649,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1288858118,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1288858975,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1288859681,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1288859771,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1288860732,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1288861089,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1288862057,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1288862158,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1288862700,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1288862999,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1288863232,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1288863279,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1288863563,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1288863953,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1288863961,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1288864404,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1288864647,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1288864922,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1288864926,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1288865134,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1288865521,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1288865617,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1288865839,'125.89.75.100',1,'Internet Explorer 6.0','Windows XP','','广东省','','','','/index.php'),(1288866156,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1288866389,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1288866390,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1288866390,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1288866656,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1288868738,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1288868753,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1288871083,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1288871648,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1288871772,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1288871881,'202.160.178.121',1,'Unknow browser','Unknown','','北京市','','','','/index.php'),(1288872201,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1288872633,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1288873674,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1288874105,'58.99.119.13',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1288874221,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1288874251,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1288874431,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1288874459,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1288874804,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1288874853,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1288875006,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1288875067,'203.67.213.17',76,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1288875232,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1288875318,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1288875526,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1288875746,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1288875999,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1288876234,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1288876442,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1288876552,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1288876845,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1288876987,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1288877206,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1288877207,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1288877207,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1288877223,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1288877227,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1288877497,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1288877701,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1288877752,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1288877961,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1288878086,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1288878175,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1288878439,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1288878565,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1288878730,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1288879035,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1288879326,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1288879814,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1288880750,'207.46.13.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1288881562,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1288883329,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1288887665,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1288890580,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1288891714,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1288891768,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1288892587,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1288892814,'61.135.249.212',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1288893259,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1288894128,'125.89.75.100',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省','','','','/index.php'),(1288894325,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1288894689,'61.135.249.212',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1288894735,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1288894870,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1288895243,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1288895331,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1288895560,'61.135.249.212',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1288895633,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1288896026,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1288896103,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1288896330,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1288896642,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1288896890,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1288897029,'208.80.194.31',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1288897118,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1288897329,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1288897608,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1288897810,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1288898073,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1288898322,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1288898581,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1288898819,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1288899066,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1288900151,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1288900466,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1288900778,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1288901031,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1288901291,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1288901524,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1288901802,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1288901882,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1288902157,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1288902361,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1288902598,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1288902871,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1288903145,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1288903481,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1288903678,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1288903941,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1288905522,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1288906456,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1288907304,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1288909213,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1288909627,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1288912032,'208.80.194.26',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1288912109,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1288912505,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1288915700,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1288916655,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1288917251,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1288918670,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1288918766,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1288919147,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1288919496,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1288919665,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1288919862,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1288920195,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1288920556,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1288920913,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1288921260,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1288921279,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1288921590,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1288921841,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1288922102,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1288922387,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1288922600,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1288922882,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1288923138,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1288923332,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1288923585,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1288923839,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1288923843,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1288924557,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1288925182,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1288926104,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1288927624,'114.37.69.166',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1288927625,'114.37.69.166',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1288927625,'114.37.69.166',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1288929293,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1288929469,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1288929795,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1288930830,'207.46.204.178',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1288932318,'219.85.150.7',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/article.php'),(1288932720,'125.89.75.100',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省','','','','/index.php'),(1288933750,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1288936282,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1288938665,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1288938676,'203.67.213.17',77,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/category.php?id=2','','/index.php'),(1288939388,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1288939817,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1288940831,'220.181.19.81',1,'Internet Explorer 6.0','Windows XP','','北京市','','','','/index.php'),(1288942075,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1288942281,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1288942491,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1288942795,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1288943092,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1288943151,'219.85.150.57',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/article.php'),(1288943175,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1288943570,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1288943607,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1288944056,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1288944367,'219.85.150.61',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/article.php'),(1288944635,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1288944749,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1288944850,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1288945058,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1288945307,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1288945689,'219.85.150.67',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/article.php'),(1288945805,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1288946308,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1288946598,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1288946778,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1288946922,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1288947192,'219.85.150.76',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/article.php'),(1288947234,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1288947716,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1288947753,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1288948279,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1288948292,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1288948698,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1288949120,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1288949245,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1288949338,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1288949632,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1288949659,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1288949955,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1288950246,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1288950496,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1288950856,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1288951061,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1288951324,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1288951584,'125.230.83.208',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/category.php'),(1288951642,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1288951790,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1288952114,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1288952577,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1288952884,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1288952952,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1288953316,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1288953711,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1288953778,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1288954194,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1288954651,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1288954793,'125.230.84.221',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/category.php'),(1288955104,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1288955586,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1288956108,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1288956567,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1288956712,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1288957033,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1288957041,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1288957315,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1288957469,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1288957533,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1288957802,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1288958035,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1288958575,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1288958810,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1288958888,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1288959301,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1288959781,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1288959850,'114.45.1.52',1,'Internet Explorer 6.0','Windows XP','zh-TW','IANA','','','','/category.php'),(1288960482,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1288960949,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1288961239,'220.141.174.98',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1288961375,'119.77.228.142',1,'Internet Explorer 7.0','Windows XP','zh-tw','APNIC','http://tw.search.yahoo.com','/search?p=%E4%BF%9D%E9%A4%8A%E5%93%81%E6%A8%A3%E5%93%81&fr=yfp&ei=utf-8&v=0','保養品樣品','/article.php'),(1288961575,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1288961579,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1288961906,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1288961910,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1288961915,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1288961934,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1288961939,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1288962063,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1288962068,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1288962073,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1288962078,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1288962162,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1288962232,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1288962239,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1288962241,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1288962251,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1288962273,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1288962318,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1288962323,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1288962328,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1288962333,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1288962338,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1288962393,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1288962398,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1288962403,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1288962408,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1288962413,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1288962476,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1288962481,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1288962491,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1288962495,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1288962496,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1288962550,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1288962555,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1288962560,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1288962589,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1288962594,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1288962599,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1288962604,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1288962609,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1288962614,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1288962619,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1288962624,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1288962629,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1288962634,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1288962639,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1288962644,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1288962649,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1288962654,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1288962659,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1288962664,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1288962669,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1288962674,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1288962679,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1288962699,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1288962704,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1288962709,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1288962714,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1288962719,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1288962724,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1288962729,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1288962734,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1288962739,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1288962762,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1288962769,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1288962771,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1288962776,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1288962786,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1288962796,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1288962849,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1288962854,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1288962859,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1288962873,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1288962878,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1288962883,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1288962888,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1288962893,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1288962903,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1288962913,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1288962923,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1288962923,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1288962951,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1288962955,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1288962965,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1288962975,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1288963001,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1288963006,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1288963030,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1288963031,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1288963032,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1288963057,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1288963063,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1288963077,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1288963078,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1288963088,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1288963098,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1288963108,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1288963113,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1288963118,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1288963123,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1288963123,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1288963133,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1288963143,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1288963153,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1288963153,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1288963158,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1288963173,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1288963177,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1288963186,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1288963194,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1288963195,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1288963203,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1288963209,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1288963213,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1288963223,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1288963231,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1288963233,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1288963235,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1288963238,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1288963244,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1288963245,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1288963255,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1288963265,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1288963268,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1288963273,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1288963275,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1288963285,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1288963295,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1288963305,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1288963315,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1288963325,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1288963352,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1288963353,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1288963362,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1288963372,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1288963382,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1288963392,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1288963405,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1288963415,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1288963425,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1288963435,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1288963445,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1288963455,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1288963465,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1288963480,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1288963498,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1288963507,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1288963526,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1288963527,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1288963537,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1288963547,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1288963557,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1288963567,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1288963577,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1288963589,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1288963599,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1288963609,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1288963619,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1288963629,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1288963639,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1288963649,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1288963659,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1288963669,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1288963679,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1288963689,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1288963699,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1288963738,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1288963748,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1288963758,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1288963801,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1288963811,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1288963821,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1288963831,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1288963841,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1288963851,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1288963861,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1288963871,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1288963881,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1288963891,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1288963901,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1288963911,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1288963921,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1288963931,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1288963941,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1288963951,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1288963961,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1288963971,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1288963981,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1288963991,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1288963998,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1288964001,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1288964002,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1288964047,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1288964063,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1288964073,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1288964083,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1288964093,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1288964103,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1288964113,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1288964123,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1288964124,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1288964133,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1288964143,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1288964153,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1288964154,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1288964159,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1288964163,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1288964164,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1288964169,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1288964173,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1288964174,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1288964192,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1288964202,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1288964204,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1288964209,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1288964212,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1288964222,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1288964232,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1288964242,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1288964242,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1288964246,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1288964252,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1288964252,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1288964262,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1288964272,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1288964282,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1288964282,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1288964287,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1288964291,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1288964297,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1288964298,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1288964302,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1288964332,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1288964356,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1288964356,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1288964360,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1288964365,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1288964366,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1288964371,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1288964381,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1288964390,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1288964404,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1288964413,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1288964424,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1288964444,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1288964452,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1288964474,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1288964488,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1288964521,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1288964536,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1288964546,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1288964553,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1288964555,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1288964560,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1288964565,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1288964575,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1288964585,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1288964595,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1288964616,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1288964620,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1288964630,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1288964659,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1288964660,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1288964674,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1288964675,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1288964685,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1288964698,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1288964705,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1288964729,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1288964736,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1288964747,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1288964751,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1288964777,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1288964780,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1288964789,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1288964799,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1288964809,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1288964822,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1288964828,'219.70.28.12',1,'FireFox 3.6.12','Windows XP','zh-tw,en-us','台湾省','http://www.google.com.tw','/search?hl=zh-TW&source=hp&biw=1024&bih=584&q=EUNAS+%E6%8B%8D%E8%B3%A3&aq=f&aqi=&aql=&oq=&gs_rfai=','EUNAS 拍賣','/brand.php'),(1288964860,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1288964868,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1288964869,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1288964870,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1288964880,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1288964881,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1288964898,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1288964937,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1288964947,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1288964959,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1288964966,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1288964986,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1288964987,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1288964996,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1288965015,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1288965027,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1288965037,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1288965046,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1288965056,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1288965066,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1288965076,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1288965086,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1288965099,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1288965106,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1288965116,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1288965126,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1288965139,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1288965149,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1288965156,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1288965166,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1288965176,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1288965186,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1288965196,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1288965203,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1288965208,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1288965217,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1288965227,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1288965237,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1288965250,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1288965280,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1288965299,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1288965300,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1288965310,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1288965329,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1288965330,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1288965343,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1288965350,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1288965360,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1288965370,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1288965390,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1288965410,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1288965420,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1288965421,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1288965422,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1288965435,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1288965459,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1288965463,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1288965470,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1288965495,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1288965501,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1288965510,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1288965520,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1288965530,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1288965540,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1288965555,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1288965570,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1288965580,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1288965590,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1288965600,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1288965617,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1288965630,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1288965640,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1288965650,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1288965660,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1288965676,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1288965692,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1288965702,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1288965715,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1288965722,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1288965752,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1288965762,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1288965774,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1288965806,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1288965812,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1288965825,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1288965832,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1288965857,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1288965863,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1288965872,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1288965882,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1288965892,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1288965917,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1288965923,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1288965932,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1288965942,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1288965952,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1288965962,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1288965977,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1288965992,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1288966002,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1288966012,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1288966022,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1288966037,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1288966052,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1288966062,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1288966072,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1288966082,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1288966097,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1288966112,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1288966122,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1288966132,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1288966142,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1288966157,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1288966172,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1288966182,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1288966192,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1288966200,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1288966202,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1288966217,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1288966244,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1288966254,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1288966264,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1288966274,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1288966296,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1288966306,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1288966316,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1288966326,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1288966336,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1288966346,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1288966356,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1288966366,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1288966376,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1288966386,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1288966401,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1288966411,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1288966422,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1288966431,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1288966441,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1288966456,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1288966471,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1288966481,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1288966491,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1288966501,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1288966516,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1288966531,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1288966541,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1288966551,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1288966561,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1288966576,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1288966591,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1288966595,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1288966601,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1288966611,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1288966621,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1288966636,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1288966651,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1288966661,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1288966671,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1288966681,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1288966696,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1288966711,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1288966721,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1288966731,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1288966741,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1288966756,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1288966772,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1288966786,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1288966801,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1288966816,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1288966832,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1288966846,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1288966861,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1288966876,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1288966891,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1288966921,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1288966951,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1288966981,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1288967011,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1288967041,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1288967072,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1288967101,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1288967149,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1288967179,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1288967209,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1288967850,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1288968065,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1288969702,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1288969744,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1288970036,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1288970349,'207.46.204.187',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1288970614,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1288970712,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1288971099,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1288971463,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1288972855,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1288972943,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1288973641,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1288974155,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1288974695,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1288975382,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1288975615,'59.112.208.199',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1288975617,'59.112.208.199',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1288975618,'59.112.208.199',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1288975619,'59.112.208.199',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1288975620,'59.112.208.199',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1288975621,'59.112.208.199',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1288975622,'59.112.208.199',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1288975622,'59.112.208.199',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1288975623,'59.112.208.199',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1288975624,'59.112.208.199',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1288975625,'59.112.208.199',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1288976058,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1288976718,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1288977410,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1288977532,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1288977783,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1288977956,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1288978437,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1288978960,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1288979461,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1288979512,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1288979929,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1288979978,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1288980543,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1288981001,'202.160.180.123',1,'Unknow browser','Unknown','','北京市','','','','/tag_cloud.php'),(1288981124,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1288981652,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1288982116,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1288982201,'59.112.208.199',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1288982202,'59.112.208.199',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1288982203,'59.112.208.199',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1288982203,'59.112.208.199',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1288982204,'59.112.208.199',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1288982205,'59.112.208.199',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1288982206,'59.112.208.199',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1288982206,'59.112.208.199',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1288982207,'59.112.208.199',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1288982208,'59.112.208.199',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1288982208,'59.112.208.199',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1288982475,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1288982760,'207.46.194.122',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1288982763,'207.46.194.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1288982844,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1288983203,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1288983546,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1288983762,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article_cat.php'),(1288983905,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1288984078,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1288984145,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1288984341,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1288984728,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1288985158,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1288985586,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1288987535,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1288987927,'207.46.194.131',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1288988186,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1288988429,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1288989078,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1288989123,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1288989413,'66.249.69.76',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1288990246,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1288990572,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1288992332,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1288994462,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1288995212,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1288997766,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1288998329,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1288998418,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1288998682,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1288999602,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1289001260,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1289001843,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1289002348,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1289002805,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1289002917,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1289003424,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1289004099,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289004327,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1289004328,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1289004328,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1289004411,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289004674,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1289004783,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1289005370,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289005407,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1289005727,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1289006401,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1289006705,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1289007024,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1289007604,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1289007927,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1289007974,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289008099,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1289008218,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1289008513,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289008795,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1289008840,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289009171,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1289009189,'94.23.211.138',1,'Internet Explorer 5.01','Windows 2000','','IANA','','','','/index.php'),(1289009271,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1289009514,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1289009658,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1289009855,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1289010096,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1289010446,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289010558,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1289010897,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1289011131,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289011439,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289011982,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289012414,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1289012446,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289012454,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1289012842,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289013458,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289013863,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289014403,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289014590,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1289014946,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289017370,'207.46.13.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1289017972,'61.64.25.48',1,'FireFox 3.6.12','Windows XP','zh-tw,en-us','台湾省','http://tw.search.yahoo.com','/search;_ylt=A3TWBZBn2tRMkuIAfCSS1gt.?ei=UTF-8&p=boos%E9%A6%99%E6%B0%B4&fr2=tab-answers&fr=yfp','boos香水','/goods.php'),(1289018422,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1289019193,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1289019514,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1289020749,'59.112.210.246',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1289020750,'59.112.210.246',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1289020751,'59.112.210.246',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1289020751,'59.112.210.246',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1289020752,'59.112.210.246',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1289020752,'59.112.210.246',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1289020753,'59.112.210.246',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1289020753,'59.112.210.246',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1289020754,'59.112.210.246',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1289020755,'59.112.210.246',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1289020755,'59.112.210.246',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1289021366,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article_cat.php'),(1289021602,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1289022160,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289022937,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289025140,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1289025375,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1289025573,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1289025907,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1289025908,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1289025909,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1289026423,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1289027787,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1289028447,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1289028523,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article_cat.php'),(1289028660,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1289028862,'183.5.47.206',1,'Internet Explorer 6.0','Windows XP','zh-TW','[未知IP0801]','','','','/article.php'),(1289029045,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1289029125,'95.71.48.223',1,'Internet Explorer 6.0','Windows 2000','','IANA','http://chanshanger.com.tw','/article.php/','','/'),(1289031584,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1289032197,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1289032980,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1289033795,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1289034279,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1289034910,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1289035768,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289036188,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1289036623,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1289037515,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1289037981,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1289038212,'220.141.165.103',2,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1289038395,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1289038500,'220.141.165.103',3,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/user.php?act=logout','','/index.php'),(1289038956,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1289039518,'61.135.249.212',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289039716,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1289039797,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1289039908,'59.112.210.246',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1289039908,'59.112.210.246',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1289039909,'59.112.210.246',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1289039910,'59.112.210.246',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1289039910,'59.112.210.246',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1289039911,'59.112.210.246',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1289039911,'59.112.210.246',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1289039912,'59.112.210.246',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1289039912,'59.112.210.246',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1289039913,'59.112.210.246',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1289039914,'59.112.210.246',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1289040080,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1289041180,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1289041980,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1289042478,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289042753,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article_cat.php'),(1289042995,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1289043157,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289044130,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1289044472,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1289044563,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1289044707,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289045684,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1289046094,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289046777,'207.46.204.229',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1289046890,'59.112.210.246',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1289046890,'59.112.210.246',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1289046891,'59.112.210.246',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1289046892,'59.112.210.246',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1289046892,'59.112.210.246',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1289046893,'59.112.210.246',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1289046895,'59.112.210.246',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1289046896,'59.112.210.246',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1289046897,'59.112.210.246',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1289046897,'59.112.210.246',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1289046898,'59.112.210.246',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1289047472,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289048141,'114.137.187.141',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','','','','/index.php'),(1289048559,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1289049059,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1289050051,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1289050754,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1289053324,'207.46.204.188',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1289054794,'59.112.210.246',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1289054795,'59.112.210.246',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1289054795,'59.112.210.246',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1289054796,'59.112.210.246',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1289054797,'59.112.210.246',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1289054797,'59.112.210.246',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1289054798,'59.112.210.246',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1289054798,'59.112.210.246',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1289054799,'59.112.210.246',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1289054800,'59.112.210.246',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1289054800,'59.112.210.246',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1289055576,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1289056288,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1289056439,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1289057105,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1289057532,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1289057857,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1289058239,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1289058932,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1289059389,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1289060338,'220.141.158.235',4,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1289060440,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289060595,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289061058,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1289061139,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1289061345,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1289062365,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1289062774,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1289063057,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1289063472,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1289064330,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1289064691,'59.112.210.246',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1289064692,'59.112.210.246',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1289064693,'59.112.210.246',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1289064694,'59.112.210.246',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1289064695,'59.112.210.246',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1289064695,'59.112.210.246',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1289064698,'59.112.210.246',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1289064699,'59.112.210.246',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1289064700,'59.112.210.246',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1289064701,'59.112.210.246',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1289064701,'59.112.210.246',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1289064797,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289065212,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289065549,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1289066319,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1289066834,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1289067219,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289067700,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1289067810,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1289068497,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289069027,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289072822,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1289073355,'208.80.194.27',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1289076025,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1289076080,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1289076374,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1289079067,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1289079469,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/tag_cloud.php'),(1289079539,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1289079924,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1289080356,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1289080705,'66.249.69.76',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1289081189,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1289081568,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1289081674,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1289081925,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1289082221,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1289082466,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1289082600,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1289082928,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1289083371,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1289083632,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1289083824,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1289084274,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1289084598,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1289085030,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289085385,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289085536,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1289085659,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289085912,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289086314,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1289086556,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1289086760,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1289087143,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1289087555,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1289087909,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1289087911,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1289087912,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1289087934,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1289088359,'208.80.194.29',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1289088367,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289088804,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289089149,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289089384,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1289089494,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289089958,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289090470,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289090626,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289090983,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289091462,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289091486,'207.46.199.219',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1289091551,'207.46.204.192',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1289091614,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1289091845,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289092238,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289092805,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289093242,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289094122,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1289097715,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1289098385,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1289098429,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1289100012,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1289100437,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1289101902,'207.46.195.242',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1289102900,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1289103619,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1289103620,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1289104060,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1289104400,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1289105240,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1289105330,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1289106454,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1289106624,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1289107208,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289107664,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1289108311,'220.141.154.109',5,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1289108800,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289109188,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1289109192,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1289109564,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1289110512,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1289110604,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1289110717,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1289111057,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1289111086,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1289111421,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1289111801,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1289112474,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1289112794,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289113066,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/flow.php'),(1289113120,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1289113458,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1289113730,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1289113762,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1289113828,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1289114732,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1289115155,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289115474,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1289115853,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289116735,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1289117117,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289117280,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1289117396,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289117849,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289118813,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289119173,'122.124.84.200',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','boos香水','/goods.php'),(1289119285,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289119691,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289119768,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1289120023,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289120072,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1289120975,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289121533,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289122006,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289122282,'114.136.245.107',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1289122284,'114.136.245.107',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1289123286,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1289124524,'220.181.94.216',1,'Internet Explorer 5.5','Windows 98','zh-cn','北京市','','','','/index.php'),(1289125641,'59.112.214.87',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1289125642,'59.112.214.87',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1289125643,'59.112.214.87',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1289125643,'59.112.214.87',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1289125644,'59.112.214.87',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1289125645,'59.112.214.87',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1289125645,'59.112.214.87',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1289125646,'59.112.214.87',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1289125647,'59.112.214.87',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1289125647,'59.112.214.87',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1289125648,'59.112.214.87',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1289125982,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1289128457,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1289129900,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1289130096,'66.249.69.76',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1289131127,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/catalog.php'),(1289134777,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1289135280,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289135608,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1289136497,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1289136515,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/group_buy.php'),(1289136782,'59.112.214.87',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1289136782,'59.112.214.87',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1289136783,'59.112.214.87',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1289136784,'59.112.214.87',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1289136784,'59.112.214.87',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1289136785,'59.112.214.87',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1289136785,'59.112.214.87',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1289136786,'59.112.214.87',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1289136787,'59.112.214.87',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1289136787,'59.112.214.87',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1289136788,'59.112.214.87',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1289136990,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289137134,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289137571,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1289137809,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1289138728,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1289138729,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1289138729,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1289138731,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1289139261,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1289140059,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1289140233,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1289140720,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1289140730,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/pick_out.php'),(1289140882,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1289141290,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289141728,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289142566,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1289143043,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1289143048,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1289143098,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1289143210,'118.169.76.91',1,'FireFox 3.6.12','Windows XP','zh-tw,en-us','APNIC','http://tw.search.yahoo.com','/search?p=BOOS%E9%A6%99%E6%B0%B4&fr=fptb-msgr&ei=utf-8&v=0','BOOS香水','/goods.php'),(1289143559,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1289144127,'114.136.245.107',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1289144128,'114.136.245.107',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1289144534,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1289145299,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1289145776,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1289145893,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1289145904,'118.169.76.91',2,'FireFox 3.6.12','Windows XP','zh-tw,en-us','APNIC','http://tw.search.yahoo.com','/search?p=BOOS%E9%A6%99%E6%B0%B4&fr=fptb-msgr&ei=utf-8&v=0','BOOS香水','/goods.php'),(1289146324,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1289146524,'64.246.165.50',1,'FireFox 3.5.2','Windows XP','en-us,fr-be','美国','http://whois.domaintools.com','/chanshanger.com.tw','','/index.php'),(1289147132,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1289147444,'59.112.214.87',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1289147445,'59.112.214.87',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1289147446,'59.112.214.87',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1289147446,'59.112.214.87',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1289147447,'59.112.214.87',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1289147448,'59.112.214.87',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1289147448,'59.112.214.87',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1289147449,'59.112.214.87',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1289147449,'59.112.214.87',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1289147450,'59.112.214.87',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1289147450,'59.112.214.87',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1289147791,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289148395,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289148764,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1289148901,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1289149347,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289149452,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289150244,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289151509,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289152739,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1289152817,'59.116.192.196',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A3eg86kM6dZMEmgBiApr1gt.;_ylc=X1MDMjE0MjQ3ODk0OARfcgMyBGZyA3lmcC1zBGZyMgNzYS1ncARncHJpZAMEbl9ncHMDMTAEcG9zAwRwcXN0cgNib29zBHF1ZXJ5A2Jvb3MlRTklQTYlOTklRTYlQjAlQjQEc2FjAzEEc2FvAzE-?fr2=sg-g','boos香水','/goods.php'),(1289152824,'59.116.192.196',2,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/goods.php?id=55','','/category.php'),(1289154000,'118.171.92.126',1,'Internet Explorer 8.0','Windows NT','zh-TW','APNIC','http://tw.search.yahoo.com','/search;_ylt=A3eg8p.X7dZMLscAR1mS1gt.?ei=UTF-8&p=%E6%9D%B1%E6%96%B9%E4%B9%8B%E7%8F%A0%E9%A6%99%E6%B0%B4&fr2=tab-answers&fr=yfp','東方之珠香水','/article.php'),(1289154531,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1289155360,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289155677,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289156050,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289156627,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289157209,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289158223,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289158342,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1289159060,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289159573,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289159883,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289160506,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289160933,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1289161364,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1289162629,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1289162956,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1289163315,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289163668,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1289163883,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1289163976,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1289164230,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289164522,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289164734,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1289164853,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1289165593,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1289165987,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289166232,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289166449,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289166577,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289166814,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289167247,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289167812,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289168133,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289168427,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289169009,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1289169726,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289170129,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1289170269,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289170794,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289171319,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289171670,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289172109,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1289172560,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1289172628,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1289173010,'180.214.179.83',1,'Internet Explorer 8.0','Windows XP','zh-tw','[未知IP0801]','','','','/article.php'),(1289175207,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1289175510,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1289175598,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1289175678,'207.46.194.45',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1289175972,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1289176150,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1289176311,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1289176417,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1289176987,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1289177196,'207.46.199.235',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1289177361,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1289178465,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1289178956,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1289178956,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1289178957,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1289180220,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1289180309,'210.64.147.32',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/article.php'),(1289180495,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1289180667,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1289181120,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1289181576,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1289183756,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1289184984,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1289185609,'114.40.13.186',1,'Internet Explorer 6.0','Windows 2000','','IANA','','','','/index.php'),(1289185635,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1289186765,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1289186968,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1289187523,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1289187985,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1289188140,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1289189018,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289189692,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1289189733,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1289189734,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1289189734,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1289190078,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1289190356,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1289190626,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1289191706,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289191814,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1289192062,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1289192186,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1289192783,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/flow.php'),(1289192845,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289193362,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article_cat.php'),(1289193791,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/user.php'),(1289193936,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1289194195,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1289194197,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/tag_cloud.php'),(1289194241,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289194504,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289194611,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/group_buy.php'),(1289195191,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1289195610,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289196177,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289196474,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1289196738,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1289197938,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289198499,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1289199813,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289200564,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1289200565,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1289200565,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1289200759,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289201510,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1289202332,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1289202452,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289203409,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1289203945,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289204048,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1289204246,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289204909,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289205041,'220.181.125.126',1,'Internet Explorer 6.0','Windows XP','zh-cn','北京市','','','','/index.php'),(1289205480,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1289206042,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1289206096,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1289206358,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289206466,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1289206970,'202.160.178.222',1,'Unknow browser','Unknown','','北京市','','','','/index.php'),(1289207447,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1289208112,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289208734,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1289208966,'114.40.13.186',1,'Internet Explorer 6.0','Windows 2000','','IANA','','','','/article.php'),(1289208966,'114.40.13.186',1,'Internet Explorer 6.0','Windows 2000','','IANA','','','','/article.php'),(1289208966,'114.40.13.186',1,'Internet Explorer 6.0','Windows 2000','','IANA','','','','/index.php'),(1289208966,'114.40.13.186',1,'Internet Explorer 6.0','Windows 2000','','IANA','','','','/article.php'),(1289208966,'114.40.13.186',1,'Internet Explorer 6.0','Windows 2000','','IANA','','','','/article.php'),(1289208966,'114.40.13.186',1,'Internet Explorer 6.0','Windows 2000','','IANA','','','','/index.php'),(1289208966,'114.40.13.186',1,'Internet Explorer 6.0','Windows 2000','','IANA','','','','/article.php'),(1289208966,'114.40.13.186',1,'Internet Explorer 6.0','Windows 2000','','IANA','','','','/article.php'),(1289208967,'114.40.13.186',1,'Internet Explorer 6.0','Windows 2000','','IANA','','','','/article.php'),(1289208967,'114.40.13.186',2,'Internet Explorer 6.0','Windows 2000','','IANA','','','','/article.php'),(1289208967,'114.40.13.186',1,'Internet Explorer 6.0','Windows 2000','','IANA','','','','/article.php'),(1289208967,'114.40.13.186',2,'Internet Explorer 6.0','Windows 2000','','IANA','','','','/article.php'),(1289208967,'114.40.13.186',2,'Internet Explorer 6.0','Windows 2000','','IANA','','','','/article.php'),(1289208967,'114.40.13.186',2,'Internet Explorer 6.0','Windows 2000','','IANA','','','','/article.php'),(1289208967,'114.40.13.186',2,'Internet Explorer 6.0','Windows 2000','','IANA','','','','/article.php'),(1289208967,'114.40.13.186',2,'Internet Explorer 6.0','Windows 2000','','IANA','','','','/article.php'),(1289208967,'114.40.13.186',3,'Internet Explorer 6.0','Windows 2000','','IANA','','','','/article.php'),(1289208968,'114.40.13.186',3,'Internet Explorer 6.0','Windows 2000','','IANA','','','','/category.php'),(1289208968,'114.40.13.186',3,'Internet Explorer 6.0','Windows 2000','','IANA','','','','/category.php'),(1289208968,'114.40.13.186',3,'Internet Explorer 6.0','Windows 2000','','IANA','','','','/category.php'),(1289208968,'114.40.13.186',3,'Internet Explorer 6.0','Windows 2000','','IANA','','','','/category.php'),(1289208968,'114.40.13.186',2,'Internet Explorer 6.0','Windows 2000','','IANA','','','','/category.php'),(1289208968,'114.40.13.186',3,'Internet Explorer 6.0','Windows 2000','','IANA','','','','/category.php'),(1289208968,'114.40.13.186',4,'Internet Explorer 6.0','Windows 2000','','IANA','','','','/category.php'),(1289208968,'114.40.13.186',4,'Internet Explorer 6.0','Windows 2000','','IANA','','','','/category.php'),(1289208968,'114.40.13.186',4,'Internet Explorer 6.0','Windows 2000','','IANA','','','','/category.php'),(1289208968,'114.40.13.186',4,'Internet Explorer 6.0','Windows 2000','','IANA','','','','/category.php'),(1289208968,'114.40.13.186',3,'Internet Explorer 6.0','Windows 2000','','IANA','','','','/category.php'),(1289208968,'114.40.13.186',4,'Internet Explorer 6.0','Windows 2000','','IANA','','','','/category.php'),(1289208968,'114.40.13.186',4,'Internet Explorer 6.0','Windows 2000','','IANA','','','','/category.php'),(1289208968,'114.40.13.186',5,'Internet Explorer 6.0','Windows 2000','','IANA','','','','/category.php'),(1289208968,'114.40.13.186',5,'Internet Explorer 6.0','Windows 2000','','IANA','','','','/category.php'),(1289208969,'114.40.13.186',5,'Internet Explorer 6.0','Windows 2000','','IANA','','','','/category.php'),(1289208969,'114.40.13.186',6,'Internet Explorer 6.0','Windows 2000','','IANA','','','','/category.php'),(1289208969,'114.40.13.186',4,'Internet Explorer 6.0','Windows 2000','','IANA','','','','/category.php'),(1289208969,'114.40.13.186',5,'Internet Explorer 6.0','Windows 2000','','IANA','','','','/category.php'),(1289208969,'114.40.13.186',5,'Internet Explorer 6.0','Windows 2000','','IANA','','','','/category.php'),(1289208969,'114.40.13.186',5,'Internet Explorer 6.0','Windows 2000','','IANA','','','','/category.php'),(1289208969,'114.40.13.186',6,'Internet Explorer 6.0','Windows 2000','','IANA','','','','/goods.php'),(1289208969,'114.40.13.186',6,'Internet Explorer 6.0','Windows 2000','','IANA','','','','/goods.php'),(1289208969,'114.40.13.186',7,'Internet Explorer 6.0','Windows 2000','','IANA','','','','/goods.php'),(1289208969,'114.40.13.186',6,'Internet Explorer 6.0','Windows 2000','','IANA','','','','/goods.php'),(1289208969,'114.40.13.186',6,'Internet Explorer 6.0','Windows 2000','','IANA','','','','/goods.php'),(1289208969,'114.40.13.186',5,'Internet Explorer 6.0','Windows 2000','','IANA','','','','/goods.php'),(1289208969,'114.40.13.186',6,'Internet Explorer 6.0','Windows 2000','','IANA','','','','/goods.php'),(1289208970,'114.40.13.186',7,'Internet Explorer 6.0','Windows 2000','','IANA','','','','/goods.php'),(1289208970,'114.40.13.186',7,'Internet Explorer 6.0','Windows 2000','','IANA','','','','/goods.php'),(1289208970,'114.40.13.186',7,'Internet Explorer 6.0','Windows 2000','','IANA','','','','/goods.php'),(1289208970,'114.40.13.186',8,'Internet Explorer 6.0','Windows 2000','','IANA','','','','/goods.php'),(1289208970,'114.40.13.186',7,'Internet Explorer 6.0','Windows 2000','','IANA','','','','/goods.php'),(1289208970,'114.40.13.186',7,'Internet Explorer 6.0','Windows 2000','','IANA','','','','/goods.php'),(1289208970,'114.40.13.186',8,'Internet Explorer 6.0','Windows 2000','','IANA','','','','/index.php'),(1289208970,'114.40.13.186',8,'Internet Explorer 6.0','Windows 2000','','IANA','','','','/group_buy.php'),(1289208971,'114.40.13.186',8,'Internet Explorer 6.0','Windows 2000','','IANA','','','','/pick_out.php'),(1289208971,'114.40.13.186',8,'Internet Explorer 6.0','Windows 2000','','IANA','','','','/search.php'),(1289208971,'114.40.13.186',8,'Internet Explorer 6.0','Windows 2000','','IANA','','','','/search.php'),(1289208971,'114.40.13.186',6,'Internet Explorer 6.0','Windows 2000','','IANA','','','','/search.php'),(1289208973,'114.40.13.186',9,'Internet Explorer 6.0','Windows 2000','','IANA','','','','/snatch.php'),(1289208973,'114.40.13.186',9,'Internet Explorer 6.0','Windows 2000','','IANA','','','','/user.php'),(1289208973,'114.40.13.186',9,'Internet Explorer 6.0','Windows 2000','','IANA','','','','/user.php'),(1289209973,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1289210573,'125.224.239.179',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A3TWBY2JytdMN2ABNcpr1gt.?p=%E6%84%9B%E6%83%85%E5%A4%A2%E5%B9%BB%E9%A6%99%E6%B0%B4&fr2=sb-top&fr=yfp&rd=r1','愛情夢幻香水','/goods.php'),(1289210941,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1289210953,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289211458,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1289211494,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289211939,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289212691,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1289213237,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289213712,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1289214252,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289214778,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289214795,'95.71.99.185',1,'Internet Explorer 3.02','Windows 32','','IANA','http://chanshanger.com.tw','/article.php/','','/'),(1289215125,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1289215944,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1289216004,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289216408,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1289216760,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1289216865,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1289217086,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289218317,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289218716,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289218875,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289219242,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289220060,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1289220677,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1289221039,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1289221240,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1289221241,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1289221242,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1289221598,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1289222765,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289223179,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289223626,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289223713,'114.39.145.80',1,'Internet Explorer 8.0','Windows NT','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A3TWBY9P_ddMON8ADhRr1gt.?p=%E9%A6%99%E6%B0%B4%2B%E6%89%B9%E7%99%BC&ei=utf-8&fr=yfp&xargs=12KPjg1jdStoe9mvinN%2DmZDrDaoAtP0cHwsd5sCpN8HKQco2dvVOMLb6GNqvd%2DD705tRTc%5FfBhzPbCGsHt3qLfVRHudO','香水+批發','/index.php'),(1289223751,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289224128,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1289224544,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1289224632,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1289225017,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289225240,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1289225449,'94.23.211.138',1,'Internet Explorer 5.01','Windows 2000','','IANA','','','','/index.php'),(1289225624,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1289225650,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/snatch.php'),(1289225852,'61.135.249.212',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1289225909,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1289227200,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1289227897,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1289228449,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1289228583,'61.135.249.212',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289229021,'61.135.249.212',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289229543,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1289229953,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1289230140,'61.135.249.212',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289230649,'61.135.249.212',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289231018,'61.135.249.212',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289231427,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1289231717,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1289231868,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1289232576,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1289232782,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1289233033,'66.249.69.76',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1289233072,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1289233544,'111.249.189.172',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','boos香水','/goods.php'),(1289233581,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1289234080,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1289234512,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289234557,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1289234593,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1289234692,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article_cat.php'),(1289234814,'207.46.194.142',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1289234816,'207.46.194.142',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1289234818,'207.46.194.142',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1289234820,'207.46.194.142',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1289235021,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1289235402,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1289235438,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1289235820,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1289236021,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289236033,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1289236484,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289236605,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1289236958,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1289237655,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1289237799,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1289237819,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289238114,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289238466,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289238795,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1289239082,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289239305,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1289239308,'66.249.69.76',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1289239824,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1289239857,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1289240112,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1289240216,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1289240321,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1289240450,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289240689,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1289241001,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1289241631,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1289241960,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1289242180,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1289242666,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1289242961,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1289243152,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289243807,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1289244061,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289244290,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289244471,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289245016,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1289245265,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289245469,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289246694,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1289247378,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1289247696,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1289247739,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1289248234,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1289248696,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1289249037,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1289249201,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1289249602,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1289249885,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1289250977,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article_cat.php'),(1289252180,'208.80.194.28',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1289253167,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1289254446,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1289254687,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1289256081,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1289257411,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1289257614,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1289257807,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1289257882,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1289258479,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1289258566,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1289259052,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1289259428,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1289259809,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1289260640,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289260705,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1289261012,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1289261304,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1289261644,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1289261694,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1289261947,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289262151,'202.160.178.150',1,'Unknow browser','Unknown','','北京市','','','','/article.php'),(1289262704,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1289262875,'114.37.67.156',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1289262876,'114.37.67.156',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1289262876,'114.37.67.156',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1289262981,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289263216,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289263529,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1289263850,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1289264311,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1289264689,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1289264956,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1289265143,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1289265501,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1289265597,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1289265683,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1289265975,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289266343,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1289266396,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1289266725,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1289267015,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1289267261,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289267528,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1289267531,'208.80.194.28',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1289268080,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1289268613,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1289269249,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1289269651,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289269900,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289270499,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1289270581,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289270939,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289271261,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289271473,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1289271693,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289272567,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1289272957,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1289272971,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1289276783,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1289276960,'220.181.61.192',1,'Internet Explorer 6.0','Windows XP','zh-cn','北京市','','','','/index.php'),(1289278666,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289279025,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289279334,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289281128,'59.112.208.106',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1289281131,'59.112.208.106',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1289281133,'59.112.208.106',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1289281136,'59.112.208.106',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1289281138,'59.112.208.106',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1289281140,'59.112.208.106',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1289281144,'59.112.208.106',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1289281145,'59.112.208.106',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1289281146,'59.112.208.106',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1289281148,'59.112.208.106',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1289281149,'59.112.208.106',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1289281339,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289282505,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289282961,'114.37.67.156',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1289282962,'114.37.67.156',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1289282962,'114.37.67.156',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1289284478,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289284872,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1289285037,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1289285058,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1289285346,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289286296,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289286677,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1289286880,'66.249.69.76',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1289287046,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1289287679,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1289288851,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289289522,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289290023,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1289290243,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1289290876,'59.112.208.106',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1289290878,'59.112.208.106',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1289290878,'59.112.208.106',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1289290879,'59.112.208.106',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1289290880,'59.112.208.106',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1289290880,'59.112.208.106',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1289290881,'59.112.208.106',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1289290881,'59.112.208.106',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1289290882,'59.112.208.106',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1289290883,'59.112.208.106',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1289290883,'59.112.208.106',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1289290952,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1289292021,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1289292705,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289293092,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1289293463,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1289293687,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1289294216,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1289294323,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289294326,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1289294631,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1289294859,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1289295172,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1289295552,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289296067,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1289296439,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1289296750,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1289296812,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1289296813,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1289296813,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1289296826,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1289297015,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1289297349,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1289297903,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289298443,'202.160.179.3',1,'Unknow browser','Unknown','','北京市','','','','/article.php'),(1289298623,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1289298890,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289299133,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289300173,'66.249.69.76',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1289300524,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1289301101,'203.67.213.214',78,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1289301319,'59.112.208.106',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1289301320,'59.112.208.106',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1289301321,'59.112.208.106',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1289301322,'59.112.208.106',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1289301322,'59.112.208.106',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1289301323,'59.112.208.106',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1289301323,'59.112.208.106',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1289301324,'59.112.208.106',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1289301325,'59.112.208.106',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1289301325,'59.112.208.106',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1289301326,'59.112.208.106',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1289301341,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1289301406,'202.160.179.66',1,'Unknow browser','Unknown','','北京市','','','','/article.php'),(1289302373,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1289303167,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1289303227,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1289304227,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1289304454,'111.83.117.64',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1289304456,'111.83.117.64',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1289306179,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1289306423,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1289307993,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1289308554,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1289309806,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1289310411,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1289311736,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1289312110,'207.46.13.48',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1289315019,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1289315319,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1289316769,'202.160.180.44',1,'Unknow browser','Unknown','','北京市','','','','/search.php'),(1289317604,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1289317853,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1289318205,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1289318245,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289318610,'218.173.132.124',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','boos香水','/goods.php'),(1289319021,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1289319617,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1289319835,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1289320144,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289320842,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1289321608,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289322069,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1289322620,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289323243,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289323779,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1289323982,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1289324107,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1289324287,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289324980,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289325536,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289326122,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1289326529,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1289326561,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1289326822,'59.112.208.64',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1289326823,'59.112.208.64',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1289326825,'59.112.208.64',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1289326825,'59.112.208.64',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1289326826,'59.112.208.64',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1289326827,'59.112.208.64',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1289326828,'59.112.208.64',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1289326828,'59.112.208.64',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1289326829,'59.112.208.64',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1289326830,'59.112.208.64',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1289326830,'59.112.208.64',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1289327337,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289327774,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289328404,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289328416,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1289328629,'207.46.204.182',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1289329032,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289329967,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289330460,'66.249.69.76',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1289330650,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1289330716,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289332539,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1289334232,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1289335112,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1289335519,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1289336069,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1289337064,'202.160.180.103',1,'Unknow browser','Unknown','','北京市','','','','/catalog.php'),(1289337316,'59.112.208.64',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1289337317,'59.112.208.64',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1289337317,'59.112.208.64',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1289337318,'59.112.208.64',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1289337319,'59.112.208.64',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1289337319,'59.112.208.64',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1289337320,'59.112.208.64',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1289337321,'59.112.208.64',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1289337322,'59.112.208.64',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1289337324,'59.112.208.64',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1289337325,'59.112.208.64',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1289337326,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1289337968,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1289338307,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289338361,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1289338556,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1289338802,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1289339110,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1289339500,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1289339954,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1289340772,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1289340789,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289341145,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289341152,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1289341274,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1289341295,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1289341662,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1289341733,'203.67.213.214',79,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1289342027,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1289342289,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1289342742,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1289343099,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1289343431,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1289343514,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1289343825,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1289344523,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1289344668,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1289344776,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1289344862,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1289345137,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1289345408,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1289345448,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1289345794,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1289346035,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1289346474,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1289346544,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1289346791,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289347103,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1289347221,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1289347418,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1289347881,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289348331,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289348474,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289348904,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289349198,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1289349198,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1289349199,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1289349514,'202.160.179.104',1,'Unknow browser','Unknown','','北京市','','','','/pick_out.php'),(1289349866,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1289350654,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1289350819,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1289352008,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1289353111,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1289353364,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1289353546,'207.46.204.192',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1289355261,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1289355323,'61.135.249.212',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289355335,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1289357793,'61.135.249.212',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289358262,'61.135.249.212',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289358755,'61.135.249.212',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289358898,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1289359024,'61.135.249.212',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289359273,'61.135.249.212',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289359601,'61.135.249.212',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289359861,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1289360243,'61.135.249.212',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289361079,'74.125.74.195',1,'Safari 525.13','Unknown','','ARIN','','','','/goods.php'),(1289361198,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1289361546,'66.249.69.76',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1289362189,'61.135.249.212',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289362844,'61.135.249.212',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289364350,'61.135.249.212',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289366055,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1289366343,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289367305,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289367364,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1289367423,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1289367902,'203.67.213.214',80,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1289367929,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1289368020,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1289368122,'203.67.213.214',81,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/user.php?act=logout','','/index.php'),(1289368256,'203.67.213.214',82,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/user.php?act=logout','','/index.php'),(1289368882,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1289369125,'203.67.213.214',83,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/user.php?act=logout','','/index.php'),(1289369692,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1289369868,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289370397,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1289370462,'118.166.208.243',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/goods.php'),(1289370468,'118.166.208.243',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/category.php'),(1289370819,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289371336,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289372099,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1289372326,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289372885,'203.67.213.214',84,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1289372958,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1289373005,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1289373077,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1289373945,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1289373972,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1289374062,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289374184,'207.46.195.223',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1289374593,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1289374699,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289375758,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1289376073,'218.163.249.37',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A3eg8qMwUdpMFekAeeeS1gt.?ei=UTF-8&p=jinbadi&fr2=tab-answers&fr=fp-tab-web-t','jinbadi','/goods.php'),(1289376088,'218.163.249.37',2,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/goods.php?id=8','','/brand.php'),(1289376117,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1289376383,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1289376431,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1289377057,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289377135,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289377357,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1289378088,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1289378494,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1289378694,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1289379688,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1289380339,'59.124.64.205',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A3TWBYhXYdpMMRwBMNxr1gt.?p=%E7%90%A5%E7%8F%80+%E4%BF%9D%E9%A4%8A%E5%93%81&fr2=sb-top&fr=yfp&rd=r1','琥珀 保養品','/goods.php'),(1289380390,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289380893,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1289380901,'59.112.210.42',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1289380902,'59.112.210.42',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1289380902,'59.112.210.42',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1289380903,'59.112.210.42',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1289380903,'59.112.210.42',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1289380904,'59.112.210.42',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1289380905,'59.112.210.42',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1289380905,'59.112.210.42',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1289380906,'59.112.210.42',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1289380907,'59.112.210.42',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1289380907,'59.112.210.42',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1289381395,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1289381512,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1289381926,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289382096,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1289383582,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1289385347,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1289386070,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1289388299,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/tag_cloud.php'),(1289389574,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1289390078,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1289390086,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1289390503,'203.67.213.214',85,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/goods.php?id=38','','/index.php'),(1289390694,'59.112.210.42',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1289390697,'59.112.210.42',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1289390700,'59.112.210.42',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1289390702,'59.112.210.42',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1289390704,'59.112.210.42',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1289390706,'59.112.210.42',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1289390708,'59.112.210.42',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1289390710,'59.112.210.42',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1289390712,'59.112.210.42',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1289390713,'59.112.210.42',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1289390715,'59.112.210.42',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1289391138,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1289391580,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1289391855,'66.249.69.76',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1289392270,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1289393106,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1289394360,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1289394565,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1289395031,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289396013,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1289396187,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1289396297,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1289396664,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1289396787,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1289397577,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1289397993,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1289398121,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1289399204,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1289399803,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1289399911,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1289400387,'114.36.146.212',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=BOOS%E9%A6%99%E6%B0%B4&fr=fptb-msgr&ei=utf-8&v=0','BOOS香水','/goods.php'),(1289400405,'114.36.146.212',2,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://www.chanshanger.com.tw','/goods.php?id=55','','/gallery.php'),(1289400433,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1289400970,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1289401288,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1289402172,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1289402643,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1289403076,'65.52.110.56',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1289403232,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289403285,'207.46.194.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1289403286,'207.46.194.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1289403463,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1289403883,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1289403970,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1289404111,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1289404380,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1289404566,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289404709,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289405673,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1289406306,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289406671,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289406732,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1289406905,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1289406967,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1289407506,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1289407667,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1289411000,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1289411404,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1289411493,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1289413887,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1289414037,'114.40.135.246',1,'Internet Explorer 7.0','Windows NT','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A3TWBY6U5dpMYHcAOS9r1gt.?ei=UTF-8&fr=yfp&p=boos%E9%A6%99%E6%B0%B4&rs=0&fr2=rs-top','boos香水','/goods.php'),(1289414201,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1289414486,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1289414508,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1289414846,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1289415789,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1289415821,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1289417296,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1289417691,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1289418224,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1289420346,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1289420396,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article_cat.php'),(1289420671,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1289420780,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1289420787,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1289420990,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289421372,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1289421436,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1289421741,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1289421750,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289422136,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1289422160,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1289422289,'208.80.194.29',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1289422884,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289423157,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289423404,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289423608,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1289423648,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1289423991,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289424102,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1289424496,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1289424800,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289424939,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1289425106,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289425332,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1289425567,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289425838,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1289426099,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1289426110,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1289426754,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1289427028,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289427168,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1289427294,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289427432,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1289430158,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1289432371,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1289435372,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1289435373,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1289435373,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1289435825,'208.80.194.34',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1289441464,'94.23.211.138',1,'Internet Explorer 5.01','Windows 2000','','IANA','','','','/index.php'),(1289441616,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1289441770,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1289442878,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article_cat.php'),(1289446200,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1289450984,'207.46.199.48',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1289451471,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1289454580,'66.249.69.76',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1289454749,'66.249.69.76',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1289454833,'66.249.69.76',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1289454870,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289455756,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1289455772,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289455962,'66.249.69.6',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1289456235,'207.46.195.223',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1289456483,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289457057,'66.249.69.76',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1289457169,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289458020,'207.46.194.48',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1289458021,'207.46.194.48',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1289458198,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1289458380,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1289458846,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1289458922,'114.41.22.86',1,'Internet Explorer 8.0','Windows NT','zh-tw','IANA','http://www.google.com.tw','/search?hl=zh-TW&biw=1579&bih=662&q=Weinimei&aq=f&aqi=g1&aql=&oq=&gs_rfai=','Weinimei','/brand.php'),(1289459076,'114.41.22.86',2,'Internet Explorer 7.0','Windows NT','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A3eg86xsldtMJRgAayBr1gt.?p=weinimei&ei=utf-8&fr=yfp&xargs=0&pstart=1&b=11','weinimei','/goods.php'),(1289459085,'114.41.22.86',3,'Internet Explorer 8.0','Windows NT','zh-tw','IANA','http://www.chanshanger.com.tw','/goods.php?id=54','','/category.php'),(1289459643,'220.142.192.101',1,'FireFox 3.6.10','Windows NT','zh-tw,en-us','台湾省','http://tw.search.yahoo.com','/search;_ylt=A3eg8qIml9tMawABRWxr1gt.?p=weinimei&y=%E6%90%9C%E5%B0%8B&fr2=sb-top&fr=yfp&rd=r1','weinimei','/brand.php'),(1289463248,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1289465685,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1289470412,'59.112.215.57',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1289470413,'59.112.215.57',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1289470414,'59.112.215.57',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1289470415,'59.112.215.57',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1289470416,'59.112.215.57',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1289470417,'59.112.215.57',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1289470418,'59.112.215.57',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1289470419,'59.112.215.57',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1289470420,'59.112.215.57',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1289470421,'59.112.215.57',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1289470422,'59.112.215.57',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1289470450,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1289470902,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1289471507,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1289471912,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1289473045,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1289473833,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1289476513,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1289476641,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1289477820,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1289479248,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1289479464,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1289479807,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1289483577,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/catalog.php'),(1289484281,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1289486292,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1289488102,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1289488412,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1289491113,'220.136.4.199',1,'Internet Explorer 7.0','Windows NT','zh-TW','台湾省','http://tw.search.yahoo.com','/search?p=%E8%97%8F%E9%A6%99%E9%96%A3&fr=yfp&ei=utf-8&v=0','藏香閣','/index.php'),(1289491124,'220.136.4.199',2,'Internet Explorer 8.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/','','/category.php'),(1289492051,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1289492451,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1289493065,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1289493315,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1289495071,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1289495494,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1289495627,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1289496028,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1289496827,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1289498280,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1289499226,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1289499991,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1289500387,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1289500838,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1289501717,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1289501729,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289501904,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1289502047,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1289503022,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1289506592,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1289506904,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1289507129,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1289512180,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1289514681,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1289515817,'207.46.199.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1289516172,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1289516173,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1289516173,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1289516374,'157.55.16.230',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1289517014,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1289519953,'74.125.74.195',1,'Safari 525.13','Unknown','','ARIN','','','','/article.php'),(1289520490,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1289520973,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1289521018,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1289521020,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1289521683,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1289522208,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1289522729,'202.160.179.36',1,'Unknow browser','Unknown','','北京市','','','','/category.php'),(1289522944,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1289523718,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1289523877,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1289523943,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1289526962,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1289526963,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1289526963,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1289527160,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1289527320,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1289531920,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1289532272,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1289532312,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1289533607,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1289533653,'203.70.110.169',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A3TWBZBzuNxMPkkA2fdr1gt.?p=%E8%97%8D%E8%89%B2%E7%B2%BE%E9%9D%88%2B%E9%A6%99%E6%B0%B4&fr2=sb-top&fr=slv8-tyc8&rd=r1','藍色精靈+香水','/goods.php'),(1289534275,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1289534557,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1289536726,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1289536780,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1289537698,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1289537765,'66.249.69.76',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1289537859,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1289538839,'65.52.110.55',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1289538911,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1289539564,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1289539565,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1289539565,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1289540514,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1289541589,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1289542820,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289542907,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1289544726,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1289545544,'207.46.194.123',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1289546585,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1289547252,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1289548396,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1289548612,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1289550019,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1289551361,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1289551371,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1289552262,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1289552359,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1289552518,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1289552928,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1289553261,'207.46.204.179',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1289554203,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1289554897,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1289554898,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1289554898,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1289556042,'202.160.180.172',1,'Unknow browser','Unknown','','北京市','','','','/article.php'),(1289556354,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1289556473,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1289556595,'66.249.69.76',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1289556920,'207.46.194.112',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1289557572,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1289558168,'59.112.212.133',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1289558168,'59.112.212.133',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1289558169,'59.112.212.133',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1289558170,'59.112.212.133',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1289558170,'59.112.212.133',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1289558172,'59.112.212.133',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1289558173,'59.112.212.133',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1289558174,'59.112.212.133',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1289558175,'59.112.212.133',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1289558175,'59.112.212.133',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1289558176,'59.112.212.133',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1289558460,'202.160.179.155',1,'Unknow browser','Unknown','','北京市','','','','/group_buy.php'),(1289559208,'207.46.194.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1289559967,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1289560972,'122.118.54.122',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/index.php'),(1289560972,'122.118.54.122',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/goods.php'),(1289560973,'122.118.54.122',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/article.php'),(1289560973,'122.118.54.122',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/goods.php'),(1289560973,'122.118.54.122',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/goods.php'),(1289560973,'122.118.54.122',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/goods.php'),(1289560974,'122.118.54.122',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/article.php'),(1289560995,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1289561867,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1289561980,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289562423,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1289562922,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1289563256,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1289564037,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1289565153,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289565384,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1289565631,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1289565632,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1289565632,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1289565843,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1289566272,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1289566397,'207.46.194.34',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1289566825,'114.26.169.126',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A3eg86wJ9txMqW0Bkqdr1gt.?p=%E5%8C%96%E5%A6%9D%E5%93%81%E5%9C%98%E8%B3%BC&ei=utf-8&fr=yfp&xargs=12KPjg1upStYGmmvmnN%2DmZDrDaoAtP0cHwsd5sCpIIXYZL8wZsU%5FV9aOGQxZ6kfOzL3jqBnueXiKYUDcPL&pstar','化妝品團購','/group_buy.php'),(1289567453,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289567553,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1289568696,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1289568721,'66.249.69.76',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1289569732,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1289570708,'202.160.180.106',1,'Unknow browser','Unknown','','北京市','','','','/category.php'),(1289571021,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1289571729,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1289572573,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1289573195,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/group_buy.php'),(1289573821,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1289574199,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1289575546,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1289578481,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1289578626,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1289578870,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1289579070,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1289579541,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1289579916,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1289581249,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1289581412,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1289583096,'66.249.69.76',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1289585317,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1289586085,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1289586786,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1289587468,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1289588148,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1289589070,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1289589996,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289590452,'114.24.190.50',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','boos香水','/goods.php'),(1289590726,'208.80.194.32',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1289590805,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289591532,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289592206,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1289592668,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1289592717,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1289592749,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1289593277,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1289593370,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1289593650,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1289594068,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1289594135,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1289594536,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1289594766,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1289595352,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1289595718,'66.249.69.76',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1289595852,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1289597060,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1289603056,'66.249.69.76',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1289603455,'207.46.194.41',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1289604693,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1289604810,'66.249.69.76',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1289604981,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1289605280,'66.249.69.76',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1289605503,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1289605651,'66.249.69.76',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1289605816,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1289605817,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1289605817,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1289606235,'208.80.194.33',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1289607320,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1289608434,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1289608542,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289608795,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1289608807,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1289609505,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1289609707,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1289609897,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1289610219,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289611210,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1289611875,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1289612320,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1289612879,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1289612933,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1289613354,'66.249.69.76',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1289613851,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1289613880,'66.249.69.76',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1289614143,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1289614544,'66.249.69.76',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1289615074,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1289615415,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1289616179,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1289616308,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1289618017,'83.167.62.171',1,'Unknow browser','Unknown','','爱尔兰','','','','/snatch.php'),(1289618020,'83.167.62.171',1,'Unknow browser','Unknown','','爱尔兰','','','','/index.php'),(1289618023,'83.167.62.171',1,'Unknow browser','Unknown','','爱尔兰','','','','/flow.php'),(1289618026,'83.167.62.171',1,'Unknow browser','Unknown','','爱尔兰','','','','/catalog.php'),(1289618028,'83.167.62.171',1,'Unknow browser','Unknown','','爱尔兰','','','','/group_buy.php'),(1289618030,'83.167.62.171',1,'Unknow browser','Unknown','','爱尔兰','','','','/index.php'),(1289618034,'83.167.62.171',1,'Unknow browser','Unknown','','爱尔兰','','','','/category.php'),(1289618492,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1289619217,'83.167.62.171',1,'Unknow browser','Unknown','','爱尔兰','','','','/category.php'),(1289619220,'83.167.62.171',1,'Unknow browser','Unknown','','爱尔兰','','','','/category.php'),(1289619222,'83.167.62.171',1,'Unknow browser','Unknown','','爱尔兰','','','','/pick_out.php'),(1289619224,'83.167.62.171',1,'Unknow browser','Unknown','','爱尔兰','','','','/user.php'),(1289619226,'83.167.62.171',1,'Unknow browser','Unknown','','爱尔兰','','','','/category.php'),(1289619229,'83.167.62.171',1,'Unknow browser','Unknown','','爱尔兰','','','','/tag_cloud.php'),(1289620067,'83.167.62.171',1,'Unknow browser','Unknown','','爱尔兰','','','','/category.php'),(1289621317,'61.135.167.74',1,'Internet Explorer 6.0','Windows XP','zh-cn','北京市','','','','/index.php'),(1289624290,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1289624433,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1289625248,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1289625643,'66.249.69.76',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1289625977,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1289626514,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article_cat.php'),(1289628456,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1289628457,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1289628457,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1289628625,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1289628625,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1289629522,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1289630447,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1289631756,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1289633159,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1289633480,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1289634868,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1289636851,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1289639990,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1289641265,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1289642965,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1289643651,'220.181.94.216',1,'Internet Explorer 5.5','Windows 98','zh-cn','北京市','','','','/index.php'),(1289644070,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1289644193,'111.82.150.102',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1289644195,'111.82.150.102',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1289644206,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1289644667,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1289645139,'118.166.208.68',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/goods.php'),(1289646977,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1289647688,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1289649467,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1289649512,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1289649513,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1289649513,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1289650636,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1289651410,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289652790,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1289652896,'94.23.211.138',1,'Internet Explorer 5.01','Windows 2000','','IANA','','','','/index.php'),(1289653837,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1289654527,'114.42.78.122',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A3TWBZG0jt5Mva8Ajctr1gt.?p=%E9%91%BD%E7%9F%B3%E9%A6%99%E6%B0%B4&fr2=sb-top&fr=fptb-cclean&rd=r1','鑽石香水','/goods.php'),(1289654849,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/flow.php'),(1289656855,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1289657332,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1289657701,'61.135.249.212',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289658018,'61.135.249.212',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289658307,'61.135.249.212',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289658323,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1289658698,'61.135.249.212',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289659058,'61.135.249.212',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289659391,'61.135.249.212',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289659720,'61.135.249.212',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289660340,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1289660341,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1289660341,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1289662765,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1289663187,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1289663428,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1289664209,'58.115.134.39',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E5%B9%B3%E5%83%B9%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','平價香水','/goods.php'),(1289664210,'61.135.249.212',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289665623,'61.135.249.212',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289666983,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1289667401,'61.135.249.212',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289667878,'61.135.249.212',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289668886,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1289668904,'61.135.249.212',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289669643,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1289673700,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1289674463,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1289674846,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1289677863,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1289680190,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1289682704,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1289685690,'207.46.194.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1289685693,'207.46.194.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1289685861,'66.249.69.76',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1289687146,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1289687458,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1289688464,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1289688779,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1289689182,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1289690012,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1289690178,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1289690519,'207.46.199.232',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1289690520,'207.46.199.232',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1289690562,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1289690606,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1289692203,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1289693134,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1289694608,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1289694609,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1289694609,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1289699632,'111.83.117.21',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1289699634,'111.83.117.21',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1289700489,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1289701436,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1289702442,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1289702523,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1289702548,'207.46.194.137',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1289702550,'207.46.194.137',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1289702574,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1289703627,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1289705102,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1289705711,'61.135.167.74',1,'Internet Explorer 6.0','Windows XP','zh-cn','北京市','','','','/index.php'),(1289706664,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1289706804,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1289709147,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1289711877,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1289714246,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1289714654,'74.125.74.195',1,'Safari 525.13','Unknown','','ARIN','','','','/index.php'),(1289716330,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1289716617,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1289717586,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1289718069,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1289718223,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1289718701,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1289719356,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1289719690,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1289720266,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289722155,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289722199,'207.46.199.38',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1289722453,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1289722720,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289723211,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289723440,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289725465,'125.224.243.199',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E5%82%BE%E5%9F%8E%E4%B9%8B%E5%AA%9A&fr=yfp&ei=utf-8&v=0','傾城之媚','/goods.php'),(1289727880,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1289727924,'114.40.75.35',7,'Internet Explorer 8.0','Windows NT','zh-TW','IANA','','','','/category.php'),(1289728093,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289728198,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1289728307,'202.160.179.63',1,'Unknow browser','Unknown','','北京市','','','','/category.php'),(1289728664,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/pick_out.php'),(1289730780,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1289730940,'202.160.178.224',1,'Unknow browser','Unknown','','北京市','','','','/article.php'),(1289732196,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1289732203,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1289732394,'173.45.114.178',1,'FireFox 3.6','Windows NT','en-us','[未知IP0801]','','','','/index.php'),(1289732421,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1289732861,'111.82.208.58',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1289732862,'111.82.208.58',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1289733861,'203.67.213.214',86,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1289734306,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1289736193,'80.130.59.22',1,'Unknow browser','Unknown','','德国','http://www.askpeter.info','/gosearch.php?q=chanshanger','','/index.php'),(1289738622,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1289738927,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1289739355,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1289739643,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1289742414,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/tag_cloud.php'),(1289743615,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1289744535,'219.69.103.145',7,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','','','','/brand.php'),(1289746663,'220.136.45.92',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A3eg8p1q.N9Mj0MAiidr1gt.;_ylc=X1MDMjE0MjQ3ODk0OARfcgMyBGZyA3lmcC1zBGZyMgNzYS1ncARncHJpZAMEbl9ncHMDMTAEcG9zAwRwcXN0cgNib29zBHF1ZXJ5A2Jvb3MlRTklQTYlOTklRTYlQjAlQjQEc2FjAzEEc2FvAzE-?fr2=sg-g','boos香水','/goods.php'),(1289748394,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1289749673,'61.135.249.209',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1289750583,'114.33.229.39',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=%E5%BB%89%E5%83%B9%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','廉價香水','/goods.php'),(1289751409,'61.135.249.209',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1289751703,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1289751790,'202.160.179.134',1,'Unknow browser','Unknown','','北京市','','','','/category.php'),(1289752011,'61.135.249.209',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1289752729,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1289753123,'202.160.180.51',1,'Unknow browser','Unknown','','北京市','','','','/category.php'),(1289753774,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1289754997,'202.160.178.175',1,'Unknow browser','Unknown','','北京市','','','','/article.php'),(1289755266,'207.46.199.238',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1289755406,'61.135.249.209',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289756569,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1289756682,'61.135.249.209',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289758607,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1289762071,'207.46.194.135',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1289762974,'202.160.178.143',1,'Unknow browser','Unknown','','北京市','','','','/article.php'),(1289763101,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1289764952,'208.80.194.29',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1289765426,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1289767267,'202.160.178.78',1,'Unknow browser','Unknown','','北京市','','','','/user.php'),(1289769407,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1289769482,'202.160.178.92',1,'Unknow browser','Unknown','','北京市','','','','/user.php'),(1289769977,'207.46.199.239',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1289769978,'207.46.199.239',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1289769980,'207.46.199.239',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1289771507,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1289771825,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1289772451,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1289773079,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1289773895,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1289774577,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1289776798,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1289777294,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1289778248,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1289779478,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1289780711,'208.80.194.26',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1289781063,'207.46.194.40',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1289781655,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1289782009,'112.105.69.207',1,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A3eg8p_pgOBMD6wAdk9r1gt.;_ylc=X1MDMjE0MjQ3ODk0OARfcgMyBGZyA3lmcC1zBGZyMgNzYnRuBG5fZ3BzAzAEcXVlcnkDJUU1JTgyJUJFJUU1JTlGJThFJUU0JUI5JThCJUU1JUFBJTlB?p=%E5%82%BE%E5%9F%8E%E4%B9%8B%E5%AA%9A&f','傾城之媚','/goods.php'),(1289782625,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1289783479,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1289783729,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1289783827,'61.135.167.74',1,'Internet Explorer 6.0','Windows XP','zh-cn','北京市','','','','/index.php'),(1289784343,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1289785131,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1289785372,'210.64.147.40',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/article.php'),(1289785738,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1289785922,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1289786411,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1289786412,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1289786413,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1289786578,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1289787150,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1289787230,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1289788246,'61.135.249.209',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1289788673,'61.135.249.209',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1289791000,'61.135.249.209',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289791328,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1289793028,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1289793038,'207.46.195.106',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1289793674,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1289796539,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/snatch.php'),(1289798282,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article_cat.php'),(1289800098,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1289800447,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1289804130,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1289805168,'112.104.7.70',1,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A3eg86hA3eBM.fIAIsVr1gt.?p=%E5%85%8D%E8%B2%BB%E7%B4%A2%E5%8F%96%E9%A6%99%E6%B0%B4&fr2=sb-bot&fr=yfp','免費索取香水','/article.php'),(1289806175,'61.135.249.209',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289807259,'122.118.48.239',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/article.php'),(1289807343,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1289807404,'61.135.249.209',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289808427,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1289808842,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1289810517,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1289810554,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1289811306,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1289815361,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1289815362,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1289815362,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1289815983,'202.160.178.222',1,'Unknow browser','Unknown','','北京市','','','','/index.php'),(1289816380,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1289816650,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1289817269,'202.160.178.198',1,'Unknow browser','Unknown','','北京市','','','','/search.php'),(1289817349,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1289817579,'202.160.179.5',1,'Unknow browser','Unknown','','北京市','','','','/category.php'),(1289817836,'61.135.249.209',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1289818321,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1289818422,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1289818861,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1289819697,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1289820747,'202.160.178.180',1,'Unknow browser','Unknown','','北京市','','','','/category.php'),(1289820838,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1289820964,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1289822521,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1289822838,'114.40.49.228',1,'Internet Explorer 7.0','Windows NT','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A3TWBYleIuFMikYADu1r1gt.?p=onlyou&rd=r1&fr=yfp&fr2=sb-top&xargs=0&pstart=1&b=31','onlyou','/brand.php');
INSERT INTO `ecs_stats` (`access_time`, `ip_address`, `visit_times`, `browser`, `system`, `language`, `area`, `referer_domain`, `referer_path`, `keywords`, `access_url`) VALUES (1289823957,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1289824855,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1289825012,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1289826155,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1289826156,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1289826156,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1289826702,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1289827660,'66.249.69.76',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1289827698,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1289827834,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1289827876,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1289827876,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1289828472,'111.82.209.29',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1289828474,'111.82.209.29',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1289828566,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1289829483,'218.163.152.145',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=POLOvillae&fr=yfp&ei=utf-8&v=0','POLOvillae','/brand.php'),(1289829519,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1289829652,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289829715,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1289830857,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289831283,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1289831626,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289831970,'125.230.89.83',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/goods.php'),(1289832970,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289833045,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1289833056,'202.160.180.108',1,'Unknow browser','Unknown','','北京市','','','','/category.php'),(1289833830,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1289834158,'125.230.77.105',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/goods.php'),(1289834325,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289834450,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289834864,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1289834899,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/catalog.php'),(1289835615,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1289836308,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1289837024,'118.232.157.61',1,'Internet Explorer 8.0','Windows NT','zh-TW','APNIC','http://tw.search.yahoo.com','/search;_ylt=A3TWBYhMWeFMm1wBg_9r1gt.?ei=UTF-8&fr=yfp&p=boos%E9%A6%99%E6%B0%B4&rs=0&fr2=rs-top','boos香水','/goods.php'),(1289837026,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1289837027,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1289837027,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1289837500,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1289837811,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1289839369,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1289839419,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1289841130,'207.46.204.192',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1289841753,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1289842435,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1289843686,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1289845073,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1289845787,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1289845795,'180.218.146.136',1,'Internet Explorer 6.0','Windows XP','zh-tw','[未知IP0801]','http://tw.search.yahoo.com','/search;_ylt=A3TWBZDBe.FMMYkAS4Nr1gt.?p=BOOS%E9%A6%99%E6%B0%B4&fr2=sb-top&fr=yfp-s&rd=r1','BOOS香水','/goods.php'),(1289846609,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289846672,'207.46.194.124',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1289846897,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1289847487,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1289847819,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1289848642,'110.75.172.97',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1289848644,'110.75.172.100',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1289848646,'110.75.172.98',1,'Unknow browser','Unknown','','IANA','','','','/article_cat.php'),(1289848647,'110.75.172.95',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1289848816,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1289849186,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1289849538,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1289849871,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289850344,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289851007,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289851842,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289852297,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289852634,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289853309,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289853831,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289854972,'202.160.180.155',1,'Unknow browser','Unknown','','北京市','','','','/category.php'),(1289855706,'66.249.69.76',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1289857418,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1289857630,'220.181.19.81',1,'Internet Explorer 6.0','Windows XP','','北京市','','','','/index.php'),(1289859300,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1289859410,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1289859420,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1289860804,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1289861531,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1289864069,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1289864897,'123.240.162.10',1,'Internet Explorer 8.0','Windows NT','zh-TW','台湾省','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','boos香水','/goods.php'),(1289866081,'66.249.69.76',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1289867628,'110.75.172.97',1,'Unknow browser','Unknown','','IANA','','','','/article_cat.php'),(1289867629,'110.75.172.100',1,'Unknow browser','Unknown','','IANA','','','','/article_cat.php'),(1289867631,'110.75.172.98',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1289867633,'110.75.172.95',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1289867634,'110.75.172.96',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1289867636,'110.75.172.99',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1289867638,'110.75.172.97',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1289867639,'110.75.172.100',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1289867641,'110.75.172.98',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1289867644,'110.75.172.95',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1289867646,'110.75.172.96',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1289867647,'110.75.172.99',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1289867649,'110.75.172.97',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1289867651,'110.75.172.100',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1289867652,'110.75.172.98',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1289867654,'110.75.172.95',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1289867656,'110.75.172.96',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1289867657,'110.75.172.99',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1289867659,'110.75.172.97',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1289867661,'110.75.172.100',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1289867663,'110.75.172.98',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1289867665,'110.75.172.95',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1289867668,'110.75.172.96',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1289867670,'110.75.172.99',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1289867671,'110.75.172.97',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1289867673,'110.75.172.100',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1289867675,'110.75.172.98',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1289867676,'110.75.172.95',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1289867678,'110.75.172.96',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1289867680,'110.75.172.99',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1289867681,'110.75.172.97',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1289867683,'110.75.172.100',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1289867685,'110.75.172.98',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1289867686,'110.75.172.95',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1289867688,'110.75.172.96',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1289867690,'110.75.172.99',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1289867691,'110.75.172.97',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1289867693,'110.75.172.100',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1289867695,'110.75.172.98',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1289867696,'110.75.172.95',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1289867698,'110.75.172.96',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1289867701,'110.75.172.99',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1289867704,'110.75.172.97',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1289867705,'110.75.172.100',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1289867707,'110.75.172.98',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1289867709,'110.75.172.95',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1289867710,'110.75.172.96',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1289867712,'110.75.172.99',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1289867714,'110.75.172.97',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1289867715,'110.75.172.100',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1289867717,'110.75.172.98',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1289867719,'110.75.172.95',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1289867720,'110.75.172.96',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1289867722,'110.75.172.99',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1289867724,'110.75.172.97',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1289867725,'110.75.172.100',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1289867727,'110.75.172.98',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1289867729,'110.75.172.95',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1289867730,'110.75.172.96',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1289867732,'110.75.172.99',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1289867734,'110.75.172.97',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1289867735,'110.75.172.100',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1289867737,'110.75.172.98',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1289867739,'110.75.172.95',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1289867740,'110.75.172.96',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1289867742,'110.75.172.99',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1289867745,'110.75.172.97',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1289867747,'110.75.172.100',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1289867748,'110.75.172.98',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1289867750,'110.75.172.95',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1289867752,'110.75.172.96',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1289867753,'110.75.172.99',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1289867756,'110.75.172.97',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1289867758,'110.75.172.100',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1289867759,'110.75.172.98',1,'Unknow browser','Unknown','','IANA','','','','/search.php'),(1289867761,'110.75.172.95',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1289868141,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1289868173,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1289868174,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1289868982,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1289869147,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1289869486,'94.23.211.138',1,'Internet Explorer 5.01','Windows 2000','','IANA','','','','/index.php'),(1289869575,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1289869576,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1289869576,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1289869950,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1289870888,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1289871223,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1289871423,'202.160.180.93',1,'Unknow browser','Unknown','','北京市','','','','/article.php'),(1289871529,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1289871539,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1289876438,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1289877431,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1289877956,'61.135.167.74',1,'Internet Explorer 6.0','Windows XP','zh-cn','北京市','','','','/index.php'),(1289878654,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1289879489,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1289882211,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1289884977,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1289886568,'207.46.204.242',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1289887494,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1289887801,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1289888620,'220.181.125.126',1,'Internet Explorer 6.0','Windows XP','zh-cn','北京市','','','','/index.php'),(1289888830,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1289888981,'210.240.195.172',1,'FireFox 3.6.12','Windows XP','zh-tw,en-us','台湾省','http://tw.search.yahoo.com','/search;_ylt=A3eg86zEJOJMDn0AdCdr1gt.?p=XENIUM+%E9%A6%99%E6%B0%B4&fr2=sb-bot&fr=yfp','XENIUM 香水','/brand.php'),(1289890723,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1289893557,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1289894266,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1289895956,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1289896407,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1289897331,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1289897541,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1289897706,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1289898387,'207.46.199.221',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1289898397,'207.46.199.221',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1289899486,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1289901192,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/group_buy.php'),(1289901861,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1289902136,'207.46.195.230',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1289904694,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1289905692,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1289905900,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1289907338,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1289907339,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1289907339,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1289907343,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1289907407,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1289907961,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1289908055,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1289908375,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1289908927,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289910175,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289910871,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1289910924,'220.138.40.65',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A3TWBZKAeuJMvioAIslr1gt.?p=%E8%90%8A%E6%81%A9+%E9%A6%99%E6%B0%B4&fr2=sb-top&fr=yfp&rd=r1','萊恩 香水','/goods.php'),(1289911526,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1289913046,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289914652,'220.137.58.131',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1289914652,'220.137.58.131',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1289914653,'220.137.58.131',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1289914653,'220.137.58.131',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1289914654,'220.137.58.131',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1289914655,'220.137.58.131',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1289914655,'220.137.58.131',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1289914656,'220.137.58.131',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1289914657,'220.137.58.131',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1289914657,'220.137.58.131',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1289914658,'220.137.58.131',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1289915854,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1289916624,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1289917852,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1289918171,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1289918172,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1289918172,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1289918992,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1289920918,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1289921016,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1289921323,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1289923041,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1289923326,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1289923473,'118.168.232.120',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','http://tw.search.yahoo.com','/search;_ylt=A3TWBYp4q.JMc24BO3pr1gt.?ei=UTF-8&fr=yfp&p=boos%E9%A6%99%E6%B0%B4&rs=0&fr2=rs-top','boos香水','/goods.php'),(1289923789,'66.249.69.76',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1289924803,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1289925345,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1289925517,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1289927576,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1289928668,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1289929704,'208.80.194.28',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1289931945,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1289932568,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1289934280,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1289934667,'61.135.249.212',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289934798,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1289935582,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1289939888,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1289940598,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1289941279,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1289942952,'208.80.194.35',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1289943532,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1289944683,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1289947215,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1289947221,'61.135.249.209',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289947584,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1289948942,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1289948994,'61.135.249.209',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289949223,'61.135.249.209',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289949476,'91.201.66.29',1,'Unknow browser','Windows XP','','欧洲','http://www.chanshanger.com.tw','/user.php','','/user.php'),(1289949656,'61.135.249.209',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289949811,'207.46.194.79',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1289949813,'207.46.194.79',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1289949815,'207.46.194.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1289949888,'61.135.249.209',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289950077,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1289950193,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1289950277,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1289950514,'61.135.249.209',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289951879,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1289952001,'61.135.249.209',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289952650,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1289952929,'61.135.249.209',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289953296,'61.135.249.209',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289953755,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1289953882,'61.135.249.209',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289954195,'61.135.249.209',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289954617,'61.135.249.209',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289954777,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1289954958,'61.135.249.209',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289955694,'61.135.249.209',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289955948,'61.135.249.209',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289956375,'61.135.249.209',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289956655,'61.135.249.209',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1289957364,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1289958113,'61.135.249.209',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289958917,'61.135.249.209',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289958953,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1289960120,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1289961728,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289961902,'122.117.53.93',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A3TWBZGoOeNMVEwBx7lr1gt.?p=%E5%8C%96%E5%A6%9D%E5%93%81%E6%89%B9%E7%99%BC&ei=utf-8&fr=yfp&xargs=12KPjg1kdStoe9mvinN%2DmZDrDaoAtP0cHwsd5sCpN8HKQco2dvVOMLb6uNqvd%2DD705tYPhz16l%5FlImfQXNmuaI','化妝品批發','/index.php'),(1289961916,'122.117.53.93',2,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/index.php','','/category.php'),(1289962367,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289963172,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1289963345,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1289963453,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289964535,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1289964822,'61.135.249.209',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1289965235,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289965598,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1289965938,'114.26.157.191',1,'Internet Explorer 6.0','Windows XP','zh-TW','IANA','','','','/article.php'),(1289966660,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1289969149,'207.46.199.247',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1289969152,'207.46.199.247',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1289969157,'207.46.199.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1289969159,'207.46.199.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1289971236,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1289972169,'61.135.249.209',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1289973276,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1289975760,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1289976009,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1289976974,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1289977563,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1289979118,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1289979398,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1289979434,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1289979780,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1289981709,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1289983153,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1289983951,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1289984253,'207.46.13.90',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1289984505,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1289985671,'220.136.85.60',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A3TWBZJqnuNMhJAAaRpr1gt.?p=%E8%97%8F%E9%A6%99%E9%96%A3&fr2=sb-top&fr=yfp&rd=r2','藏香閣','/article.php'),(1289986409,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1289987261,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1289989846,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289990926,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1289992707,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1289993190,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289994218,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1289994521,'61.135.249.209',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289996123,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1289996521,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1289996660,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289997203,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1289998930,'61.135.249.209',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1289999196,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1289999226,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1289999277,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1289999801,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1290002348,'61.135.249.209',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290002692,'61.135.249.209',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290002895,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1290003014,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1290003014,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1290003015,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1290004265,'61.135.249.209',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1290005572,'207.46.194.84',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1290006538,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1290006787,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1290007253,'61.135.249.209',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290007938,'202.160.178.170',1,'Unknow browser','Unknown','','北京市','','','','/goods.php'),(1290008220,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1290009450,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1290011286,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1290013569,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1290013692,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1290015086,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1290016063,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1290016259,'207.46.194.76',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1290016261,'207.46.194.76',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1290016332,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1290016543,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1290017126,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1290017740,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1290017861,'207.46.12.170',1,'Internet Explorer 6.0','Windows 2000','en-us','美国','','','','/category.php'),(1290017929,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1290018303,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1290019118,'207.46.194.55',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1290020638,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1290020974,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1290022655,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1290022842,'61.135.249.209',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1290023295,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1290024706,'61.135.249.209',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1290025329,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article_cat.php'),(1290025355,'61.135.249.209',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290025652,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1290025720,'61.135.249.209',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290025921,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1290026191,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1290026319,'66.249.69.76',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1290027285,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1290027606,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1290028240,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1290028612,'61.135.249.209',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290029472,'61.135.249.209',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290029943,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1290030066,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1290031063,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1290031248,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290031419,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1290031605,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1290031836,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290033079,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1290033687,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1290034206,'66.249.69.76',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1290034511,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1290035595,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1290035710,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1290035710,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1290035711,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1290035819,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1290036236,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1290037070,'61.135.249.212',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290037392,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1290037825,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1290037958,'61.135.249.212',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290038052,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1290038875,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1290039426,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290039786,'61.135.249.212',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290040498,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1290040981,'61.135.249.212',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290041787,'61.135.249.212',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290042240,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1290042404,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290042780,'207.46.199.248',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1290043288,'61.135.249.212',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290043551,'61.135.249.212',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290044058,'61.135.249.212',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290044364,'61.135.249.212',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290044533,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1290044718,'61.135.249.212',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290045365,'61.135.249.212',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290045630,'61.135.249.212',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290046081,'61.135.249.212',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290046531,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1290046532,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1290046532,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1290046851,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1290048200,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1290048559,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1290048596,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1290048736,'207.46.194.128',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1290048860,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1290049076,'61.135.249.212',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1290049847,'61.135.167.74',1,'Internet Explorer 6.0','Windows XP','zh-cn','北京市','','','','/index.php'),(1290049847,'202.160.178.248',1,'Unknow browser','Unknown','','北京市','','','','/article.php'),(1290050655,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1290050743,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1290051532,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1290053010,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1290053023,'220.181.61.192',1,'Internet Explorer 6.0','Windows XP','zh-cn','北京市','','','','/index.php'),(1290053558,'61.135.249.212',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1290053720,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1290053900,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1290054838,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1290055057,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1290056346,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1290056583,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1290057300,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1290057300,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1290057301,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1290057421,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1290058811,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1290059890,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1290059976,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1290062658,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1290062790,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/tag_cloud.php'),(1290063112,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1290064736,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1290065000,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1290066265,'209.120.218.208',1,'Internet Explorer 6.0','Windows 2000','','美国','','','','/index.php'),(1290066266,'209.120.218.208',1,'Internet Explorer 6.0','Windows 2000','','美国','','','','/index.php'),(1290066266,'209.120.218.208',1,'Internet Explorer 6.0','Windows 2000','','美国','','','','/index.php'),(1290066293,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1290066576,'208.80.194.29',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1290067348,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1290068064,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1290068229,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1290069162,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1290071517,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1290074589,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290076122,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1290076580,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1290076587,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1290076765,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1290076859,'94.23.211.138',1,'Internet Explorer 5.01','Windows 2000','','IANA','','','','/index.php'),(1290077150,'65.52.108.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1290078314,'208.80.194.28',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1290078852,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1290080845,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1290081146,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1290081282,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1290081371,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1290083668,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1290083669,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1290083669,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1290083989,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1290084531,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1290085100,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1290085191,'61.135.249.209',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290087219,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1290087628,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290088457,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290089366,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290091227,'58.153.22.193',1,'FireFox 3.6.6','Windows NT','en-us,en','香港特别行政区','http://hk.search.yahoo.com','/search;_ylt=A3xsaFGZOuVM9RUApl_wzAt.?p=%E8%97%8D%E9%91%BD%E4%BB%8B&ei=UTF-8&meta=rst%3Dhk&fr=FP-tab-web-t&xargs=0&pstart=1&b=11','藍鑽介','/goods.php'),(1290092344,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290092609,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290093446,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1290093945,'61.135.249.209',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290094257,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1290094761,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1290095889,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290096734,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1290097215,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290098572,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1290099910,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1290100210,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290100223,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1290101179,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1290101976,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1290101988,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290104143,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1290104537,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1290105269,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1290108097,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1290108630,'64.246.187.42',1,'FireFox 3.5.2','Windows XP','en-us,fr-be','美国','http://whois.domaintools.com','/chanshanger.com.tw','','/index.php'),(1290109496,'207.46.194.137',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1290110301,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1290110822,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1290110859,'66.249.69.76',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1290111201,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290111844,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290112912,'87.183.105.1',1,'Unknow browser','Unknown','','德国','http://www.askpeter.info','/gosearch.php?q=chanshanger','','/index.php'),(1290113101,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1290113759,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1290115111,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1290115218,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1290115874,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290116748,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1290116958,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290117090,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1290118222,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1290118273,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1290118325,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1290119401,'66.249.69.76',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1290119729,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1290119776,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1290119944,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290119997,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1290120965,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1290121340,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1290121824,'66.249.69.76',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1290122199,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290122407,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1290123446,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1290124317,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1290124610,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1290124939,'66.249.69.76',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1290125129,'207.46.194.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1290125616,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1290125793,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1290125794,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1290125794,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1290126006,'59.114.192.40',1,'Internet Explorer 7.0','Windows NT','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E5%B9%B3%E5%83%B9%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','平價香水','/goods.php'),(1290126589,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1290126833,'207.46.13.136',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1290126876,'66.249.69.76',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1290128084,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1290128669,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1290128683,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290129295,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1290129951,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/flow.php'),(1290131150,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1290132224,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1290132235,'66.249.69.76',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1290132767,'163.30.37.5',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A3TWBZMG3eVMDhoAM1xr1gt.?p=%E8%A1%80%E9%B8%9A%E9%B5%A1&rd=r1&fr=yfp&fr2=sb-top&xargs=0&pstart=1&b=71','血鸚鵡','/goods.php'),(1290134505,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1290135086,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1290136086,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1290136583,'66.249.69.76',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1290136585,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1290136586,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1290136586,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1290136612,'60.251.157.151',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A3TWBYf46uVM164AfdZr1gt.;_ylc=X1MDMjE0MjQ3ODk0OARfcgMyBGZyA3lmcC1zBGZyMgNzYS1ncARncHJpZAMEbl9ncHMDMTAEcG9zAwRwcXN0cgNib29zJUU5JUE2JTk5JUU2JUIwJUI0BHF1ZXJ5A2Jvb3MlRTklQTYlOTklRTYlQjAlQjQEc','boos香水','/goods.php'),(1290137127,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1290138709,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1290138833,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1290139333,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290139646,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1290139745,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1290139974,'66.249.69.76',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1290140649,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1290141275,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1290141952,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1290142181,'207.46.194.83',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1290142183,'207.46.194.83',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1290142185,'207.46.194.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1290143626,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1290143668,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1290143962,'59.116.196.253',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','','','','/category.php'),(1290144982,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1290146230,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1290146823,'124.218.2.172',1,'Internet Explorer 8.0','Windows NT','zh-TW','台湾省','http://tw.search.yahoo.com','/search;_ylt=A3eg86zdEeZMliwAnLhr1gt.?p=%E5%8C%96%E5%A6%9D%E5%93%81%E5%85%8D%E8%B2%BB%E8%A9%A6%E7%94%A8%E5%8C%85%E7%B4%A2%E5%8F%96&ei=UTF-8&fr=yfp-s&fr2=rs-bottom&rs=1&pstart=1&b=101','化妝品免費試用包索取','/article.php'),(1290146931,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1290147412,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1290147413,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1290147413,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1290148017,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290148409,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1290150507,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1290151160,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290151391,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1290151648,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1290152145,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1290152442,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1290152680,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1290152805,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1290153316,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1290155943,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1290157617,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/catalog.php'),(1290159896,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1290160491,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1290161414,'66.249.69.76',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1290163949,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1290164413,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1290164800,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1290166244,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1290167280,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1290167695,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1290167887,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290167932,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1290168654,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290169016,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1290169858,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1290169858,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1290169859,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1290170287,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1290170743,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1290170855,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1290171583,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1290172589,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1290172706,'114.43.45.71',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A3eg86nPeOZMFTwAX81r1gt.?p=%E8%8F%B2%E5%A4%A2%E7%B5%B2%E8%A9%95%E5%83%B9&fr2=sb-top&fr=yfp-s&rd=r1','菲夢絲評價','/goods.php'),(1290172817,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1290174032,'220.137.56.13',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1290174033,'220.137.56.13',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1290174034,'220.137.56.13',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1290174034,'220.137.56.13',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1290174035,'220.137.56.13',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1290174036,'220.137.56.13',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1290174036,'220.137.56.13',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1290174037,'220.137.56.13',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1290174037,'220.137.56.13',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1290174041,'220.137.56.13',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1290174041,'220.137.56.13',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1290174264,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290176153,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/pick_out.php'),(1290176154,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1290176458,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290177684,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1290177950,'65.52.110.54',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1290178533,'222.172.216.86',1,'Internet Explorer 6.0','Windows XP','zh-cn','云南省昆明市','http://www.google.com.hk','/search?client=aff-cs-360se&forid=1&ie=utf-8&oe=UTF-8&q=%E5%A7%AC%E9%9B%AA%E9%BE%99%E9%A6%99%E6%B0%B4','姬雪龙香水','/goods.php'),(1290180677,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1290180679,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1290180679,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1290183035,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1290184366,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1290185090,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1290186075,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1290186162,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1290186473,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1290186508,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1290187635,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1290187725,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1290187934,'66.249.67.56',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1290188967,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1290189287,'59.104.123.42',87,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/','','/index.php'),(1290190396,'114.38.163.147',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=%E8%B3%A3%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','賣香水','/article.php'),(1290190484,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290191324,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290191509,'66.249.69.76',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1290192722,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1290193305,'207.46.204.193',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1290194271,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1290194604,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1290194699,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1290195528,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290196310,'66.249.69.76',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1290197475,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290198997,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1290199178,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1290199413,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1290201266,'66.249.69.76',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1290201270,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1290201312,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1290201586,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1290202380,'208.80.194.29',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1290202401,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1290205951,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290208041,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1290208291,'66.249.69.76',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1290209117,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290209705,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1290209815,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1290209816,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1290209817,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1290210050,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1290210128,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1290211212,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1290211527,'207.46.199.42',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1290211828,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1290212903,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1290213237,'124.115.4.215',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1290213237,'124.115.4.215',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1290213467,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1290213563,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290213856,'208.80.194.26',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1290214218,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290215143,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1290215317,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290215973,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290217967,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290219102,'207.46.194.119',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1290219348,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1290220326,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290220613,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1290220614,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1290220615,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1290221048,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1290222328,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1290222438,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290223318,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1290225003,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290227525,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1290227568,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290229314,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1290230497,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1290231547,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article_cat.php'),(1290232018,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1290232471,'61.135.167.74',1,'Internet Explorer 6.0','Windows XP','zh-cn','北京市','','','','/index.php'),(1290232939,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1290234171,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1290234335,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1290234788,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1290235060,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1290235352,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1290235373,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1290235518,'111.83.130.29',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1290235519,'111.83.130.29',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1290236421,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1290236572,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/snatch.php'),(1290236723,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1290237675,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1290238367,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1290239476,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1290240074,'114.36.21.230',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.mc741.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1290239852&.rand=9nqecst9sjth5','','/index.php'),(1290240179,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1290240310,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290241635,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1290242010,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1290244212,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1290246313,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1290246558,'111.83.130.29',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1290246562,'111.83.130.29',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1290246763,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1290247804,'220.181.94.216',1,'Internet Explorer 5.5','Windows 98','zh-cn','北京市','','','','/index.php'),(1290248970,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1290249615,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1290251556,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1290251946,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1290252849,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1290252914,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1290253760,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1290254505,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1290255173,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1290255666,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1290255666,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1290255667,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1290257364,'111.83.130.29',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1290257365,'111.83.130.29',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1290257695,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1290257838,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1290258602,'66.249.69.76',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1290258729,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1290259936,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1290260213,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1290260368,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1290261483,'59.104.172.87',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=LOVE+STORY%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','LOVE STORY香水','/brand.php'),(1290262726,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1290266469,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1290266470,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1290266470,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1290267568,'66.249.69.76',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1290267726,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1290268063,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1290268599,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1290269033,'115.81.132.49',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://www.google.com.tw','/search?hl=zh-TW&rlz=1W1GPCK_zh-twTW350&q=%E5%B9%B3%E5%83%B9%E9%A6%99%E6%B0%B4&aq=f&aqi=&aql=&oq=&gs_rfai=','平價香水','/category.php'),(1290269368,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1290270292,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1290271477,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1290272026,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1290272116,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1290272453,'207.46.194.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1290272456,'207.46.194.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1290272559,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1290272669,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1290272817,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1290273306,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1290273804,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1290274430,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1290275030,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1290275659,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1290276117,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290276668,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1290277463,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1290277537,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1290277920,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1290280459,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1290284054,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1290285076,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1290286192,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1290286966,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1290287023,'207.46.13.90',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1290288065,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1290288361,'94.23.211.138',1,'Internet Explorer 5.01','Windows 2000','','IANA','','','','/index.php'),(1290289829,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1290290409,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1290291978,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1290292351,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1290292360,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1290293403,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1290293654,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1290294710,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290295015,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1290295094,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1290296065,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1290296173,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1290296173,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1290296174,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1290296827,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1290297415,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1290297676,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1290297726,'59.112.209.64',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1290297727,'59.112.209.64',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1290297728,'59.112.209.64',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1290297729,'59.112.209.64',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1290297731,'59.112.209.64',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1290297732,'59.112.209.64',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1290297733,'59.112.209.64',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1290297734,'59.112.209.64',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1290297735,'59.112.209.64',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1290297736,'59.112.209.64',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1290297737,'59.112.209.64',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1290298106,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1290298214,'207.46.194.110',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1290298216,'207.46.194.110',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1290298217,'207.46.194.110',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1290298274,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1290298438,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290298980,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1290299171,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1290299491,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1290299904,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290300035,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1290300239,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1290301081,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1290301339,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1290301770,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1290302233,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1290302270,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1290303668,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290304214,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1290305730,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1290305730,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1290305731,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1290306645,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1290306782,'59.112.209.64',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1290306783,'59.112.209.64',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1290306784,'59.112.209.64',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1290306784,'59.112.209.64',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1290306785,'59.112.209.64',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1290306786,'59.112.209.64',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1290306787,'59.112.209.64',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1290306787,'59.112.209.64',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1290306788,'59.112.209.64',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1290306789,'59.112.209.64',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1290306790,'59.112.209.64',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1290307723,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1290308548,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1290309176,'65.52.108.58',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1290310364,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1290310655,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1290310771,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1290312737,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1290313034,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1290313696,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1290314214,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1290314620,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1290316292,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290316545,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290316833,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1290317202,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1290317832,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290318053,'59.112.209.64',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1290318054,'59.112.209.64',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1290318054,'59.112.209.64',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1290318055,'59.112.209.64',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1290318055,'59.112.209.64',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1290318056,'59.112.209.64',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1290318057,'59.112.209.64',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1290318057,'59.112.209.64',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1290318058,'59.112.209.64',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1290318059,'59.112.209.64',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1290318059,'59.112.209.64',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1290318496,'220.181.125.126',1,'Safari 533.4','Windows XP','zh-cn','北京市','','','','/index.php'),(1290318574,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290318644,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1290318645,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1290318645,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1290319327,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290319367,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1290319583,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1290319652,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290319897,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1290320579,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1290320963,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1290322114,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290322313,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290322913,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290323161,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290323598,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1290323759,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290324080,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290324314,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1290324443,'207.46.13.46',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1290324810,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1290325051,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1290325159,'207.46.199.46',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1290325307,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290325324,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1290325495,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1290326033,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1290326164,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1290327199,'66.249.69.76',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1290327561,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1290327791,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1290328025,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1290328188,'157.55.16.230',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1290328648,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1290329073,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1290329329,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1290329331,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1290329891,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1290330076,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1290332964,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1290333576,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1290334269,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1290334816,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1290335224,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1290336292,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290336738,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1290337705,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1290337890,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1290338055,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290338900,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1290338940,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290339326,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1290339726,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1290340018,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290340046,'111.83.130.29',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1290340047,'111.83.130.29',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1290341044,'208.80.194.26',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1290341731,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1290341886,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1290342564,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1290343167,'218.165.222.47',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E9%A0%82%E7%B4%9A%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','頂級香水','/goods.php'),(1290343780,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1290344391,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290345548,'118.167.100.45',1,'Internet Explorer 7.0','Windows XP','zh-tw','APNIC','http://tw.search.yahoo.com','/search?p=%E9%91%BD%E7%9F%B3%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','鑽石香水','/goods.php'),(1290345954,'111.251.48.152',1,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A3eg8p66FOlMjSQB6P5r1gt.?p=%E5%8C%96%E5%A6%9D%E5%93%81%E6%89%B9%E7%99%BC%E7%B6%B2&ei=utf-8&fr=yfp&pstart=1&b=11','化妝品批發網','/index.php'),(1290346780,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1290346985,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1290347158,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1290347817,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1290349462,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1290349926,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1290350009,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1290350401,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290350530,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1290351636,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1290353323,'208.80.194.34',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1290353793,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1290354032,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1290355296,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1290355628,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/group_buy.php'),(1290355936,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1290356129,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1290356420,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1290356875,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1290357683,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1290358139,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1290359085,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1290359428,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1290359894,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1290359949,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1290360195,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1290362220,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290362988,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1290363288,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1290363534,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290363584,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290363628,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1290363880,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1290364359,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1290364375,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1290364455,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290364828,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1290365091,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1290365572,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290366026,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1290366383,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1290366529,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1290367125,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1290368093,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1290368269,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1290368947,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1290369106,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1290369154,'114.47.9.109',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=%E7%B4%AB%E8%89%B2%E4%BF%9D%E9%A4%8A%E5%93%81&fr=yfp&ei=utf-8&v=0','紫色保養品','/goods.php'),(1290370074,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290371571,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1290371947,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290372127,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1290372573,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1290373488,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1290373889,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1290374350,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290375399,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1290375489,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1290377749,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1290377813,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1290377820,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1290378490,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1290382988,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1290384280,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1290384324,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1290384531,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1290384830,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1290385175,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1290385524,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290386332,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1290386383,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290386634,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1290387187,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1290388091,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1290388197,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1290388411,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290388497,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1290388497,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1290388498,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1290388561,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290388684,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290389296,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290389427,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1290390019,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1290391390,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1290392070,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1290393037,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1290393254,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1290393396,'118.113.137.165',1,'FireFox 3.6.12','Windows XP','zh-cn,zh','APNIC','http://www.google.com','/search?q=6+power+by+ecshop+inurl:/user.php%3Fact%3Dregister&hl=en&newwindow=1&biw=838&bih=519&ei=3NbpTOv5CY70vQOwytHCCA&start=350&sa=N','6 power by ecshop inurl:/user.php?act=register','/user.php'),(1290395367,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1290397681,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1290397900,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1290399617,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1290399635,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1290400246,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1290401920,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1290402432,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1290403481,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1290403490,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article_cat.php'),(1290403667,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1290404992,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1290405588,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1290407198,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1290407514,'66.249.69.76',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1290411357,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1290411592,'207.46.199.55',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1290412490,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1290412589,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1290413169,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290413240,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1290413487,'66.249.69.76',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1290414239,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1290414739,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1290414997,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1290415100,'207.46.13.138',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1290415217,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1290415550,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1290415557,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1290416374,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1290417553,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290419124,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290419876,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1290419877,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1290419877,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1290420318,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1290420329,'59.116.139.34',1,'Internet Explorer 8.0','Windows NT','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A3eg86tYQOpMNSYA82dr1gt.?ei=UTF-8&fr=fptb-msgr&p=%E5%B9%B3%E5%83%B9%E9%A6%99%E6%B0%B4%E5%93%81%E7%89%8C&rs=0&fr2=rs-top','平價香水品牌','/goods.php'),(1290420360,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1290421216,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290421389,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1290422273,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1290422612,'202.160.178.222',1,'Unknow browser','Unknown','','北京市','','','','/index.php'),(1290423026,'66.249.69.76',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1290423140,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1290423370,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290423779,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1290425726,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1290427013,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1290427300,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1290429913,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1290430697,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1290430698,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1290430698,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1290433458,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1290433818,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1290434565,'202.160.178.199',1,'Unknow browser','Unknown','','北京市','','','','/goods.php'),(1290434824,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1290435227,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1290435967,'59.62.33.159',1,'Internet Explorer 6.0','Windows 2000','','江西省赣州市','','','','/category.php'),(1290436199,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1290437306,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1290438200,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1290438612,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290439002,'114.46.202.217',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A3eg86juiOpMqggANdxr1gt.;_ylc=X1MDMjE0MjQ3ODk0OARfcgMyBGZyA2ZwdGItbXNnci1zBGZyMgNzYS1ncARncHJpZAMEbl9ncHMDMTAEcG9zAwRwcXN0cgNib29zJUU5JUE2JTk5JUU2JUIwJUI0BHF1ZXJ5A2Jvb3MlRTklQTYlOTklRTYlQ','boos香水','/goods.php'),(1290439439,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1290440032,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1290440069,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1290440475,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1290441174,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1290441246,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/flow.php'),(1290441530,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290442413,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1290443008,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1290443759,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290444063,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1290445309,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1290445875,'65.52.110.65',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1290446208,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1290446393,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1290446844,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1290446935,'114.46.228.60',1,'Internet Explorer 7.0','Windows NT','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A3TWBZBNqOpMJr4Afw9r1gt.;_ylc=X1MDMjE0MjQ3ODk0OARfcgMyBGZyA3lmcARmcjIDc2J0bgRuX2dwcwMwBHF1ZXJ5AyVFNiU4OCU5MSVFNiU4MyVCMyVFOCVCMyVBMyVFOSVBNiU5OSVFNiVCMCVCNA--?p=%E6%88%91%E6%83%B3%E8%B3%A','我想賣香水','/article.php'),(1290447017,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290447200,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1290447274,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1290447313,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290447785,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1290448148,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1290448333,'66.249.69.76',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1290449101,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1290450003,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1290450251,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1290452173,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1290453557,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1290453840,'202.160.178.131',1,'Unknow browser','Unknown','','北京市','','','','/category.php'),(1290454611,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1290455022,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1290455445,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1290456058,'202.160.179.42',1,'Unknow browser','Unknown','','北京市','','','','/category.php'),(1290456222,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1290456869,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1290456999,'66.249.69.76',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1290457511,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290458398,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1290458625,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1290459510,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1290459764,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1290460143,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1290460797,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1290462170,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290462581,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1290463872,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1290464063,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1290465354,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1290465411,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1290465939,'174.129.117.216',1,'FireFox 3.8','Linux','','[未知IP0801]','','','','/index.php'),(1290466517,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290466648,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1290466677,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1290467131,'174.129.117.216',1,'FireFox 3.8','Linux','','[未知IP0801]','','','','/index.php'),(1290467144,'174.129.117.216',1,'FireFox 3.8','Linux','','[未知IP0801]','','','','/index.php'),(1290468071,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1290468461,'174.129.117.216',1,'FireFox 3.8','Linux','','[未知IP0801]','','','','/index.php'),(1290469196,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1290469369,'174.129.117.216',1,'FireFox 3.8','Linux','','[未知IP0801]','','','','/index.php'),(1290469969,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1290470778,'174.129.117.216',1,'FireFox 3.8','Linux','','[未知IP0801]','','','','/index.php'),(1290471689,'174.129.117.216',1,'FireFox 3.8','Linux','','[未知IP0801]','','','','/index.php'),(1290471842,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1290471873,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1290472227,'174.129.117.216',1,'FireFox 3.8','Linux','','[未知IP0801]','','','','/index.php'),(1290472920,'113.52.76.97',1,'Safari 528.16','Unknown','','IANA','','','','/index.php'),(1290473306,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1290473810,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1290475994,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1290476410,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1290476881,'202.160.180.152',1,'Unknow browser','Unknown','','北京市','','','','/goods.php'),(1290477093,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1290477183,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1290477546,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1290477546,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1290477547,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1290479116,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1290479494,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1290479515,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1290480823,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290481117,'208.80.194.30',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1290481319,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1290481413,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1290481441,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1290481461,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1290482409,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1290482648,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1290484466,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1290484475,'88.131.106.3',1,'Unknow browser','Windows XP','en-us','瑞典','','','','/index.php'),(1290484585,'59.104.195.48',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A3TWBZEFO.tMl.UAQdZr1gt.;_ylc=X1MDMjE0MjQ3ODk0OARfcgMyBGZyA3lmcARmcjIDc2J0bgRuX2dwcwMwBHF1ZXJ5A2NoYW5uZWwlRTQlQkYlOUQlRTklQTQlOEElRTUlOTMlODE-?p=channel%E4%BF%9D%E9%A4%8A%E5%93%81&fr2=sb-','channel保養品','/brand.php'),(1290485475,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290486923,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1290488051,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290488389,'174.129.117.216',1,'FireFox 3.8','Linux','','[未知IP0801]','','','','/index.php'),(1290489466,'174.129.117.216',1,'FireFox 3.8','Linux','','[未知IP0801]','','','','/index.php'),(1290489629,'174.129.117.216',1,'FireFox 3.8','Linux','','[未知IP0801]','','','','/index.php'),(1290489836,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290491437,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290492144,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/catalog.php'),(1290492233,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1290492664,'208.80.194.29',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1290492789,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1290493044,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290494069,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1290494801,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1290494831,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1290495541,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1290495746,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1290496881,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290497279,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1290497880,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1290499258,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1290500071,'66.249.69.76',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1290500339,'66.249.69.76',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1290501809,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1290502351,'218.170.55.38',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A3TWBZFvgOtM5vIAGkpr1gt.?p=%E9%A6%99%E6%B0%B4%E5%8C%96%E5%A6%9D%E5%93%81%E6%89%B9%E7%99%BC++%EF%BC%8C%E5%8F%B0%E4%B8%AD&fr2=sb-top&fr=yfp&rd=r1','香水化妝品批發  ，台中','/article.php'),(1290503594,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1290503852,'94.23.211.138',1,'Internet Explorer 5.01','Windows 2000','','IANA','','','','/index.php'),(1290503900,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1290504321,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1290504792,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290505012,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1290505177,'66.249.69.76',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1290505366,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1290505541,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1290505594,'61.135.167.74',1,'Internet Explorer 6.0','Windows XP','zh-cn','北京市','','','','/index.php'),(1290506195,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1290507065,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1290507631,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1290507912,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1290508435,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1290508610,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1290508684,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1290510765,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1290510928,'66.249.69.76',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1290511064,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1290513478,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1290516833,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1290517173,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1290517892,'66.249.69.76',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1290521899,'202.160.179.113',1,'Unknow browser','Unknown','','北京市','','','','/goods.php'),(1290522279,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1290522798,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1290522959,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1290523597,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1290526303,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1290526587,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1290527315,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1290527445,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1290528247,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1290529040,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/catalog.php'),(1290530052,'66.249.69.76',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1290530925,'66.249.69.76',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1290532580,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1290532607,'202.160.179.150',1,'Unknow browser','Unknown','','北京市','','','','/category.php'),(1290532975,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1290534330,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1290534592,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1290534967,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1290534978,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290534991,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1290535050,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1290535284,'66.249.69.76',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1290535303,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1290535518,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1290535529,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290535543,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1290535842,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1290535842,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1290536239,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1290536250,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290536262,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1290536271,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1290536324,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/flow.php'),(1290536416,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1290536689,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/catalog.php'),(1290536823,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1290536834,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1290536845,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290537478,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1290537489,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1290537693,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290538105,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1290538406,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290538722,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1290539010,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290539261,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1290539383,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/snatch.php'),(1290539402,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1290539545,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290539784,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1290540079,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290541170,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290541203,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/flow.php'),(1290541253,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1290541567,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1290541722,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290542034,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1290542065,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1290542273,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290542566,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1290542799,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290543385,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1290543510,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1290544170,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1290544880,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1290545928,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1290546208,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1290546216,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1290546617,'66.249.69.76',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1290547193,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1290549077,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1290549113,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1290550032,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1290552109,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1290552288,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1290552422,'66.249.69.76',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1290552449,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1290553078,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1290553374,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1290553406,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1290553746,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290554530,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1290554572,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1290554664,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1290554795,'125.225.2.109',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','boos香水','/goods.php'),(1290555005,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1290555062,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1290555149,'202.160.179.167',1,'Unknow browser','Unknown','','北京市','','','','/article.php'),(1290555458,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1290555471,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1290555483,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290555506,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1290556017,'66.249.69.76',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1290556293,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1290556306,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1290556317,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290556330,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1290556728,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1290557106,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1290557116,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1290557127,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290557140,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1290557234,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290557416,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1290557816,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290557912,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1290557923,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1290557956,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290557970,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1290558009,'66.249.69.76',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1290558135,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290558354,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1290558355,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1290558355,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1290558372,'207.46.194.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1290558482,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1290558625,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1290558738,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1290558749,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290558921,'202.160.180.98',1,'Unknow browser','Unknown','','北京市','','','','/user.php'),(1290559504,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290559517,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1290559887,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1290560226,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290560239,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1290560974,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290561403,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1290561682,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290561930,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1290562034,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290562419,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290562827,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1290562856,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290562926,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1290563065,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290563332,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290563368,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1290563393,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1290563515,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290563655,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290564002,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290564525,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290564721,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1290564729,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290565214,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1290565245,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1290565388,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290567628,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1290567819,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1290568276,'207.46.199.218',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1290568278,'207.46.199.218',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1290568279,'207.46.199.218',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1290568358,'125.233.144.199',1,'Internet Explorer 7.0','Windows NT','zh-tw','台湾省','http://tw.mg30.mail.yahoo.com','/dc/launch?.gx=1&.rand=5v7f82ms6oiid','','/index.php'),(1290569826,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1290571368,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1290572012,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1290572273,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1290572323,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1290572768,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1290573010,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1290574223,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1290574656,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1290574746,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1290574852,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1290575457,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1290576141,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1290576436,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1290576461,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1290576463,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/catalog.php'),(1290576472,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290576773,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1290577516,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1290577535,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1290577554,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290577606,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1290577882,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290578186,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1290578445,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1290578469,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290578491,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1290578812,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1290579093,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1290579126,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1290579166,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290579764,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1290580032,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290580059,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1290580078,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1290580096,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1290580597,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1290580714,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1290580733,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290581426,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1290581439,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1290581443,'220.181.125.126',1,'Safari 533.4','Windows XP','zh-cn','北京市','','','','/index.php'),(1290581461,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290582736,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290582867,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1290583408,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1290583469,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290583587,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1290583674,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1290583783,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1290584201,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290584967,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290587504,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1290587749,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1290588162,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290588650,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1290588791,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1290588879,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1290589945,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1290590859,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1290590926,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1290591295,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1290591362,'61.135.167.74',1,'Internet Explorer 6.0','Windows XP','zh-cn','北京市','','','','/index.php'),(1290592128,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1290592954,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1290593874,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1290594115,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1290594380,'219.84.180.50',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A3TWBYrT5.xMYVkBBrFr1gt.?p=HYGIENE%E4%B9%B3%E6%B6%B2&fr2=sb-top&fr=yfp&rd=r1','HYGIENE乳液','/category.php'),(1290594386,'219.84.180.50',2,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/category.php?id=1&brand=11','','/category.php'),(1290594966,'66.249.69.76',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1290595342,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1290595600,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1290595921,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1290596281,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1290596474,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1290596538,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1290596770,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1290597486,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1290597846,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1290598607,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1290598639,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1290598863,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1290598990,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1290599003,'66.249.69.76',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1290599014,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1290599029,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290599186,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1290599228,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1290599720,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1290599726,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1290599733,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1290599766,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290600014,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1290600310,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1290600329,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1290600344,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290601502,'96.31.166.228',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1290601651,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1290601827,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1290601907,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1290601943,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290602389,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1290602916,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1290602935,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290603481,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1290603722,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290603940,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1290604286,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1290605257,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1290605470,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290605485,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1290606010,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1290606723,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290607435,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290607837,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1290607961,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290608133,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1290608462,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1290608511,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1290608757,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1290609023,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290609627,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1290609694,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1290609778,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1290609864,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290610826,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1290610907,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1290611441,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1290611989,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1290612020,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1290612085,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1290612457,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1290612562,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1290612859,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/catalog.php'),(1290613197,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1290613907,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1290614177,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1290615209,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1290615320,'208.80.194.26',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1290615496,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1290615628,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290615935,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1290616522,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1290617023,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1290617272,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1290617669,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1290617796,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1290618756,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1290618866,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1290618969,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1290619897,'66.249.69.76',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1290620088,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1290620171,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1290620869,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1290621247,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1290621259,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1290622089,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1290622359,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290622371,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1290622383,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1290622610,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1290622865,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1290623365,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1290623533,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/catalog.php'),(1290623553,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290623563,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1290623575,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1290623950,'118.168.115.124',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1290623966,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1290623990,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1290624085,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1290624225,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/pick_out.php'),(1290624464,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1290624474,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1290624485,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1290624710,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290625132,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1290625153,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1290625161,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1290625374,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1290625387,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1290625507,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1290625865,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1290626093,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290626319,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1290626329,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1290626568,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1290626571,'208.80.194.29',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1290627041,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/flow.php'),(1290627193,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1290627204,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290627208,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1290627668,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1290627692,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1290627967,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1290628119,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290628127,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1290628308,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1290628390,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1290628464,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1290628536,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1290628940,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1290629094,'66.249.69.76',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1290629437,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1290629566,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1290629768,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290630499,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1290630644,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290631351,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1290631467,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1290631501,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290632219,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1290632670,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1290632739,'202.160.178.54',1,'Unknow browser','Unknown','','北京市','','','','/article.php'),(1290632772,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1290633041,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1290633482,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1290633533,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1290633687,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1290634828,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1290635176,'202.160.178.121',1,'Unknow browser','Unknown','','北京市','','','','/index.php'),(1290635303,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1290635906,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1290637338,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1290637757,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1290637860,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1290638625,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1290639103,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1290640204,'66.249.69.76',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1290640775,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1290642281,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article_cat.php'),(1290644031,'66.249.69.76',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1290644431,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1290645144,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1290645346,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1290645495,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1290645766,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1290646072,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1290646283,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290646304,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1290646316,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1290646419,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/pick_out.php'),(1290646942,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1290647078,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1290647270,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1290647328,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1290647333,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1290647338,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1290647343,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1290647348,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1290647353,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1290647576,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1290647651,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1290647920,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290647932,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1290647943,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1290647968,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1290647981,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1290648366,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1290648416,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1290648509,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290648529,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1290648530,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1290648531,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1290648537,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1290648722,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1290649053,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1290649087,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1290649461,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1290649471,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1290649491,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1290649918,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290649929,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1290649968,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1290650661,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1290650827,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1290651495,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1290651767,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1290652161,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1290652360,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1290652526,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290652655,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1290652952,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1290653041,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1290653743,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290653831,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1290655002,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1290655442,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1290655461,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290655468,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1290657068,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290657072,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1290657141,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1290657950,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290658083,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1290658271,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1290658485,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1290658585,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1290659301,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1290659490,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1290660582,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1290660587,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1290660591,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1290660596,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1290660601,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1290660606,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1290660612,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1290660617,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1290660622,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1290660627,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1290660638,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1290660686,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1290660694,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1290661347,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1290662045,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1290662131,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1290662552,'61.135.167.74',1,'Internet Explorer 6.0','Windows XP','zh-cn','北京市','','','','/index.php'),(1290662608,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1290663167,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1290663350,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1290664140,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/pick_out.php'),(1290664742,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/flow.php'),(1290665002,'207.46.13.54',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1290667472,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1290667767,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/tag_cloud.php'),(1290667948,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/pick_out.php'),(1290668618,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1290668785,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1290668907,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/group_buy.php'),(1290669874,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1290670060,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1290670101,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1290670118,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290670142,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1290670879,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1290670926,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1290671118,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290671130,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1290671389,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1290671947,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1290672861,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1290673020,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1290673030,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1290673245,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1290673251,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290673262,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1290673595,'0.0.0.0',1,'Internet Explorer 6.0','Windows XP','zh-tw','珊瑚虫版IP数据库','http://www.google.com.tw','/search?q=%E6%89%B9%E7%99%BC%E7%B6%B2&hl=zh-TW&lr=lang_zh-TW&tbs=lr:lang_1zh-TW&ei=TR3uTOrsEI-avgPEvqyIDg&start=80&sa=N','批發網','/article.php'),(1290674180,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1290674184,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1290674189,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1290674193,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1290674193,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1290674198,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1290674204,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1290674209,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1290674214,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1290674219,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1290674221,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290674223,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1290674224,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1290674394,'163.24.253.125',1,'Internet Explorer 7.0','Windows NT','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A3TWBZGDIO5MX.QA9N9r1gt.?p=%E5%B9%B3%E5%83%B9%E9%A6%99%E6%B0%B4&fr2=sb-top&fr=fptb-msgr-s&rd=r1','平價香水','/goods.php'),(1290674415,'163.24.253.125',2,'Internet Explorer 8.0','Windows NT','zh-tw','台湾省','http://www.chanshanger.com.tw','/goods.php?id=6','','/category.php'),(1290674418,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1290674429,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1290674988,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290675002,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1290675175,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1290675254,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1290675619,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1290675803,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1290676394,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1290676891,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1290676957,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290676981,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1290677518,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290677940,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290678653,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290678934,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1290679367,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1290680148,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1290680867,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1290680894,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1290681131,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1290681147,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1290681321,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1290681474,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1290681558,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1290681928,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1290682311,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1290682895,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1290682923,'119.77.211.181',1,'Safari 534.7','Windows XP','zh-TW,zh','APNIC','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','boos香水','/goods.php'),(1290683337,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1290683430,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1290683803,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1290684815,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1290685751,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1290685862,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1290686230,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1290686422,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1290686610,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1290686682,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1290686710,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1290687413,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1290687468,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1290687472,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1290687476,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1290687481,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1290687487,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1290687491,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1290687496,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1290687501,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1290687506,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1290687512,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1290687945,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1290688642,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1290689321,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1290690313,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1290690635,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1290690732,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1290691044,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1290691735,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1290692419,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1290692736,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1290693311,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1290693956,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1290694349,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1290694439,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1290694578,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1290695170,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1290695284,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1290696161,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1290696227,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1290696505,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1290697748,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1290698420,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1290699078,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1290699605,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1290699674,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1290700360,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1290700841,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1290700984,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1290701367,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1290701371,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1290701376,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1290701380,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1290701385,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1290701390,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1290701396,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1290701401,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1290701407,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1290701412,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1290702029,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1290702125,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1290702822,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1290704229,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1290704326,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1290704934,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1290704979,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1290705200,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1290706044,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1290706204,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1290706309,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1290706368,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1290706405,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1290706415,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290706432,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1290706756,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1290706858,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1290706926,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1290706934,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1290706963,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290706979,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1290706992,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1290707123,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1290707321,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1290707352,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290707363,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1290707373,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1290707548,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1290707897,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290707910,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1290707921,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1290707932,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1290708267,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1290708468,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290708489,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1290708501,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1290708513,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1290708641,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1290709027,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1290709040,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290709075,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1290709082,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1290709090,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1290709355,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1290709427,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290709438,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1290709450,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1290709956,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1290709967,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1290710488,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1290710959,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1290711191,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1290711439,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1290711693,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1290711888,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1290711914,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1290712205,'94.23.211.138',1,'Internet Explorer 5.01','Windows 2000','','IANA','','','','/index.php'),(1290712267,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1290712854,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1290713214,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290713634,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290713694,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1290713864,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1290713894,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1290714036,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290714455,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1290714459,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1290714464,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1290714468,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1290714473,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1290714478,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1290714483,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1290714488,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1290714493,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1290714499,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1290715068,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1290715321,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1290715890,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1290716561,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290716664,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290717536,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1290718107,'66.249.69.76',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1290718257,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1290718312,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1290718539,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1290719001,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1290719686,'66.249.69.76',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1290720159,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1290720763,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1290721317,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1290721456,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1290721577,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1290721594,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1290722295,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1290722927,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1290723338,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1290723398,'59.112.208.201',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1290723399,'59.112.208.201',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1290723400,'59.112.208.201',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1290723401,'59.112.208.201',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1290723402,'59.112.208.201',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1290723402,'59.112.208.201',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1290723403,'59.112.208.201',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1290723404,'59.112.208.201',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1290723406,'59.112.208.201',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1290723406,'59.112.208.201',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1290723407,'59.112.208.201',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1290724558,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1290725127,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1290726161,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1290726435,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1290726529,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1290727044,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1290727048,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1290727052,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1290727056,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1290727061,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1290727066,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1290727071,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1290727076,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1290727081,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1290727086,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1290727476,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1290727516,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1290728102,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1290728834,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1290728846,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290728857,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1290729020,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1290729084,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1290729329,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1290729569,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1290729616,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290729628,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1290729797,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1290729966,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1290730093,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1290730319,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1290730352,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290730363,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1290730421,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1290730777,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1290730854,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1290731020,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1290731075,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1290731086,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290731566,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1290731758,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1290731770,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290732298,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1290732501,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1290732523,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290733009,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1290733205,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1290733364,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1290733940,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1290734504,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/flow.php'),(1290734626,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1290734905,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1290734924,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1290735277,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1290735471,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1290735594,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/group_buy.php'),(1290735605,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1290735662,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1290735882,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1290735924,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290736418,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1290736449,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290736583,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1290736849,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1290737053,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1290737097,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1290737128,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1290737151,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1290737167,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290737539,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1290737874,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1290737875,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1290737875,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1290738006,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1290738032,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1290738323,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1290738537,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1290738569,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1290738994,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1290739573,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1290739640,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1290739644,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1290739648,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1290739652,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1290739657,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1290739662,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1290739667,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1290739673,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1290739678,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1290739683,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1290740560,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1290740842,'218.162.241.108',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A3eg8p9PJO9MocMABNVr1gt.?p=%E9%A6%99%E6%B0%B4&ei=utf-8&fr=yfp&pstart=1&b=81','香水','/index.php'),(1290741162,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article_cat.php'),(1290741319,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1290741637,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1290741963,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1290742753,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1290743030,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1290744518,'220.181.61.192',1,'Internet Explorer 6.0','Windows XP','zh-cn','北京市','','','','/index.php'),(1290744782,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1290744877,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1290745731,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1290748167,'208.80.194.32',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1290748271,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1290748447,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1290748541,'66.249.69.76',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1290749013,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1290749305,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1290750292,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1290750530,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1290751183,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1290751209,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290751226,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1290751229,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1290751363,'67.195.37.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1290751510,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1290751742,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1290751977,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1290752049,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290752071,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1290752364,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1290752676,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1290752720,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1290752734,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290752810,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1290752872,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1290752876,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1290752881,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1290752885,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1290752890,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1290752895,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1290752901,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1290752906,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1290752912,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1290752916,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1290753026,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1290753112,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1290753235,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1290753513,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1290753554,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290753799,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1290753802,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1290754155,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1290754287,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1290754292,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290754427,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1290754531,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1290754542,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1290755009,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290755067,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1290755267,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1290755366,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1290755415,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1290755452,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1290755595,'61.135.167.74',1,'Internet Explorer 6.0','Windows XP','zh-cn','北京市','','','','/index.php'),(1290755829,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1290755853,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1290755858,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1290756536,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1290756911,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1290757203,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1290757302,'69.28.58.25',1,'Unknow browser','Unknown','','ARIN','','','','/index.php'),(1290757598,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1290757799,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290757952,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1290758470,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290759039,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1290759137,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290759145,'208.80.194.30',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1290759844,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1290760029,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1290760341,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1290760633,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1290762171,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1290762247,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1290763843,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1290765452,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1290766123,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1290766127,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1290766131,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1290766136,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1290766141,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1290766146,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1290766151,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1290766156,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1290766161,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1290766166,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1290766216,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1290766320,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1290766752,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1290766876,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1290767185,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1290770342,'66.249.69.76',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1290771057,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1290771620,'114.41.76.7',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=%E5%AE%89%E5%85%A8%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','安全香水','/article.php'),(1290772783,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1290772819,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1290772984,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1290773239,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1290773662,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1290773677,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290773695,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1290774288,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1290774636,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1290774718,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1290774740,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290774757,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1290775095,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1290775198,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1290775588,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1290775606,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290775904,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1290776127,'59.113.157.248',1,'Internet Explorer 8.0','Windows NT','zh-TW','台湾省','http://tw.search.yahoo.com','/search?ei=UTF-8&fr=cb-wretch&wretch=provider&p=%E6%90%9C%E5%B0%8Bboos','搜尋boos','/brand.php'),(1290776337,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1290776362,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1290776380,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290776573,'65.52.110.54',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1290776708,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1290777175,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1290777605,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1290777800,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1290777807,'123.194.144.177',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://www.google.com.tw','/search?hl=zh-TW&source=hp&q=weinimei&btnG=Google+%E6%90%9C%E5%B0%8B&rlz=1R2GGLL_zh-TW&aq=f&aqi=g1&aql=&oq=&gs_rfai=','weinimei','/brand.php'),(1290778018,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1290778090,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1290778298,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1290778576,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1290779176,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1290779488,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1290779492,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1290779496,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1290779501,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1290779506,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1290779511,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1290779516,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1290779521,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1290779526,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1290779531,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1290780574,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1290780605,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1290781084,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290781183,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1290781293,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1290781777,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290782175,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1290782486,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290782804,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1290782887,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1290783505,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1290783912,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1290784155,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1290784445,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1290784907,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1290785308,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1290785367,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1290785587,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1290786066,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1290786091,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1290786570,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1290787092,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1290787564,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1290787817,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1290788204,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/index.php'),(1290788207,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/flow.php'),(1290788209,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/pick_out.php'),(1290788210,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/group_buy.php'),(1290788211,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/snatch.php'),(1290788214,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/catalog.php'),(1290788215,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/tag_cloud.php'),(1290788216,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/user.php'),(1290788217,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/index.php'),(1290788219,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1290788221,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1290788222,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1290788223,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1290788225,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1290788226,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/search.php'),(1290788228,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/user.php'),(1290788229,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/user.php'),(1290788231,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1290788233,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1290788234,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1290788235,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1290788236,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1290788238,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/article.php'),(1290788241,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/article.php'),(1290788242,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/article_cat.php'),(1290788244,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/article.php'),(1290788246,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/user.php'),(1290788247,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/article.php'),(1290788249,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/article.php'),(1290788251,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/article.php'),(1290788252,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/article_cat.php'),(1290788254,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/article.php'),(1290788256,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1290788257,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/article_cat.php'),(1290788259,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1290788260,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/article_cat.php'),(1290788262,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1290788264,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/article.php'),(1290788266,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/article_cat.php'),(1290788267,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/article.php'),(1290788269,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1290788270,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/article.php'),(1290788272,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/article.php'),(1290788274,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/article.php'),(1290788276,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/article.php'),(1290788277,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/article.php'),(1290788279,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1290788281,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1290788283,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/search.php'),(1290788286,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1290788287,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/article.php'),(1290788289,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/article.php'),(1290788290,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/article_cat.php'),(1290788292,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/article.php'),(1290788294,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/article.php'),(1290788295,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/goods.php'),(1290788297,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/article.php'),(1290788298,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/search.php'),(1290788300,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1290788302,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1290788303,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1290788305,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1290788306,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1290788307,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1290788310,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1290788311,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1290788313,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1290788314,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1290788316,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1290788317,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1290788319,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/goods.php'),(1290788321,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/gallery.php'),(1290788322,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/search.php'),(1290788324,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/gallery.php'),(1290788325,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1290788328,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1290788329,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1290788330,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1290788332,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1290788333,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1290788335,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1290788336,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1290788338,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1290788340,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/gallery.php'),(1290788341,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1290788343,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1290788345,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/search.php'),(1290788346,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1290788348,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1290788350,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1290788352,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1290788353,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1290788355,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1290788357,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1290788359,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1290788361,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1290788362,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/gallery.php'),(1290788364,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/search.php'),(1290788366,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1290788367,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1290788368,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1290788370,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1290788371,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1290788373,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1290788374,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1290788376,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1290788377,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/goods.php'),(1290788379,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1290788381,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1290788382,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1290788385,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/goods.php'),(1290788387,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1290788388,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1290788390,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1290788393,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1290788395,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1290788397,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1290788398,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1290788400,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1290788401,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1290788402,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1290788404,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1290788406,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1290788408,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/flow.php'),(1290788410,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/goods.php'),(1290788411,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/gallery.php'),(1290788412,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1290788415,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1290788418,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1290788420,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1290788422,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1290788424,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1290788425,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1290788427,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1290788430,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1290788431,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1290788433,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1290788436,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/goods.php'),(1290788438,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1290788440,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1290788443,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/goods.php'),(1290788444,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1290788446,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1290788448,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1290788451,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1290788453,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1290788455,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1290788457,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1290788458,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/gallery.php'),(1290788460,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1290788462,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1290788464,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1290788466,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1290788467,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1290788469,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1290788471,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1290788474,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1290788477,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1290788477,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1290788479,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1290788481,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1290788482,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1290788484,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1290788487,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1290788489,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1290788490,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1290788492,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1290788495,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1290788496,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/gallery.php'),(1290788498,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1290788500,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1290788502,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1290788503,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1290788505,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1290788507,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1290788510,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1290788511,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1290788513,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1290788516,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1290788518,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1290788520,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1290788522,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1290788524,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1290788526,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1290788529,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1290788530,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1290788532,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1290788534,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1290788537,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1290788538,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1290788540,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1290788541,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1290788544,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1290788545,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1290788547,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/gallery.php'),(1290788549,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1290788551,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1290788552,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1290788554,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1290788556,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1290788558,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1290788560,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1290788561,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/gallery.php'),(1290788563,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1290788565,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1290788567,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1290788569,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/gallery.php'),(1290788570,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1290788572,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1290788574,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1290788576,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1290788578,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1290788579,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/gallery.php'),(1290788581,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1290788583,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1290788585,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1290788586,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1290788588,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1290788590,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1290788592,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1290788594,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1290788595,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1290788598,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1290788599,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1290788601,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1290788602,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1290788604,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1290788606,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1290788608,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1290788610,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1290788612,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1290788613,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1290788614,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1290788616,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1290788618,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1290788620,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1290788621,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1290788623,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1290788625,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1290788627,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1290788629,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1290788631,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1290788632,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1290788635,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/goods.php'),(1290788637,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/category.php'),(1290788638,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/brand.php'),(1290788639,'195.42.102.25',1,'Unknow browser','Unknown','','俄罗斯','','','','/gallery.php'),(1290788672,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1290789148,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1290790551,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1290790731,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1290790881,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1290791085,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1290791507,'66.249.69.76',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1290791691,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1290791736,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/group_buy.php'),(1290792094,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1290792558,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1290792592,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1290792920,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1290792928,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1290792934,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1290792938,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1290792948,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1290792968,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1290792983,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1290792988,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1290792993,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1290792998,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1290793273,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1290793935,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1290793938,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1290794005,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1290794444,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1290795267,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1290795543,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1290795778,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1290796070,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1290796584,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1290796916,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1290797271,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1290797302,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1290798595,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1290799702,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1290801848,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1290802194,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1290803195,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1290803577,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1290804743,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1290808547,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1290813245,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1290815417,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1290818447,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1290821506,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1290822898,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1290823151,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1290823182,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1290823592,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1290823604,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1290823609,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1290823624,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290823642,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/snatch.php'),(1290823652,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1290824265,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1290824289,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1290824688,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290824704,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1290824718,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1290824744,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1290824757,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1290824763,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290824877,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1290824935,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1290825097,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1290825312,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1290825514,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1290825832,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1290826115,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290826144,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1290826290,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1290826307,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1290826471,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/catalog.php'),(1290826676,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1290826935,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290827856,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1290828083,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1290828611,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1290828633,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290829330,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290829834,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1290829860,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1290830095,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1290830303,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1290830436,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1290830495,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290830505,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1290830989,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1290831543,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1290831678,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1290832691,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1290832852,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1290833160,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1290833878,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1290833996,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1290834578,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1290834779,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1290834817,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1290835007,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1290836086,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1290836533,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1290836987,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1290837783,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1290838215,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1290838516,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1290838818,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1290838904,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1290841168,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1290841318,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1290841384,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1290841609,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1290841783,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290841955,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1290842060,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1290842850,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1290843195,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1290843376,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1290843625,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290844096,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1290844168,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1290844305,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1290844629,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1290845127,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1290845179,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1290845705,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1290845796,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290845807,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1290845827,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1290846069,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1290846137,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1290846636,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1290846780,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1290846882,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290846942,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1290847188,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1290847441,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1290847896,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290848148,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1290848285,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1290848353,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1290848685,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1290848738,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1290848761,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1290848975,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1290849161,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1290849558,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290849661,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1290849795,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1290849832,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1290849886,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1290850145,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1290850184,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1290850416,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1290850551,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1290850764,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1290851185,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1290851890,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1290851909,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1290851977,'207.46.12.155',1,'Internet Explorer 6.0','Windows 2000','en-us','美国','','','','/category.php'),(1290852669,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1290852764,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1290852908,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1290852969,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1290853172,'220.181.94.216',1,'Internet Explorer 5.5','Windows 98','zh-cn','北京市','','','','/index.php'),(1290853198,'66.249.69.76',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1290853493,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1290853601,'220.181.94.216',1,'Internet Explorer 5.5','Windows 98','zh-cn','北京市','','','','/index.php'),(1290853608,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290854004,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1290854022,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1290854057,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1290854064,'116.69.211.58',1,'Opera 9.80','Unknown','zh-cn,en','APNIC','http://www.google.cn','/m?client=ms-opera-mini&channel=new&q=+weinimei+SK%E2%80%94D',' weinimei SK—D','/category.php'),(1290854312,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290854724,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1290855322,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1290855555,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1290855918,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290856423,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1290856672,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article_cat.php'),(1290856786,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1290856996,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1290857249,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1290857425,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1290857835,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1290858331,'66.249.69.76',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1290858839,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1290859981,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1290860008,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1290860356,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1290860908,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1290860940,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1290861062,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1290861104,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1290861560,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1290861907,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1290862156,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1290863277,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1290863998,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1290864496,'66.249.69.76',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1290864626,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1290865294,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290865879,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1290866391,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1290866630,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1290867387,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1290867554,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1290867638,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1290867742,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1290868258,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1290868539,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1290868706,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1290869230,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290869283,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1290869490,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1290869527,'66.249.69.76',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1290869812,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1290869849,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1290870107,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1290870669,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290870671,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1290870679,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1290871023,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1290871036,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1290871178,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1290871854,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290872894,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1290873023,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1290873050,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1290873530,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1290873543,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1290873556,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290873624,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1290873802,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290874015,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1290874049,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1290874198,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1290874283,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1290874347,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1290874962,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290875151,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290875287,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1290875453,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290875580,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1290876331,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290876331,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1290876540,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1290876790,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1290877308,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1290877318,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290877586,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290877777,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290877840,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1290877840,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1290877867,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1290877949,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290878150,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290878346,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290878388,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290879473,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1290880477,'208.80.194.26',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1290880518,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1290880533,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1290880872,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1290881419,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1290881716,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1290882582,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1290883082,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1290884358,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1290884373,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1290886861,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1290887004,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1290887080,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1290887165,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1290887684,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1290888295,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1290888520,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1290889283,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1290889901,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1290890238,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1290890939,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1290891144,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290891158,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1290891172,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1290891466,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1290891766,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1290891777,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290891808,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1290892001,'208.80.194.37',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1290892279,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1290892318,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1290892764,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1290893229,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1290893275,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290893541,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1290893550,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1290893764,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1290893807,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1290894050,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290894294,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1290894531,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/catalog.php'),(1290894879,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1290895477,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1290895805,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1290895817,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1290896657,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1290896843,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1290896997,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/snatch.php'),(1290897151,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1290897400,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1290897461,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290897487,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1290898082,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290898165,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1290899264,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1290899374,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1290899381,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1290899409,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1290899673,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290899883,'66.249.69.76',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1290900644,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1290900949,'66.249.69.76',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1290900993,'59.112.209.18',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1290900995,'59.112.209.18',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1290900996,'59.112.209.18',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1290900997,'59.112.209.18',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1290900999,'59.112.209.18',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1290901000,'59.112.209.18',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1290901002,'59.112.209.18',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1290901003,'59.112.209.18',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1290901005,'59.112.209.18',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1290901007,'59.112.209.18',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1290901008,'59.112.209.18',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1290901280,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1290901337,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1290901366,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1290901798,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1290902423,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1290902895,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1290903095,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1290904352,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1290904380,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1290904947,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1290905151,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1290905426,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290906515,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1290907696,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1290908183,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1290909565,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1290909919,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1290911251,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1290911253,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1290911253,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1290911841,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1290912256,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1290912269,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290912281,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1290912292,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1290912526,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/user.php'),(1290912796,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1290912815,'59.112.209.18',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1290912816,'59.112.209.18',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1290912817,'59.112.209.18',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1290912817,'59.112.209.18',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1290912818,'59.112.209.18',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1290912818,'59.112.209.18',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1290912819,'59.112.209.18',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1290912819,'59.112.209.18',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1290912820,'59.112.209.18',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1290912821,'59.112.209.18',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1290912821,'59.112.209.18',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1290913089,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290913895,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1290913907,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290913936,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1290913965,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1290914202,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/tag_cloud.php'),(1290914321,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1290914597,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1290914671,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290914822,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1290914906,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1290915141,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1290915999,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1290916020,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1290916217,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1290916239,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1290916793,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1290917459,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1290917741,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1290917861,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1290918251,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1290918288,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1290919392,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1290919529,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290919978,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290920315,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290920342,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1290920544,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1290920626,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290921237,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1290921722,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1290921779,'94.23.211.138',1,'Internet Explorer 5.01','Windows 2000','','IANA','','','','/index.php'),(1290922188,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290922247,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1290922609,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290923071,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1290923165,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1290923639,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1290923893,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1290924099,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1290924527,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1290924723,'114.47.68.8',1,'Internet Explorer 8.0','Windows NT','zh-TW','IANA','http://tw.mg2.mail.yahoo.com','/dc/launch?.gx=1&.rand=0js86a9h1tjsh','','/index.php'),(1290924962,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1290925478,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1290925753,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1290925769,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article_cat.php'),(1290926317,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1290927406,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1290927892,'207.46.199.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1290927903,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1290928859,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1290929480,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1290929621,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1290930048,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1290930197,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1290930240,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1290930533,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1290930914,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article_cat.php'),(1290931111,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1290931261,'140.123.100.11',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1290931437,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1290931830,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1290931905,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1290932123,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1290932324,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1290932681,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1290933213,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1290933528,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1290933714,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1290934618,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1290935317,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1290935342,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290935365,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1290935598,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1290935609,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1290935686,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1290936300,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1290936311,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1290936322,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290936536,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1290936665,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1290937076,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1290937253,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1290937393,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1290937407,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290937418,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1290937655,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1290937772,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1290937816,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1290937941,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1290938618,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1290938634,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1290938744,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290938780,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1290939383,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1290939535,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1290939772,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1290940051,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1290940539,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1290940621,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1290940632,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1290941063,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1290941171,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/snatch.php'),(1290941304,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290941400,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1290941710,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1290941744,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1290941983,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/catalog.php'),(1290942102,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1290942562,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1290943199,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290943253,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1290943488,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1290943695,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290943789,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1290944287,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1290944328,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1290944999,'111.250.222.122',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=%E6%99%AE%E9%80%9A%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','普通香水','/goods.php'),(1290945112,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1290945116,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1290945257,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1290945273,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1290945524,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1290945754,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1290945957,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1290945959,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1290946675,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1290947129,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1290947146,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/flow.php'),(1290947561,'219.69.103.15',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=sk-d+%E9%A6%99%E6%B0%B4&fr=fp-yie8-s&ei=utf-8&v=0','sk-d 香水','/goods.php'),(1290947734,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1290947986,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1290948384,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1290948567,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/catalog.php'),(1290949220,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1290950278,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1290950518,'218.166.101.109',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E5%B9%B3%E5%83%B9%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','平價香水','/goods.php'),(1290950560,'218.166.101.109',2,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/goods.php?id=6','','/category.php'),(1290950726,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1290950919,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1290951402,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1290951858,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1290952182,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1290953214,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1290953449,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1290953479,'111.70.155.250',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1290953485,'111.70.155.250',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1290953862,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1290954100,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1290954335,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1290954549,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1290955362,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1290955760,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1290955771,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1290955787,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290955799,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/flow.php'),(1290955878,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1290955990,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1290956066,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1290956669,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1290956895,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1290956909,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1290956921,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290956980,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1290957056,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1290957421,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1290957724,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1290957742,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1290958253,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1290958898,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290958928,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1290959192,'220.139.136.13',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A3TWBYtEefJMeYsA03Jr1gt.?p=%E6%B8%85%E7%A7%80%E4%BD%B3%E4%BA%BA%E4%BF%9D%E9%A4%8A%E5%93%81&fr2=sb-top&fr=yfp&rd=r1','清秀佳人保養品','/goods.php'),(1290959231,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1290959361,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290959542,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290959575,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1290960056,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290960101,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1290960177,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1290960297,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1290960858,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1290961415,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1290961545,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1290961709,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1290961765,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1290962000,'66.249.69.76',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1290962316,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290962382,'219.81.224.14',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A3TWBZDKhfJMpoQBQjRr1gt.;_ylc=X1MDMjE0MjQ3ODk0OARfcgMyBGZyA3lmcARmcjIDc2J0bgRuX2dwcwMwBHF1ZXJ5AzEwMCVFNSU4NSU4MyVFOSVBNiU5OSVFNiVCMCVCNA--?p=100%E5%85%83%E9%A6%99%E6%B0%B4&fr2=sb-top&fr=y','100元香水','/article.php'),(1290963016,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290963168,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290963195,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1290963353,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290963500,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1290963537,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290964126,'207.46.194.122',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1290964128,'207.46.194.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1290964129,'207.46.194.122',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1290964131,'207.46.194.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1290964149,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290964223,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1290964383,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1290964417,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1290964480,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290964679,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1290964780,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1290964832,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1290965460,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1290965784,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1290966709,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1290967355,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1290967662,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1290967980,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1290968470,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1290968599,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1290968697,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1290969574,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1290970529,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1290971368,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1290971803,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1290972558,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1290972734,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1290972863,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1290973249,'207.46.194.94',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1290973727,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1290974070,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1290975736,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1290976159,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1290976665,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1290977064,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1290977075,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1290977089,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290977158,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1290978487,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1290978497,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1290978620,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1290978631,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290978891,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1290979960,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290980354,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1290980542,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article_cat.php'),(1290980732,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1290981310,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1290981751,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290982056,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1290983741,'114.40.158.28',1,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','boos香水','/brand.php'),(1290983803,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article_cat.php'),(1290984759,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1290984861,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290984974,'59.112.208.210',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1290985038,'59.112.208.210',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1290985083,'59.112.208.210',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1290985108,'59.112.208.210',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1290986644,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article_cat.php'),(1290987041,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1290987357,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1290987427,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1290988133,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1290989098,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1290990859,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1290991557,'203.67.207.216',88,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1290993387,'210.64.147.40',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/article.php'),(1290993714,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1290994424,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1290994427,'203.67.207.216',89,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1290994776,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290994901,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1290995257,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/catalog.php'),(1290996068,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1290996253,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1290996378,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290996455,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290996626,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1290996785,'207.46.195.224',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1290996796,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1290996864,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1290997345,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1290997521,'59.112.208.210',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1290997522,'59.112.208.210',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1290997524,'59.112.208.210',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1290997525,'59.112.208.210',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1290997526,'59.112.208.210',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1290997528,'59.112.208.210',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1290997529,'59.112.208.210',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1290997530,'59.112.208.210',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1290997532,'59.112.208.210',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1290997533,'59.112.208.210',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1290997535,'59.112.208.210',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1290998056,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1290998319,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1290999356,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1290999400,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1290999401,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1290999401,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1290999423,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1290999491,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1290999688,'207.46.194.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1291000026,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1291000460,'118.166.213.187',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1291000460,'118.166.213.187',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/pick_out.php'),(1291000644,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1291000668,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1291000682,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291000703,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291000717,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1291000952,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1291001515,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291001910,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1291001941,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1291001952,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291002181,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1291002308,'118.166.213.149',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/brand.php'),(1291002320,'118.166.213.149',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/category.php'),(1291002751,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1291003001,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291004281,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291004363,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1291004457,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/category.php'),(1291004538,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291004570,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1291004687,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1291004968,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/goods.php'),(1291005068,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1291005103,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1291005115,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291005258,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291005279,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1291005349,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291005561,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1291006066,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1291006078,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1291006127,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/article.php'),(1291006141,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291006173,'66.249.69.76',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1291006541,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1291006569,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1291007737,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291007954,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291007965,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1291008211,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291008254,'59.112.208.210',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1291008254,'59.112.208.210',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1291008255,'59.112.208.210',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1291008256,'59.112.208.210',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1291008257,'59.112.208.210',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1291008257,'59.112.208.210',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1291008258,'59.112.208.210',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1291008258,'59.112.208.210',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1291008259,'59.112.208.210',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1291008260,'59.112.208.210',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1291008261,'59.112.208.210',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1291008443,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1291008861,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291008987,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291009021,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1291009640,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291009848,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1291009965,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1291009992,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291010866,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291011720,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1291011900,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291012079,'208.80.194.26',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1291012084,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291012181,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1291012436,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1291012474,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1291013267,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291013281,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1291013319,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1291013679,'61.135.167.74',1,'Internet Explorer 6.0','Windows XP','zh-cn','北京市','','','','/index.php'),(1291014185,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291014285,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1291014478,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1291015057,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291015101,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/brand.php'),(1291015157,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/catalog.php'),(1291015282,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1291015493,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1291015645,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/catalog.php'),(1291016201,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291016653,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1291017095,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291017152,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1291017699,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1291017827,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291017939,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1291018420,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1291018443,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291018850,'66.249.69.76',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1291019441,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291019589,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1291019770,'66.249.69.76',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1291020245,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291020295,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291020348,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1291021114,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291021617,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1291021717,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1291022652,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article_cat.php'),(1291023037,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1291023251,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1291023796,'208.80.194.36',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1291024311,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1291024321,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1291024332,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291025114,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291025177,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1291025375,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291025386,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1291025438,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1291025580,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1291025699,'220.136.1.16',1,'Internet Explorer 8.0','Windows NT','zh-TW','台湾省','','','','/index.php'),(1291025745,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291026166,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291026453,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1291026635,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291027213,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/tag_cloud.php'),(1291027333,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291027356,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1291027369,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291027380,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291027400,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1291027411,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1291027775,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1291028075,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1291028303,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1291028317,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1291028370,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1291028567,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291028646,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1291028688,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291029088,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1291029097,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1291029288,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1291030811,'140.137.212.70',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1291030816,'140.137.212.70',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1291030959,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1291031256,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291031385,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291031398,'66.249.69.76',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1291031714,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291031961,'207.46.194.102',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1291032123,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291032262,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291032501,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1291032522,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291032633,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291032658,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291032993,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1291033107,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1291033878,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291034039,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291034273,'66.249.69.76',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1291034342,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291034690,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1291035573,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291036158,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291036591,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291036960,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1291037222,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291037448,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291037761,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291037952,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291038376,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291038515,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291039727,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1291039907,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1291040298,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1291040598,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291040766,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1291040881,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1291041840,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1291043065,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1291043177,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291043180,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1291043520,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291043924,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291045639,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1291045881,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291046332,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1291046467,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1291046971,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1291046994,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291047178,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1291047196,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1291047247,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291047730,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1291047831,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1291047945,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291048157,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1291048193,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1291048226,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291048570,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291048729,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1291048891,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291049736,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291050094,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291050149,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1291050353,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291050454,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1291050935,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1291051079,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291051138,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291051154,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291051288,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291051415,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1291052310,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1291053209,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291053296,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1291053713,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291053998,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291054356,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1291054517,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1291054779,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1291054915,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291054982,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1291056078,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291056226,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1291056271,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1291056738,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1291056749,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291057369,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291057437,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291057524,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1291058105,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291058855,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291059305,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1291059510,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291060093,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291060273,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291060444,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291060780,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article_cat.php'),(1291061092,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1291062038,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1291062183,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1291062285,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1291062417,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1291062941,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1291063206,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1291063368,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291063479,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1291063516,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291063651,'207.46.13.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1291064270,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1291064641,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291065123,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291065439,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1291065992,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291066214,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291066525,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291066951,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/catalog.php'),(1291067130,'207.46.194.99',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1291067708,'220.136.1.16',2,'Internet Explorer 8.0','Windows NT','zh-TW','台湾省','','','','/index.php'),(1291068037,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291068278,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291068700,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1291069101,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1291069212,'216.145.5.42',1,'FireFox 3.5.2','Windows XP','en-us,fr-be','美国','http://whois.domaintools.com','/chanshanger.com.tw','','/index.php'),(1291069264,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1291069745,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1291069844,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1291070048,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1291070254,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291070631,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1291070641,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1291070652,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291070931,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1291071306,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291071340,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1291071458,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1291071600,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291072053,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1291072276,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1291072391,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1291072480,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291072717,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1291072786,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291072806,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291072997,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1291073049,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1291073420,'66.249.69.76',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1291073457,'66.249.69.76',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1291073520,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291073632,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291073851,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1291073956,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1291074066,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1291074266,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1291074337,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1291074829,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1291074833,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/catalog.php'),(1291075032,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291075042,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1291075668,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1291076046,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1291076241,'61.135.167.74',1,'Internet Explorer 6.0','Windows XP','zh-cn','北京市','','','','/index.php'),(1291076403,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291076575,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1291076876,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1291077486,'59.112.209.92',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1291077487,'59.112.209.92',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1291077487,'59.112.209.92',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1291077488,'59.112.209.92',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1291077489,'59.112.209.92',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1291077489,'59.112.209.92',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1291077490,'59.112.209.92',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1291077490,'59.112.209.92',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1291077491,'59.112.209.92',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1291077492,'59.112.209.92',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1291077492,'59.112.209.92',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1291077499,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291077688,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291077877,'66.249.69.76',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1291077961,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1291078015,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291078834,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291078975,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1291079103,'66.249.67.56',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1291079560,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291079608,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1291080081,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1291080364,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1291080731,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291080844,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291080866,'66.249.69.76',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1291080967,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1291081042,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1291081526,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1291082048,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1291082232,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1291083015,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1291083800,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291085047,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1291085087,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291085286,'66.249.69.76',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1291086017,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/brand.php'),(1291086180,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1291086260,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1291086396,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291086608,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1291086718,'207.46.194.109',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1291086970,'115.198.64.240',1,'Internet Explorer 7.0','Windows XP','zh-cn','IANA','http://www.soso.com','/q?w=JINBADI%B5%C4%CF%E3%CB%AE&cid=u01.so','','/category.php'),(1291087344,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291088283,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291088398,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1291089321,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291089686,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/goods.php'),(1291090109,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1291091461,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291091712,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/article.php'),(1291091755,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1291092151,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291092660,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291092900,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291093287,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1291093287,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1291093449,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291094598,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1291094878,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1291095143,'61.135.167.74',1,'Internet Explorer 6.0','Windows XP','zh-cn','北京市','','','','/index.php'),(1291095250,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1291096121,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291096546,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1291096566,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1291096603,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291096953,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291096956,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1291097396,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1291097681,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1291097733,'219.71.67.180',1,'Safari 534.7','Windows XP','zh-TW,zh','台湾省','','','','/index.php'),(1291097890,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291097933,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1291098098,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291098129,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1291098330,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291098376,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1291098585,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1291098663,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1291099545,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291099622,'114.26.24.143',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A3TWBY5UnfRM4EMBVU1r1gt.?p=%E5%B9%B3%E5%83%B9%E9%A6%99%E6%B0%B4&fr2=sb-top&fr=yfp&rd=r1','平價香水','/goods.php'),(1291099711,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1291099837,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291099936,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291099977,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1291099990,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291100037,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1291100313,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1291100489,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1291100522,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1291100582,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291100695,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291100834,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291100859,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1291100882,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1291100909,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291100920,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1291101105,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1291101447,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1291101706,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1291101805,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1291102046,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291102059,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1291103161,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1291103186,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1291103196,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291103217,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1291103471,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291103696,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291103717,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1291104089,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1291104383,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1291104435,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1291104596,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291104664,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291104823,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1291104855,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article_cat.php'),(1291104881,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291105120,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1291105126,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/catalog.php'),(1291105259,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1291105539,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1291105668,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1291105797,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291106026,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1291106219,'202.160.178.222',1,'Unknow browser','Unknown','','北京市','','','','/index.php'),(1291106386,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1291106528,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291106645,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1291106776,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291106875,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1291106999,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/category.php'),(1291107015,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1291107104,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291107162,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1291107661,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1291107938,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1291108057,'66.249.69.76',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1291108082,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291108446,'114.38.55.41',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','boos香水','/goods.php'),(1291109229,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291109326,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291110127,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1291110148,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1291110179,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291110715,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1291110769,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/group_buy.php'),(1291110947,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/category.php'),(1291111932,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1291112089,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1291112131,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1291112174,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291113264,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1291113740,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1291114332,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1291114345,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1291114520,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291115038,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1291115146,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291115180,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291115187,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291115203,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1291115422,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291115458,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291115788,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1291116302,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1291116446,'219.71.67.180',2,'Safari 534.7','Windows XP','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/category.php?id=6','','/category.php'),(1291116451,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1291117032,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291117062,'66.249.69.76',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1291117223,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291117322,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1291117448,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1291117468,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291117673,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1291117868,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291118278,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291118369,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1291118456,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291118736,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291118904,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/pick_out.php'),(1291119194,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1291119502,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291119616,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291120176,'123.205.7.160',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E5%B9%B3%E5%83%B9%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','平價香水','/goods.php'),(1291121008,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1291121166,'114.42.66.34',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A3eg8p9p8fRM0TMBbl5r1gt.?p=%E7%B2%89%E7%B4%85%E7%B5%B2%E5%B8%B6+%E5%95%86%E5%93%81&fr2=sb-top&fr=yfp-s&rd=r1','粉紅絲帶 商品','/goods.php'),(1291121295,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1291121414,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291121536,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1291121936,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1291121936,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1291121937,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1291122351,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291122559,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1291123084,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1291123332,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1291124088,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291124112,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1291125849,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291126597,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1291126814,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1291127374,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1291127391,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291127693,'66.249.69.76',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1291127886,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291128498,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1291128703,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291129150,'207.46.194.50',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1291130023,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1291131187,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291131394,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1291131783,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1291132012,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1291132706,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1291132707,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1291132707,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1291132717,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291132739,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1291133030,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1291133104,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291133529,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1291134269,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291134652,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1291134915,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1291135075,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1291135428,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1291136486,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1291136643,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1291137000,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1291137202,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291137390,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291137778,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1291138254,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291139300,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1291139793,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1291139833,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1291141417,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291142003,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291142042,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291142295,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291143159,'94.23.211.138',1,'Internet Explorer 5.01','Windows 2000','','IANA','','','','/index.php'),(1291143250,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291143515,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1291143682,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1291143692,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1291143802,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1291143812,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1291144042,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1291144193,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1291144459,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1291144595,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1291144668,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1291144850,'207.46.13.40',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1291144905,'208.80.194.27',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1291144943,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1291145033,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1291145155,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1291145284,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1291145297,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1291145391,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1291145461,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291145526,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1291145540,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1291145763,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1291145775,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1291145895,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1291146251,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1291146393,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1291146520,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291146761,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1291147108,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291147126,'207.46.194.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1291147242,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291147610,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1291147862,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1291147936,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291148063,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1291148297,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1291148370,'66.249.69.76',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1291148601,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1291149950,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1291150118,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1291150280,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291150297,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291150387,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1291150547,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291150777,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291150784,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1291151052,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291151183,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291151682,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1291151764,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291152012,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291152248,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1291152707,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1291153384,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1291154009,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1291154163,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291154980,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1291155431,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1291156301,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1291156590,'208.80.194.26',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1291156676,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1291156866,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291157057,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1291157270,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1291157428,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/pick_out.php'),(1291157722,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1291157757,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1291158410,'61.135.167.74',1,'Internet Explorer 6.0','Windows XP','zh-cn','北京市','','','','/index.php'),(1291159151,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291159506,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1291159787,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1291160002,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1291160070,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1291160132,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1291161039,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1291161215,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291161637,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291162789,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1291163047,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1291163056,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1291163580,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291163887,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/brand.php'),(1291164903,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1291165149,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291165453,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1291165468,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1291165483,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291165497,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/group_buy.php'),(1291165555,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291165841,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1291166034,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291166048,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1291166061,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1291166205,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1291166608,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1291166624,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1291166668,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291166897,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/category.php'),(1291166915,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1291166938,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291167017,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1291167222,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1291167280,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1291167421,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1291167446,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1291167685,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1291167939,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1291168243,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1291168254,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291168465,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1291168631,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1291168676,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1291168864,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291168963,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1291169043,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1291169380,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/goods.php'),(1291169405,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1291169408,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1291169409,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1291170210,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291170459,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291170519,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291170625,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1291170786,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/article.php'),(1291171172,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1291171422,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1291171543,'193.47.80.45',1,'Unknow browser','Unknown','','瑞士','','','','/index.php'),(1291172315,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291172832,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291172898,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1291173337,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291173341,'66.249.69.76',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1291173622,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1291175873,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291176084,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291176106,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291176634,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1291177143,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1291177257,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1291178360,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291178862,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1291178975,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1291179277,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1291179293,'66.249.69.76',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1291179606,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/catalog.php'),(1291179839,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1291179916,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291180638,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291180914,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1291181390,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1291181660,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291181682,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1291181925,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1291182246,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1291182416,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291182871,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1291182904,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291183159,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1291183165,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1291183698,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1291184011,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1291184060,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1291184269,'61.135.167.74',1,'Internet Explorer 6.0','Windows XP','zh-cn','北京市','','','','/index.php'),(1291184468,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1291184778,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1291185043,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291185394,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291185451,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/category.php'),(1291186067,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1291186163,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291187250,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291187272,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1291188135,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291188152,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291188832,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1291188863,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1291188876,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1291189087,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1291189271,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1291189282,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1291189405,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1291189760,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1291189771,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1291189909,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/flow.php'),(1291189940,'207.46.13.89',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1291190092,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1291190236,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291190243,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1291190389,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291190739,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1291190838,'66.249.69.76',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1291190991,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1291191074,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1291191202,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291191259,'202.175.20.91',1,'Safari 6531.22.7','Unknown','','澳门特别行政区','','','','/index.php'),(1291191408,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1291191492,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1291191549,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1291191959,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1291192184,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1291192467,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291192476,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1291192523,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1291192625,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291192755,'66.249.69.76',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1291193000,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1291193498,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1291193772,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1291194328,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1291194422,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291194546,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291194614,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1291194630,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1291194661,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1291194662,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1291194746,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291194902,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1291195493,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1291195942,'207.46.204.182',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1291196446,'66.249.69.76',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1291196757,'66.249.69.76',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1291197470,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1291197527,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1291197899,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291198007,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291198120,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291198179,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1291198486,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291198617,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291199323,'114.32.63.31',1,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A3eg8qScIvZM7ygBwmdr1gt.?p=%E8%8F%B2%E5%A4%A2%E7%B5%B2%E9%A6%99%E6%B0%B4&fr2=sb-top&fr=yfp&rd=r1','菲夢絲香水','/goods.php'),(1291199456,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291199556,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291199568,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/group_buy.php'),(1291199956,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1291200515,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291200780,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1291200856,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291201433,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1291201445,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291201678,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1291201790,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291202183,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291202340,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1291202415,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291202727,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1291203353,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291203909,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291204314,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291204418,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291204561,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1291205014,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291205512,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291205562,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1291206061,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1291206310,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291206444,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291207067,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291207130,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1291207699,'111.70.72.122',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1291207704,'111.70.72.122',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1291207871,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291208077,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1291208167,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291208278,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1291208892,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1291208893,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1291208893,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1291209960,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291210158,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291210222,'89.178.59.76',1,'Internet Explorer 7.0','Windows XP','','俄罗斯','','','','/index.php'),(1291210777,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291211663,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1291211716,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1291211860,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1291211939,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291212239,'66.249.69.76',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1291213146,'122.122.113.127',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A3eg8p1RWfZMFvoAPJpr1gt.?p=%E6%9D%89%E6%9E%97%E6%BA%AA%E6%A5%B5%E5%93%81%E8%8C%B6&rd=r1&fr=yfp-s&fr2=sb-top&xargs=0&pstart=1&b=21','杉林溪極品茶','/goods.php'),(1291213295,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291213392,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291213662,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1291214235,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291214554,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1291214743,'66.249.69.76',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1291215694,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1291215810,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1291216048,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1291216254,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291216354,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1291216355,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1291216366,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1291216947,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1291216963,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1291217438,'66.249.69.76',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1291217553,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1291217887,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1291217940,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1291217951,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1291218237,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1291218398,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291218516,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291218555,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1291218663,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291219224,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1291219234,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1291219604,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1291219678,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1291219879,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291219929,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1291220566,'125.230.76.174',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/index.php'),(1291220621,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1291221259,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291221284,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291221730,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1291222299,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1291222880,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1291223740,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291224076,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291225274,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291225417,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291225630,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1291227012,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291227554,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291227572,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1291229923,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291231228,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291238904,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291249167,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1291249329,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291249868,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/category.php'),(1291249952,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291250088,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291250785,'207.46.12.239',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1291250838,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291251307,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291251664,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/category.php'),(1291251776,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291252080,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1291252393,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1291252404,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1291252415,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1291252438,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291252450,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291252583,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291252697,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291252868,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1291253016,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291253030,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291253041,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1291253052,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1291253062,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1291253104,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1291253444,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291253479,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1291253508,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291253555,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1291253601,'66.249.69.76',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1291253862,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1291253889,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291254116,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291254596,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291254652,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291255190,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1291255661,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1291255858,'66.249.69.76',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1291255938,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1291256816,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291256831,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291257136,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1291257897,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291257944,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1291258250,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1291258267,'137.102.17.33',1,'Internet Explorer 8.0','Windows XP','zh-tw','[未知IP0801]','http://tw.search.yahoo.com','/search;_ylt=A3eg8qJuCfdM1MoAD4xr1gt.?p=channel%E4%BF%9D%E9%A4%8A%E5%93%81&y=%E6%90%9C%E5%B0%8B&fr2=sb-top&fr=yfp-s&rd=r1','channel保養品','/brand.php'),(1291258280,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291258619,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1291258917,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291258982,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1291259012,'207.46.195.216',1,'Internet Explorer 6.0','Windows 2000','en-us','美国','','','','/category.php'),(1291259080,'220.181.125.126',1,'Safari 533.4','Windows XP','zh-cn','北京市','','','','/index.php'),(1291259776,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291260144,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1291260549,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291260779,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291261173,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291262536,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1291262741,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291262743,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291263819,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291264276,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1291264468,'211.79.112.29',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A3TWBY36IPdMA5oAd0Fr1gt.?p=%E8%A0%B6%E7%B5%B2%E8%9B%8B%E7%99%BD%E5%AB%A9%E7%99%BD%E9%9C%9C&rd=r1&fr=yfp-s&fr2=sb-top&pstart=1&b=11','蠶絲蛋白嫩白霜','/category.php'),(1291264516,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1291264554,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291264774,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/goods.php'),(1291264921,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1291265635,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291265710,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1291265873,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291266207,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1291266745,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1291267312,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291267688,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1291267699,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1291267717,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291267728,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1291268250,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1291268278,'207.46.204.197',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1291268292,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1291268312,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1291268326,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291268517,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291268681,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1291268776,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1291268791,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1291268952,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291269095,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291269483,'61.135.167.74',1,'Internet Explorer 6.0','Windows XP','zh-cn','北京市','','','','/index.php'),(1291269650,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/catalog.php'),(1291269656,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1291269696,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1291269733,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1291269804,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1291269830,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291269907,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/article.php'),(1291270130,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1291270260,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291270498,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1291270573,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291270696,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291270696,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1291270805,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291270929,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1291270939,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1291271304,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291271649,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291272009,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291272347,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291272789,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1291272981,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291273035,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1291273147,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291273406,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1291273496,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291273564,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1291273821,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291274043,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1291274151,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1291274694,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1291274817,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291274847,'210.71.166.34',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A3TWBZVQSvdMHSIBP7Jr1gt.?p=kena%E9%A6%99%E6%B0%B4&fr2=sb-top&fr=yfp&rd=r1','kena香水','/brand.php'),(1291275025,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291275093,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1291275178,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291275238,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1291275677,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291275719,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1291276199,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1291276242,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291276267,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1291276302,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291276403,'207.46.199.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1291276491,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291276743,'110.75.171.122',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1291277361,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1291277454,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291277493,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291277760,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1291278095,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291278206,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291278588,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1291278609,'208.80.194.27',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1291278740,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1291278740,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1291278741,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1291279024,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291279398,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1291279847,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291279983,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291280348,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291280934,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291280995,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1291281597,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291281598,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1291281802,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1291282128,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1291282240,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291282748,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291282920,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1291283379,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1291284420,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291285097,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1291285215,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291285343,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291285628,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291285722,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1291285864,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291286337,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291286600,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1291287117,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291287160,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291287683,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1291287696,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1291287722,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291287911,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1291287945,'120.33.51.74',1,'Internet Explorer 6.0','Windows 2000','en-us','APNIC','','','','/index.php'),(1291288537,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291288693,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1291288703,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1291288946,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291289146,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1291289334,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1291289541,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1291290168,'208.80.194.34',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1291290256,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291290377,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291290659,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291290886,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1291291101,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1291291236,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291292138,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1291292546,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291292770,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291292839,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291293476,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1291294033,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291294105,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1291294171,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1291295169,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291295390,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1291295935,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1291296229,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1291296230,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1291296230,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1291296924,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291297501,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291298361,'58.61.156.183',1,'FireFox 3.0.5','Windows XP','','广东省深圳市','','','','/goods.php'),(1291298380,'123.125.156.190',2,'FireFox 3.0.5','Windows XP','','北京市','','','','/flow.php'),(1291298449,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291298450,'96.4.93.50',3,'FireFox 3.0.5','Windows XP','','美国','','','','/tag_cloud.php'),(1291298450,'208.115.138.254',1,'Internet Explorer 7.0','Windows XP','en, *','美国','','','','/tag_cloud.php'),(1291298459,'208.115.138.254',1,'Internet Explorer 7.0','Windows XP','en, *','美国','','','','/user.php'),(1291298460,'208.115.138.254',1,'Internet Explorer 7.0','Windows XP','en, *','美国','','','','/index.php'),(1291298762,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1291299079,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291299197,'207.46.13.144',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1291299575,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291299592,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291299606,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1291300028,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1291300360,'216.185.76.74',1,'FireFox 3.0.5','Windows XP','','加拿大','','','','/goods.php'),(1291300433,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291300829,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291300950,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291300955,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1291301676,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291302111,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291303163,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291303329,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291304426,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1291304906,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291306277,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291306505,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1291307332,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291308291,'198.110.249.30',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/goods.php'),(1291309089,'66.249.69.76',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1291309398,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1291309596,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1291309824,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291310092,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1291310164,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291310511,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291311400,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291311608,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291312013,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291312280,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291312638,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1291312826,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1291313612,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1291313620,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291314276,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291314673,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291315284,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1291315472,'66.249.69.76',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1291315932,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1291316124,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291316697,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291316975,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1291317478,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291317835,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291318276,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1291318970,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291319058,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291319402,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1291319823,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1291319933,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1291319965,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1291319985,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291320072,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1291320082,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1291320092,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291320121,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291320436,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1291320446,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1291320456,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291320538,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291320625,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1291321053,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1291321195,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1291321310,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1291321412,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1291321536,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1291321554,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291321648,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1291321757,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1291321876,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1291321891,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1291321906,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291321988,'125.64.33.85',1,'Internet Explorer 6.0','Windows 2000','','四川省绵阳市','','','','/index.php'),(1291322006,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1291322124,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1291322255,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1291322629,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1291322650,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1291322776,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1291322805,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1291323072,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1291323117,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291323450,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291323901,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291324146,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291324183,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1291324688,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291324716,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291325032,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1291325603,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1291325805,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291326708,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291326962,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291327005,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291327137,'66.249.69.76',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1291327228,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291327306,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291328374,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1291328592,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1291328779,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291329212,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1291329388,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1291329827,'66.249.69.76',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1291329922,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291330562,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1291330566,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291332129,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1291332153,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291332506,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291332614,'61.135.167.74',1,'Internet Explorer 6.0','Windows XP','zh-cn','北京市','','','','/index.php'),(1291332686,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1291332810,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291333595,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1291334170,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291334440,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291335291,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291335698,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1291335740,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1291335913,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1291335983,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1291336075,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291336828,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1291336903,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291337151,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1291337347,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291337524,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1291338363,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291338464,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1291338502,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291339789,'59.112.210.153',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1291339790,'59.112.210.153',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1291339791,'59.112.210.153',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1291339791,'59.112.210.153',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1291339792,'59.112.210.153',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1291339793,'59.112.210.153',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1291339793,'59.112.210.153',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1291339794,'59.112.210.153',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1291339794,'59.112.210.153',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1291339795,'59.112.210.153',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1291339796,'59.112.210.153',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1291339957,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291340844,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291341346,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291341481,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1291341481,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1291341482,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1291341969,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291342065,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1291342306,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291342383,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1291343226,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1291343527,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1291343728,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1291344332,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1291344345,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1291344358,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1291344368,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291344583,'207.46.194.110',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1291344783,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291344993,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1291345075,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1291345088,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1291345126,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291345806,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1291345816,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1291345827,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291346485,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291346568,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1291346591,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291346603,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1291346609,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291346645,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1291346963,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1291346995,'59.112.210.153',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1291346995,'59.112.210.153',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1291346996,'59.112.210.153',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1291346996,'59.112.210.153',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1291346997,'59.112.210.153',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1291346998,'59.112.210.153',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1291346998,'59.112.210.153',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1291346999,'59.112.210.153',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1291347000,'59.112.210.153',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1291347001,'59.112.210.153',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1291347001,'59.112.210.153',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1291347459,'211.141.142.117',1,'Internet Explorer 6.0','Windows 2000','','江西省萍乡市','','','','/category.php'),(1291347841,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1291347895,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1291347907,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291347915,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/flow.php'),(1291348000,'113.61.248.9',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=%E9%AB%98%E5%B1%B1%E8%8C%B6%E5%83%B9%E6%A0%BC&fr=yfp-s&ei=utf-8&v=0','高山茶價格','/category.php'),(1291348195,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1291348237,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291348511,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1291348913,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1291349162,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1291349888,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291349893,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291350940,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1291351644,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291351903,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1291352156,'207.46.199.42',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1291352639,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291352654,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291352888,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291352990,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291353023,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291353194,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1291353481,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291353736,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1291353928,'94.23.211.138',1,'Internet Explorer 5.01','Windows 2000','','IANA','','','','/index.php'),(1291354140,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291354658,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291354796,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291354943,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291355659,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291355758,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1291355765,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1291356342,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1291356490,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291356532,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291357079,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291357179,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291357206,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291357787,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291358045,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291358295,'59.112.210.153',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1291358296,'59.112.210.153',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1291358297,'59.112.210.153',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1291358297,'59.112.210.153',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1291358298,'59.112.210.153',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1291358298,'59.112.210.153',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1291358299,'59.112.210.153',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1291358299,'59.112.210.153',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1291358300,'59.112.210.153',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1291358300,'59.112.210.153',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1291358301,'59.112.210.153',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1291358427,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291358493,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291358583,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291358845,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291359521,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291359595,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291359934,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291360152,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291360494,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291360699,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291360855,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291361060,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1291361062,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291361108,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291361271,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291361453,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1291361894,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1291362120,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article_cat.php'),(1291362481,'207.46.194.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1291362514,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291362702,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291362945,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291362969,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291363129,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291363455,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1291363566,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291363654,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291363738,'61.64.13.76',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A3TWBYzWpPhMJGABy_1r1gt.?p=boos%E9%A6%99%E6%B0%B4&fr2=sb-top&fr=yfp-s&rd=r1','boos香水','/goods.php'),(1291364023,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1291364044,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1291364209,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1291364361,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1291364449,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291365177,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291365409,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291365984,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291366468,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291366482,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1291366920,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1291367090,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291367253,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1291367783,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1291367985,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1291368064,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291368599,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291369533,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1291369636,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291369721,'59.112.210.153',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1291369722,'59.112.210.153',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1291369724,'59.112.210.153',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1291369726,'59.112.210.153',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1291369727,'59.112.210.153',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1291369729,'59.112.210.153',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1291369731,'59.112.210.153',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1291369732,'59.112.210.153',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1291369735,'59.112.210.153',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1291369736,'59.112.210.153',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1291369737,'59.112.210.153',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1291370947,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1291371025,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291371743,'66.249.69.76',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1291372080,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291372755,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1291372853,'207.46.204.178',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1291373198,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1291373543,'207.46.199.39',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1291373584,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1291373608,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1291373740,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1291374020,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291374386,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1291374397,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1291375114,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291375120,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1291375292,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1291375398,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291375531,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1291375611,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291375818,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1291375833,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291375936,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1291376307,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1291376862,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1291377042,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1291377057,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291377428,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1291377645,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1291378058,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1291378111,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291378253,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291378408,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1291379009,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1291379524,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291379545,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1291379959,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291380135,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1291380493,'59.112.210.153',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1291380494,'59.112.210.153',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1291380494,'59.112.210.153',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1291380498,'59.112.210.153',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1291380499,'59.112.210.153',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1291380499,'59.112.210.153',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1291380500,'59.112.210.153',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1291380501,'59.112.210.153',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1291380501,'59.112.210.153',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1291380502,'59.112.210.153',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1291380503,'59.112.210.153',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1291380575,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1291381593,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291381969,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291382806,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291382959,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291383237,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291383644,'66.249.69.76',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1291383730,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1291384143,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291385066,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291385336,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291386046,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291386157,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291386847,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291387103,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291387256,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291387433,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291387982,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1291388807,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1291388832,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291389105,'111.83.114.121',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1291389108,'111.83.114.121',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1291389846,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291389873,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1291390087,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291391016,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291391185,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1291392202,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291392365,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1291392630,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291393258,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291393328,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291394281,'114.24.133.29',1,'FireFox 3.6.12','Windows XP','zh-tw,en-us','IANA','http://tw.search.yahoo.com','/search;_ylt=A3eg86m9HPlMyjsBMOtr1gt.?p=%E9%83%B5%E5%AF%84%E8%A9%A6%E9%A6%99&fr2=sb-top&fr=yfp&rd=r1','郵寄試香','/article.php'),(1291394319,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1291394535,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291394578,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291394795,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291395527,'209.120.218.204',1,'Internet Explorer 6.0','Windows 2000','','美国','','','','/index.php'),(1291395528,'209.120.218.204',1,'Internet Explorer 6.0','Windows 2000','','美国','','','','/index.php'),(1291395528,'209.120.218.204',1,'Internet Explorer 6.0','Windows 2000','','美国','','','','/index.php'),(1291395563,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291395785,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291396995,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291397525,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1291397859,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291398026,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1291398195,'66.249.69.76',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1291398408,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1291399034,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291399191,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1291399214,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291399452,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291399478,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291399613,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1291400022,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1291400043,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291400491,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1291400495,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291400517,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1291400529,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291400922,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291401624,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1291401635,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1291401790,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1291402098,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291402132,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1291402270,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1291402280,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291402492,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1291402683,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1291402711,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291402969,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291403158,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1291403169,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291403195,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1291403281,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291403338,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1291403376,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291403377,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1291403599,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1291403958,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291404035,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1291404215,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291404226,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291404494,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1291404494,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1291404542,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291404755,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291404797,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1291404903,'66.249.69.76',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1291404993,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291405484,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1291405632,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1291406247,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291406462,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1291406893,'66.249.69.76',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1291407312,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1291408072,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1291408353,'66.249.69.76',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1291408372,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291408377,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1291408481,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/tag_cloud.php'),(1291408585,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291408932,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1291409379,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291409479,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291410257,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291411431,'66.249.69.76',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1291411488,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1291411495,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1291411649,'66.249.69.76',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1291411886,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291412287,'208.80.194.36',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1291413044,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291413342,'66.249.69.76',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1291414228,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1291414398,'66.249.69.76',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1291414400,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1291414604,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1291414614,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291414679,'66.249.69.76',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1291414879,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291415223,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1291415312,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1291415342,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291416134,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291416277,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1291416525,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291416620,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291416997,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291417209,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291417720,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291417962,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291418345,'61.135.167.74',1,'Internet Explorer 6.0','Windows XP','zh-cn','北京市','','','','/index.php'),(1291418398,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291418656,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291418871,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1291419248,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/snatch.php'),(1291419304,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291419762,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291420142,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1291420166,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1291420192,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291420322,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291420999,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1291421303,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1291421607,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291421861,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291422648,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291422789,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291423288,'208.80.194.32',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1291423786,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291424107,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291424333,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291424493,'59.112.211.33',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1291424494,'59.112.211.33',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1291424495,'59.112.211.33',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1291424495,'59.112.211.33',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1291424496,'59.112.211.33',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1291424496,'59.112.211.33',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1291424497,'59.112.211.33',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1291424498,'59.112.211.33',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1291424498,'59.112.211.33',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1291424499,'59.112.211.33',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1291424499,'59.112.211.33',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1291425089,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1291425374,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1291425563,'111.83.114.121',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1291425565,'111.83.114.121',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1291426850,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1291427059,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1291427060,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1291427060,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1291427167,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291427662,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291427963,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291428765,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1291429361,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291429605,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1291429615,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1291429626,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291429819,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1291430027,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1291430069,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291430117,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291430368,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291431318,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291431437,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291431517,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291431542,'59.115.11.237',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A3TWBYpwrvlMo6gA_NNr1gt.?ei=UTF-8&fr=yfp&p=boos%E9%A6%99%E6%B0%B4&rs=1&fr2=rs-top','boos香水','/goods.php'),(1291431771,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1291431792,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1291431808,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291432247,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1291432280,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1291432305,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291432343,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1291433221,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1291433468,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291433807,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291434128,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1291434316,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291434381,'59.112.211.33',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1291434383,'59.112.211.33',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1291434383,'59.112.211.33',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1291434384,'59.112.211.33',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1291434384,'59.112.211.33',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1291434385,'59.112.211.33',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1291434385,'59.112.211.33',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1291434386,'59.112.211.33',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1291434387,'59.112.211.33',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1291434387,'59.112.211.33',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1291434388,'59.112.211.33',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1291434676,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1291434689,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291435016,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1291435129,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1291435209,'61.135.167.74',1,'Internet Explorer 6.0','Windows XP','zh-cn','北京市','','','','/index.php'),(1291435357,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291435496,'220.181.61.192',1,'Internet Explorer 6.0','Windows XP','zh-cn','北京市','','','','/index.php'),(1291435830,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1291436021,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291436116,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291436366,'111.83.114.121',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1291436368,'111.83.114.121',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1291436394,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291436467,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1291436490,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291437967,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291438093,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291438899,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291439074,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291439205,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291439683,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291439809,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291440310,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291440655,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1291440903,'111.252.9.42',1,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','boos香水','/goods.php'),(1291441016,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1291441710,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1291442073,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291442511,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291442773,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291442940,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291443024,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1291443033,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1291443034,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1291443035,'61.64.171.131',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','boos香水','/brand.php'),(1291443049,'61.64.171.131',2,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/brand.php?id=2','','/goods.php'),(1291443704,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291444275,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291444618,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1291444646,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291444886,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291444898,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1291444935,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1291445541,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1291445611,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291446275,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1291446411,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291448000,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1291448143,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1291448576,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291449770,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291450179,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291450526,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291450718,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1291450903,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1291451407,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291451645,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1291452564,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291452902,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291453071,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291453305,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291454508,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291454636,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1291455044,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1291455255,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291455623,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291455988,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291456536,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291456552,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291456793,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291457070,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1291457528,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1291457539,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1291457557,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291457583,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291457799,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1291458471,'207.46.13.137',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1291458679,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1291458924,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291458985,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1291459686,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1291459716,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291460162,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1291460221,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291460240,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291460290,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1291460672,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1291461415,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291461501,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291461811,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291462164,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1291462201,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1291462293,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291462408,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291462773,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291463518,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291463721,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1291463969,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291464243,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291464339,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1291464626,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291464662,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1291464673,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291464692,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1291464770,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291465209,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291465374,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291465787,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291466001,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291466248,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291466591,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1291467077,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1291467284,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1291467314,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291467420,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291467574,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291467638,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1291468071,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291468216,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291468573,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291469500,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291469501,'114.33.23.193',1,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A3TWBY.uQvpM4j8Arrlr1gt.?ei=UTF-8&fr=yfp&p=boos%E9%A6%99%E6%B0%B4&rs=1&fr2=rs-top','boos香水','/goods.php'),(1291469907,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1291469930,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1291470765,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1291471178,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291471200,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1291472173,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291472431,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291472870,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291472954,'66.249.69.76',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1291473044,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1291473572,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1291473593,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291473799,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291474161,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291475217,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291475456,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291475899,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291476289,'122.146.242.58',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A3TWBZSQXPpM55sA8C1r1gt.?p=channel+%E9%82%82%E9%80%85%E9%A6%99%E6%B0%B4&fr2=sb-top&fr=yfp-s&rd=r1','channel 邂逅香水','/goods.php'),(1291476715,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1291477026,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291477779,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1291477779,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291478363,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291478792,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291478848,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291480397,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1291480558,'207.46.194.81',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1291481358,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291481624,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1291481636,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1291481651,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291481949,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1291482039,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291482409,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291482575,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291482791,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291483670,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291483695,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291483785,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1291484041,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1291484054,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291484262,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291484334,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1291484351,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291484424,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1291485109,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291485161,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1291485234,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291485368,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291485387,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291485398,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1291485626,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291485679,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1291485816,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1291486316,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291486519,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1291486864,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291487150,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1291487293,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1291487300,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291487784,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291488297,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1291488319,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1291488509,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291488534,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1291488583,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1291489413,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291490019,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291490031,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291490521,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291490981,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291491161,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291491846,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1291491988,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291492367,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291492476,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1291492574,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1291493734,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291493815,'66.249.69.76',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1291494183,'66.249.69.76',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1291494287,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291494296,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291494377,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291494837,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1291494956,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1291494976,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291495897,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291495980,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1291496015,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291496156,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1291496833,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1291496980,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1291497117,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291497201,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291497609,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1291497676,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291497700,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1291497913,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291498627,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1291499140,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291499780,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291500300,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1291500748,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291500992,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291501581,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1291501719,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291502600,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1291502795,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291503194,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1291503329,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291503750,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1291503974,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291504214,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1291504498,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1291505214,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1291505313,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291505364,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291505794,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291505802,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291505848,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1291506108,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1291506617,'61.135.167.74',1,'Internet Explorer 6.0','Windows XP','zh-cn','北京市','','','','/index.php'),(1291506676,'59.112.209.58',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1291506677,'59.112.209.58',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1291506677,'59.112.209.58',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1291506678,'59.112.209.58',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1291506679,'59.112.209.58',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1291506679,'59.112.209.58',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1291506680,'59.112.209.58',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1291506680,'59.112.209.58',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1291506681,'59.112.209.58',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1291506682,'59.112.209.58',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1291506682,'59.112.209.58',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1291507141,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291507373,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1291507441,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1291507451,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1291507461,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291507653,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1291508300,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291508378,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1291508388,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1291508398,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291508413,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291508625,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1291509392,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291509731,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1291509998,'208.80.194.65',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1291510634,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1291510645,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291510655,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1291511130,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1291511425,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291511435,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1291511761,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1291511780,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1291511797,'207.46.204.242',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1291511945,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1291511990,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291512026,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291512209,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1291512252,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1291512870,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291513136,'202.160.180.85',1,'Unknow browser','Unknown','','北京市','','','','/goods.php'),(1291513228,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1291513229,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1291513229,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1291513295,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291514090,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1291514628,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291515139,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1291515162,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1291515674,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1291515681,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291516965,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1291517013,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291517047,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1291517115,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291517229,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291517595,'61.135.167.74',1,'Internet Explorer 6.0','Windows XP','zh-cn','北京市','','','','/index.php'),(1291517979,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291518029,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1291518051,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291518466,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291518947,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1291519129,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291519141,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291519377,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291519539,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1291519804,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1291519841,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291519972,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1291520216,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291520504,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1291520534,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1291520962,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1291521209,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291521283,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1291521881,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1291521925,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291522239,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291522370,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291522391,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291523225,'208.80.194.61',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1291523294,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291523338,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291523904,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291524707,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1291524818,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291524876,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1291524909,'114.136.130.204',1,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://tw.mg30.mail.yahoo.com','/dc/launch?.gx=1&.rand=9a0jp4k0k2uek','','/index.php'),(1291525070,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291525988,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291525997,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291526778,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291527317,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291527815,'207.46.204.232',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1291527828,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1291528831,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article_cat.php'),(1291529241,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1291529241,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1291529242,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1291529296,'218.172.97.48',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A3eg8qKtIPtMv4gAoCJr1gt.?p=%E9%A6%99%E6%B0%B4%E8%A9%A6%E7%94%A8%E7%B4%A2%E5%8F%96&ei=utf-8&fr=yfp-s&xargs=0&pstart=1&b=11','香水試用索取','/article.php'),(1291529401,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1291529473,'118.232.96.220',1,'FireFox 3.6.12','Windows XP','zh-tw,en-us','APNIC','http://tw.search.yahoo.com','/search;_ylt=A3eg8p7xLPtMM90AWZ5r1gt.?ei=UTF-8&fr=yfp&p=boos%E9%A6%99%E6%B0%B4&rs=2&fr2=rs-top','boos香水','/goods.php'),(1291529593,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291529767,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291529809,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291530274,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291530290,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1291531151,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291531252,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1291531648,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291531924,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291532022,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291532361,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291532684,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1291532784,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291533021,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291533161,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291533605,'66.249.69.76',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1291533669,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291533922,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1291534954,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1291535059,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1291535246,'207.46.12.18',1,'Internet Explorer 6.0','Windows 2000','en-us','美国','','','','/category.php'),(1291535538,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1291535539,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1291535539,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1291535551,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1291535806,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1291535819,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1291535830,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1291535845,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291535869,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291536206,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/catalog.php'),(1291536933,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291537031,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291537445,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1291537665,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1291537822,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291538178,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291538445,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291538541,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1291538565,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291539619,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291539648,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1291539662,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1291539673,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291539700,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1291540106,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291540180,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1291540291,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1291540736,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1291540927,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291541136,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291541330,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1291541386,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291541745,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1291541757,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1291541843,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291541966,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1291542120,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291542680,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291543101,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1291543166,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1291543243,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291543436,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1291543883,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291544024,'66.249.69.76',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1291544458,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1291544554,'220.181.94.216',1,'Internet Explorer 5.5','Windows 98','zh-cn','北京市','','','','/index.php'),(1291544672,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291544722,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291544996,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291545192,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1291545597,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291545779,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1291545852,'208.80.194.26',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1291545926,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1291545942,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291546029,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291546317,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291546440,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1291546464,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291546563,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291546679,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291547112,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291547335,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1291547693,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291548347,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1291548393,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291549166,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291549219,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1291549640,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291549894,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291550349,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291550680,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/group_buy.php'),(1291550800,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291550928,'202.134.241.195',1,'Internet Explorer 7.0','Windows XP','zh-tw','澳大利亚','http://tw.search.yahoo.com','/search?p=%E5%80%92%E4%B8%89%E8%A7%92%E5%9E%8B+%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','倒三角型 香水','/goods.php'),(1291551990,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291552154,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291552172,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291552426,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1291552626,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291552698,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291553045,'203.145.92.81',1,'Safari 6533.18.5','Unknown','','香港特别行政区','','','','/index.php'),(1291553131,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291553249,'66.249.69.76',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1291553350,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291553502,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291553668,'220.181.19.81',1,'Internet Explorer 6.0','Windows XP','','北京市','','','','/index.php'),(1291553828,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291554032,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291554591,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291554593,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1291554630,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291555183,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291555613,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1291555702,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291555975,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291556549,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291556902,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291557169,'208.80.194.35',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1291557651,'66.249.69.76',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1291557672,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291558084,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1291558370,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291558562,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291558754,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291558805,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291558977,'66.249.69.76',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1291559141,'207.46.12.28',1,'Internet Explorer 6.0','Windows 2000','en-us','美国','','','','/goods.php'),(1291559275,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1291559486,'65.52.108.14',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1291559611,'125.229.127.94',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A3eg8qGxovtMCB4A6glr1gt.?ei=UTF-8&rd=r1&fr=yfp&p=boos%E9%A6%99%E6%B0%B4&rs=2&fr2=rs-top','boos香水','/goods.php'),(1291559723,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291560362,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1291560721,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291560984,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291561309,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1291561335,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1291561339,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1291561341,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291561353,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291561381,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1291561932,'202.160.180.47',1,'Unknow browser','Unknown','','北京市','','','','/category.php'),(1291562558,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291562585,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291563150,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1291563331,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1291563550,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1291563571,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291563977,'94.23.211.138',1,'Internet Explorer 5.01','Windows 2000','','IANA','','','','/index.php'),(1291564004,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291564013,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291564268,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1291564315,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291564686,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1291565112,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1291565207,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1291565274,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1291565507,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291565532,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1291565557,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291565852,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291566009,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1291566053,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291566176,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1291566518,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1291567132,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1291567143,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291567389,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291567632,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1291567686,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291568406,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291568702,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291568781,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291569040,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291569179,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1291569371,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291569423,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1291569617,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1291569830,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291570279,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1291570314,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291570473,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291570696,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1291571039,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1291571281,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291571306,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291571423,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291571640,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291572121,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291572369,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291572379,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291572822,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291573097,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291573549,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291573790,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291573802,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291574540,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291574603,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1291574730,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1291574740,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291575638,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1291575685,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291575738,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291576400,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291576666,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291577084,'208.80.194.67',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1291577127,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1291577234,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291577366,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1291577947,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1291578088,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291578526,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1291579733,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1291580287,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291580410,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291581719,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291581854,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1291583022,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291583250,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291583836,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291584277,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291584501,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291584644,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1291585160,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291585469,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1291585496,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1291585569,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291585848,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291586188,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291586478,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291586603,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1291586773,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291586787,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1291586845,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1291587235,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1291587315,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1291587553,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1291588437,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291588498,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291588640,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1291588711,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1291588779,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1291588869,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291588971,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1291589476,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1291589815,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291589829,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291589842,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1291589844,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291590060,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1291590482,'61.135.167.74',1,'Internet Explorer 6.0','Windows XP','zh-cn','北京市','','','','/index.php'),(1291590902,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291590929,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1291590933,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291591179,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291591835,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291592058,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291592080,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1291592217,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1291592296,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1291592558,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1291593225,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291593448,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1291593688,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291594439,'59.112.209.41',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1291594440,'59.112.209.41',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1291594440,'59.112.209.41',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1291594441,'59.112.209.41',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1291594442,'59.112.209.41',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1291594442,'59.112.209.41',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1291594443,'59.112.209.41',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1291594443,'59.112.209.41',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1291594444,'59.112.209.41',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1291594445,'59.112.209.41',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1291594445,'59.112.209.41',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1291594495,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291594737,'202.160.178.77',1,'Unknow browser','Unknown','','北京市','','','','/category.php'),(1291594778,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291594840,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1291595245,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291595459,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1291595669,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1291595704,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291595755,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291595973,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1291596689,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1291596696,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291596969,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291597555,'210.64.147.32',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/article.php'),(1291598773,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1291599920,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291600304,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1291600577,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1291600578,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1291600578,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1291601224,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291604766,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291605972,'59.112.209.41',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1291605972,'59.112.209.41',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1291605973,'59.112.209.41',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1291605974,'59.112.209.41',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1291605974,'59.112.209.41',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1291605975,'59.112.209.41',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1291605975,'59.112.209.41',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1291605976,'59.112.209.41',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1291605976,'59.112.209.41',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1291605977,'59.112.209.41',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1291605978,'59.112.209.41',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1291606472,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291606859,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291606891,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1291607182,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1291607542,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1291607727,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/tag_cloud.php'),(1291607960,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291608141,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291608240,'59.125.201.130',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E5%8C%96%E5%A6%9D%E5%93%81%E9%A3%BE%E5%93%81&fr=yfp&ei=utf-8&v=0','化妝品飾品','/article.php'),(1291608244,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291608434,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291608831,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1291609847,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291610264,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291610419,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1291610892,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291612304,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291613326,'123.195.213.170',1,'Internet Explorer 8.0','Windows NT','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A3TWBZSOcfxMzaEANP9r1gt.?p=%E5%8C%96%E5%A6%9D%E5%93%81%E6%89%B9%E7%99%BC%E7%B6%B2&rd=r1&fr=yfp&fr2=sb-top&pstart=1&b=11','化妝品批發網','/brand.php'),(1291613390,'66.249.69.76',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1291614174,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1291614376,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1291615158,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/pick_out.php'),(1291615874,'59.112.209.41',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1291615874,'59.112.209.41',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1291615875,'59.112.209.41',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1291615876,'59.112.209.41',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1291615876,'59.112.209.41',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1291615877,'59.112.209.41',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1291615877,'59.112.209.41',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1291615878,'59.112.209.41',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1291615879,'59.112.209.41',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1291615879,'59.112.209.41',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1291615880,'59.112.209.41',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1291616594,'61.135.167.74',1,'Internet Explorer 6.0','Windows XP','zh-cn','北京市','','','','/index.php'),(1291616800,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291617423,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1291617839,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1291617840,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1291617840,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1291617840,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1291617992,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291618195,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1291618530,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1291619229,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1291619317,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1291619491,'202.40.194.121',1,'Internet Explorer 8.0','Windows NT','zh-hk','香港特别行政区','http://www.google.com.hk','/search?hl=zh-TW&rlz=1W1ADFA_en&q=weinimei&aq=f&aqi=g1&aql=&oq=&gs_rfai=','weinimei','/brand.php'),(1291620752,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291621558,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291622036,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1291622062,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1291622080,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291622104,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1291622275,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291622540,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1291623467,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1291624172,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291624409,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1291625346,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1291625884,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291626576,'203.67.207.200',90,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1291626577,'203.67.207.200',91,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1291626697,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291626743,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1291627957,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291628616,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1291628627,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1291628641,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291628663,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1291629116,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1291629174,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1291630221,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291631503,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1291631552,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1291631662,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291631674,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1291631685,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1291631850,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291631877,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1291632111,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291632718,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1291633163,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291633173,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1291633376,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291633539,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1291634027,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1291634542,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1291634771,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1291635438,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1291635857,'114.45.5.128',1,'Internet Explorer 6.0','Windows XP','zh-TW','IANA','','','','/brand.php'),(1291635867,'114.45.5.128',1,'Internet Explorer 6.0','Windows XP','zh-TW','IANA','','','','/category.php'),(1291636041,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1291636113,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1291636154,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291636488,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291637433,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1291637436,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1291637437,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1291637615,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291637667,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1291637891,'208.80.194.71',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1291638787,'221.127.146.146',1,'Safari 533.19.4','Unknown','en-us','香港特别行政区','http://www.google.com','/search?client=safari&rls=en&q=%E9%A0%82%E7%B4%9A%E9%A6%99%E6%B0%B4&ie=UTF-8&oe=UTF-8','頂級香水','/category.php'),(1291638932,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1291640060,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1291640302,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291640550,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1291641276,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291641482,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1291643019,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1291644619,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1291644757,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1291645486,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1291645616,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291646048,'114.40.68.230',1,'Safari 534.10','Windows XP','zh-TW,zh','IANA','http://tw.search.yahoo.com','/search;_ylt=A3TWBYe.8_xMUl4AGWxr1gt.?p=kena+%E9%A6%99%E6%B0%B4&fr2=sb-top&fr=yfp&rd=r1','kena 香水','/brand.php'),(1291648176,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291649403,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291649619,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291649647,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1291649658,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1291649683,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1291650366,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1291650552,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291650586,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1291651356,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1291652186,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1291652203,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1291652214,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291652235,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1291653115,'119.246.73.59',1,'FireFox 3.6.12','Windows XP','zh-tw,en-us','APNIC','http://www.google.com.hk','/search?q=%22x2+man%22&ie=utf-8&oe=utf-8&aq=t&rls=org.mozilla:zh-TW:official&client=firefox-a','\"x2 man\"','/category.php'),(1291653232,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1291653285,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1291653562,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291653653,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1291653676,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291653688,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1291653699,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1291654903,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291656361,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1291656967,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1291657186,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1291657401,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291658564,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291659031,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1291659559,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291660597,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291661539,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291662343,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291662348,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1291662581,'119.131.217.141',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1291663522,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1291663818,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1291664127,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1291666282,'66.249.69.76',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1291667693,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291668453,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291669174,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1291670842,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291671636,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291672254,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1291672264,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1291672274,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291672284,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1291673250,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1291673496,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1291673509,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1291673778,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1291673788,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291673804,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291674290,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1291674584,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1291675221,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1291675422,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291675634,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291675644,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1291675650,'208.80.194.67',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1291676076,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291676091,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1291676353,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1291676674,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1291677355,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291677366,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1291677846,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291678358,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1291679513,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291679524,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1291679679,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1291680326,'208.80.194.26',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1291680347,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1291680608,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1291680608,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1291680609,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1291681047,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291681484,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291681627,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1291681955,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291682244,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1291682478,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291682799,'218.160.157.38',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1291682799,'218.160.157.38',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1291682800,'218.160.157.38',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1291682801,'218.160.157.38',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1291682801,'218.160.157.38',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1291682802,'218.160.157.38',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1291682802,'218.160.157.38',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1291682803,'218.160.157.38',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1291682804,'218.160.157.38',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1291682804,'218.160.157.38',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1291682805,'218.160.157.38',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1291683196,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291683573,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291683730,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1291685948,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291686456,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291686840,'218.189.229.194',1,'FireFox 3.6.12','Macintosh','en-us,en','香港特别行政区','http://www.google.com','/search?q=%E8%97%8F%E9%A6%99%E9%96%A3&ie=utf-8&oe=utf-8&aq=t&rls=org.mozilla:en-US:official&client=firefox-a','藏香閣','/article.php'),(1291686962,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291687102,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1291687704,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291689818,'65.52.108.58',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1291691213,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1291691456,'208.80.194.26',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1291691894,'66.249.69.76',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1291692599,'202.160.179.104',1,'Unknow browser','Unknown','','北京市','','','','/pick_out.php'),(1291692953,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291693324,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291693521,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291693659,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1291693737,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291694508,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/tag_cloud.php'),(1291694805,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/catalog.php'),(1291695035,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1291695085,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1291695140,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1291695340,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1291696033,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1291696830,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291697667,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1291697840,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291697992,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1291698305,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291698458,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1291699257,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1291699474,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1291699971,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1291700374,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1291700618,'61.135.167.74',1,'Internet Explorer 6.0','Windows XP','zh-cn','北京市','','','','/index.php'),(1291701607,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1291703303,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1291703538,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1291703731,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291703773,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1291704021,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1291704047,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1291704077,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1291704078,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291704306,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1291704345,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1291704823,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291704927,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291705373,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291705998,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291706324,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1291706472,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291706708,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291706880,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1291707059,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1291707081,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1291707484,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291707752,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291708024,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1291708065,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1291708079,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291708119,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1291708256,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291708568,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291709244,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1291709476,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1291709617,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1291709808,'66.249.69.76',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1291710516,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1291710818,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1291710881,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1291711053,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291711179,'202.160.178.222',1,'Unknow browser','Unknown','','北京市','','','','/index.php'),(1291711458,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1291712327,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1291712458,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1291712492,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291712520,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1291712609,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291712954,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article_cat.php'),(1291713187,'202.160.178.21',1,'Unknow browser','Unknown','','北京市','','','','/article.php'),(1291713293,'207.46.13.139',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1291713478,'202.160.180.137',1,'Unknow browser','Unknown','','北京市','','','','/article.php'),(1291714546,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1291714667,'202.160.178.142',1,'Unknow browser','Unknown','','北京市','','','','/search.php'),(1291715113,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1291715791,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291715879,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1291716232,'211.74.104.203',92,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1291717400,'125.230.65.210',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/category.php'),(1291718068,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291718354,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1291718395,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291719588,'66.249.69.76',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1291719768,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291720719,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1291720766,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1291720947,'202.160.178.80',1,'Unknow browser','Unknown','','北京市','','','','/category.php'),(1291721989,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1291722160,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1291722662,'66.249.69.76',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1291722801,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291724538,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291725595,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291725766,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1291726370,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291727728,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1291727999,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1291728136,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291729082,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1291729710,'66.249.69.76',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1291732413,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1291732466,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1291732553,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/tag_cloud.php'),(1291732640,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1291732802,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1291732809,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291733306,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1291733380,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1291734210,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1291734558,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291734624,'66.249.69.76',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1291734646,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1291734658,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1291734896,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1291735110,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291735806,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291736290,'66.249.69.76',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1291736439,'114.24.130.144',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://www.google.com','/search?hl=zh-TW&rlz=1I7ADRA_zh-TW&q=%E9%A0%82%E7%B4%9A%E9%A6%99%E6%B0%B4&aq=f&aqi=g1&aql=&oq=&gs_rfai=','頂級香水','/category.php'),(1291736444,'114.24.130.144',1,'Safari 525.13','Unknown','','IANA','','','','/category.php'),(1291736867,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1291736899,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1291736968,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1291737048,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1291737078,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1291737169,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1291737428,'220.231.27.130',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1291737515,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1291737605,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291737616,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1291738718,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1291739348,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1291739530,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1291739976,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1291739988,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1291740334,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1291740430,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1291740440,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291740702,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291742481,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1291742672,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1291742684,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291743285,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1291743613,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1291744551,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1291744741,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291745282,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1291746000,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291747047,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291748088,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1291748639,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291749322,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1291749779,'207.46.194.149',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1291750080,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291750399,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1291751616,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1291751735,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291752078,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1291752976,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291753099,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291754412,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291754543,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1291754573,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291755266,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291757945,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291758779,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1291758998,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291759050,'202.160.178.56',1,'Unknow browser','Unknown','','北京市','','','','/article.php'),(1291759171,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1291762368,'202.160.180.101',1,'Unknow browser','Unknown','','北京市','','','','/flow.php'),(1291763509,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291763793,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1291763958,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1291763959,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1291763959,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1291764014,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1291764670,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1291764957,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1291765427,'202.160.180.101',1,'Unknow browser','Unknown','','北京市','','','','/snatch.php'),(1291765755,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291766288,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291766311,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291767061,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291767729,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291768224,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291768954,'124.115.1.60',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1291769047,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291769740,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291769812,'207.46.12.116',1,'Internet Explorer 6.0','Windows 2000','en-us','美国','','','','/goods.php'),(1291770296,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1291770735,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1291770770,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291771093,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291771115,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291771122,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1291771189,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1291772413,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291772420,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1291772804,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1291774133,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291774781,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1291774782,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1291774783,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1291775515,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291775560,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1291775690,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291776023,'94.23.211.138',1,'Internet Explorer 5.01','Windows 2000','','IANA','','','','/index.php'),(1291776903,'59.112.208.106',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1291776903,'59.112.208.106',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1291776904,'59.112.208.106',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1291776905,'59.112.208.106',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1291776905,'59.112.208.106',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1291776906,'59.112.208.106',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1291776906,'59.112.208.106',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1291776907,'59.112.208.106',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1291776908,'59.112.208.106',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1291776908,'59.112.208.106',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1291776909,'59.112.208.106',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1291776923,'202.160.178.150',1,'Unknow browser','Unknown','','北京市','','','','/article.php'),(1291777002,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291777248,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1291777583,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1291777696,'114.45.174.11',1,'Internet Explorer 7.0','Windows NT','zh-TW','IANA','http://tw.search.yahoo.com','/search?p=%E9%B4%BB%E6%8F%9A%E9%A1%A7%E5%95%8F&fr=yfp&ei=utf-8&v=0','鴻揚顧問','/article.php'),(1291778246,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291778272,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291779180,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1291779245,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291779856,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1291779867,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1291779878,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291779999,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1291779999,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291780000,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291780254,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1291780481,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1291780857,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291781292,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1291781729,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1291782458,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1291782660,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291783166,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1291783461,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291783472,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1291783683,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1291784058,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291784178,'61.135.167.74',1,'Internet Explorer 6.0','Windows XP','zh-cn','北京市','','','','/index.php'),(1291784273,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1291784613,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291784972,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1291784983,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1291784994,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291785034,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1291785303,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1291785431,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1291785777,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291785926,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291786427,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1291786427,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1291786428,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1291786505,'202.160.179.3',1,'Unknow browser','Unknown','','北京市','','','','/article.php'),(1291786894,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291787294,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291787986,'202.160.178.101',1,'Unknow browser','Unknown','','北京市','','','','/category.php'),(1291788403,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291788533,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1291788645,'66.249.69.76',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1291788895,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291788909,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291789204,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1291789207,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1291789498,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291789551,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291789576,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1291789600,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1291789646,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1291790106,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291790723,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291790733,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1291791780,'207.46.195.106',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1291792348,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1291792372,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1291792911,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291793663,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1291793790,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291794295,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1291794420,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291794675,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291794819,'111.251.168.38',1,'FireFox 3.6.12','Windows NT','zh-tw,en-us','IANA','http://tw.search.yahoo.com','/search;_ylt=A3TWBYt4Of9MpaoA0ANr1gt.?p=channel%E9%A6%99%E6%B0%B4%E5%83%B9%E6%A0%BC&fr2=sb-top&fr=yfp&rd=r1','channel香水價格','/brand.php'),(1291794955,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1291795799,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1291796000,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291796151,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1291796480,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1291796542,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291797036,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291797050,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291797745,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1291797840,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291798055,'207.46.194.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1291798814,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291799310,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1291799399,'122.118.47.234',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A3eg86hGS_9MrA4AY_9r1gt.?ei=UTF-8&fr=yfp&p=boos%E9%A6%99%E6%B0%B4&rs=2&fr2=rs-top','boos香水','/goods.php'),(1291799419,'122.118.47.234',2,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/goods.php?id=55','','/search.php'),(1291799679,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291799938,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1291800064,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1291800191,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291800287,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1291800693,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291800931,'66.249.69.76',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1291800937,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1291800937,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1291800938,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1291801281,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291802141,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291802166,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1291802546,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291803311,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291803635,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1291803897,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291804007,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291804534,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291804920,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291805791,'207.46.199.229',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1291805860,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1291806074,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291806223,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1291806254,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1291806565,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291806668,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291807604,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291807618,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1291807850,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291808406,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291808592,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291809124,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291809608,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1291809688,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1291810083,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291810447,'114.33.208.202',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A3TWBYiMdv9MXyQBCFxr1gt.?ei=UTF-8&rd=r1&fr=yfp&p=boos%E9%A6%99%E6%B0%B4&rs=2&fr2=rs-top','boos香水','/goods.php'),(1291810551,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291811024,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291811122,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291811323,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291811421,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1291811676,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291811732,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1291811732,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1291811733,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1291812094,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1291812241,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291812690,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1291814384,'208.80.194.37',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1291814860,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291815293,'66.249.69.76',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1291815775,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1291815789,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291816714,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291816751,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1291817186,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1291817472,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291817751,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291817872,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1291817884,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291818352,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1291818427,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291818749,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1291819103,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291819495,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1291819507,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291819853,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1291820058,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1291820294,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1291821018,'123.110.244.151',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A3eg8qTOn_9Mr9IA7A.S1gt.?ei=UTF-8&p=sk-d%20%E9%A6%99%E6%B0%B4&rs=0&fr2=tab-answers&fr=yfp','sk-d 香水','/goods.php'),(1291821354,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291821815,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291822500,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291822551,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291823319,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1291823579,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1291824470,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291824623,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291824697,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1291825495,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291825604,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291825763,'208.80.194.28',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1291826314,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291827166,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article_cat.php'),(1291827217,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291827354,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291827670,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1291827807,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1291827822,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291828481,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291828710,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291829464,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291829526,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291830099,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291830219,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291831712,'118.161.65.124',1,'Internet Explorer 7.0','Windows XP','zh-tw','APNIC','','','','/goods.php'),(1291831895,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291832281,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291832504,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291832940,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1291832954,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1291833180,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1291833491,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291833722,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291835261,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291835397,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291836589,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291836683,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291836903,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291837019,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1291837407,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291837818,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1291840001,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291840024,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291841030,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1291841101,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1291841373,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291841441,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1291841811,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1291841957,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291842665,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291845056,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/flow.php'),(1291845613,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1291846682,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1291847109,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291847490,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/catalog.php'),(1291847683,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1291848434,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1291848515,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291848537,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1291848967,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1291849211,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291849865,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1291850043,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1291850053,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1291850064,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291851017,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1291851332,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1291851343,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1291851354,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291851380,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291851494,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1291851736,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291852383,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291852591,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291853086,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1291853322,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1291853522,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1291853533,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1291853551,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291853601,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291853687,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291853814,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291854031,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1291854572,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1291854594,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1291854812,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1291855186,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291855436,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1291855627,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291856599,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1291856603,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1291856724,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1291856919,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291857156,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1291858616,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291859523,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291860233,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291860348,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1291860478,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1291860584,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1291861129,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291861148,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1291861329,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1291861330,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1291861330,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1291861592,'202.160.180.123',1,'Unknow browser','Unknown','','北京市','','','','/tag_cloud.php'),(1291861954,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1291862030,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1291862049,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1291862102,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291862158,'66.249.69.76',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1291862597,'123.204.77.148',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A3eg8px.QABNrAsA.nNr1gt.?p=%E5%8C%96%E5%A6%9D%E5%93%81+%E6%89%B9%E7%99%BC&ei=utf-8&fr=yfp&xargs=12KPjg1upStYGmmvmnN%2DmZDrDaoAtP0cHwsd5sCpIIXYZL8wZsVfV9aOGQxZ4kfN1l%2DwzWzV6kyPZFOfCPmfmrI','化妝品 批發','/index.php'),(1291863063,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291863570,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291864392,'61.135.167.74',1,'Internet Explorer 6.0','Windows XP','zh-cn','北京市','','','','/index.php'),(1291864616,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1291864686,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291865208,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291865382,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1291865493,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1291865955,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1291866130,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291866158,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1291866308,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1291866611,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1291866612,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291866902,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291867509,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1291867751,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1291867778,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1291868428,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1291868529,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291868864,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1291869394,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291870638,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291870795,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291872282,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291872661,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291872874,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291873110,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1291873145,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1291874002,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1291874112,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291874453,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1291875309,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1291875517,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291876162,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1291876408,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291877258,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1291877554,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291879210,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291879462,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291879935,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1291880812,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1291881250,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1291881668,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291882404,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291883023,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1291883102,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1291883327,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291883954,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291884444,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1291884469,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1291884536,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291884785,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1291884923,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291885317,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291885416,'118.166.229.183',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/goods.php'),(1291885429,'118.166.229.183',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/category.php'),(1291885739,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291885907,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1291885931,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1291885943,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291886173,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1291886187,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1291886463,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291886517,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291886806,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291887234,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1291887305,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1291887366,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291887428,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291887582,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1291888441,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291888727,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1291888891,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291888892,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291888911,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1291889719,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1291890154,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1291890506,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1291891213,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1291891213,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1291891214,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1291892055,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291892174,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291892287,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1291892509,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1291892856,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/flow.php'),(1291892898,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291893159,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291893258,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291893482,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291894070,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291894087,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1291894197,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291894500,'66.249.69.76',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1291894759,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291894985,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291895027,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1291895115,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291895246,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291895475,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291895945,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1291896218,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291896698,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1291896895,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1291897627,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291897672,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291898024,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/snatch.php'),(1291898226,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1291898615,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291898775,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291899699,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1291900334,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1291900643,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291900735,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1291900757,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1291900876,'114.37.8.93',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1291901713,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1291901723,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291902008,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1291902009,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1291902009,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1291902012,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1291903234,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291903497,'111.83.236.216',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1291903499,'111.83.236.216',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1291903681,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291903714,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291904007,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1291905110,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291905130,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291905174,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1291905259,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291905780,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291906091,'122.100.243.204',1,'Safari 6531.22.7','Unknown','','澳门特别行政区','','','','/index.php'),(1291906452,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291907573,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1291907714,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291908661,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1291909050,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291909589,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1291909916,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1291910070,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291910683,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291911010,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1291911452,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1291911502,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1291912525,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291912815,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291913638,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291913835,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1291915112,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1291915968,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1291916259,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291917513,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291917706,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1291917951,'114.137.31.225',2,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1291918314,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291918624,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1291918655,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1291918667,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1291918678,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291919659,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1291919669,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1291919693,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291920548,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1291920548,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1291920647,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1291920813,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291921100,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291921260,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1291921384,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1291921429,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291921506,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291921577,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291922082,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1291922190,'110.75.164.79',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1291922230,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1291922361,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291922590,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291922763,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1291922917,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1291923078,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1291923330,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291923746,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291923809,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1291923831,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1291923945,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1291924548,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291924800,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1291924839,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1291925073,'207.46.13.88',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1291925302,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1291925452,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1291926022,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291926085,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291926290,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1291928123,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291928167,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1291928182,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291928999,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291929018,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291929589,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291929963,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291930168,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1291930415,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291930725,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291931670,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291932606,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291933145,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1291933681,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1291933828,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291934013,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1291934092,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291935118,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291935401,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1291935541,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1291935770,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291936246,'207.46.204.188',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1291936506,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291936563,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291937142,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291937287,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1291937533,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291937867,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291937940,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291937978,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1291939231,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291939504,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1291941100,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291942932,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1291943798,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/tag_cloud.php'),(1291944008,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/catalog.php'),(1291944067,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1291944067,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1291944068,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1291944560,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291944812,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291945469,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1291945998,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1291946209,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1291946760,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291946979,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291947050,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1291947386,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291947683,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291949001,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1291949347,'59.112.213.86',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1291949348,'59.112.213.86',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1291949349,'59.112.213.86',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1291949349,'59.112.213.86',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1291949350,'59.112.213.86',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1291949351,'59.112.213.86',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1291949351,'59.112.213.86',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1291949352,'59.112.213.86',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1291949352,'59.112.213.86',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1291949353,'59.112.213.86',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1291949353,'59.112.213.86',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1291949715,'208.80.194.26',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1291950564,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/group_buy.php'),(1291950565,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1291950790,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291950847,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1291951125,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1291951987,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291952369,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1291952419,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1291952829,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1291953094,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1291953328,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1291953339,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1291953341,'61.135.167.74',1,'Internet Explorer 6.0','Windows XP','zh-cn','北京市','','','','/index.php'),(1291953357,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291954305,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1291954501,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1291954676,'66.249.72.140',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1291955224,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1291955351,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1291955616,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1291955766,'59.112.213.86',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1291955767,'59.112.213.86',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1291955767,'59.112.213.86',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1291955768,'59.112.213.86',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1291955768,'59.112.213.86',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1291955769,'59.112.213.86',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1291955770,'59.112.213.86',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1291955770,'59.112.213.86',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1291955771,'59.112.213.86',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1291955771,'59.112.213.86',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1291955772,'59.112.213.86',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1291955857,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291956044,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291956329,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1291956461,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1291956657,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1291957113,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1291957340,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1291957441,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1291958102,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1291958162,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1291958292,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1291958344,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1291958423,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1291959279,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1291959405,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1291959520,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1291960135,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1291960348,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1291960431,'208.80.194.29',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1291961000,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291961263,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1291961640,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291963093,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1291963591,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1291963915,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1291963972,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291964266,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1291964443,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291964910,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291965082,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1291965915,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291966034,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291966746,'66.249.72.135',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1291967074,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article_cat.php'),(1291968458,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1291969565,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291970788,'66.249.72.135',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1291971138,'66.249.72.140',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1291971754,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1291971773,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291972029,'66.249.72.135',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1291972771,'66.249.72.135',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1291972851,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291973420,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291974014,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1291975530,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291976670,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291976799,'66.249.72.135',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1291977449,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291977455,'66.249.72.135',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1291977496,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1291977865,'66.249.72.135',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1291978634,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1291979161,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1291979599,'66.249.72.135',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1291981253,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291982693,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1291982694,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1291982695,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1291983077,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291984033,'180.176.174.60',1,'Internet Explorer 8.0','Windows XP','zh-tw','[未知IP0801]','http://tw.search.yahoo.com','/search;_ylt=A3TWBYd_HAJN6LsAJ7Rr1gt.?p=%E9%BB%83++%E9%A6%99%E6%B0%B4&fr2=sb-bot&fr=yfp','黃  香水','/goods.php'),(1291984064,'66.249.72.135',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1291984467,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291984616,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291984891,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1291985003,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1291985219,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291986499,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1291986596,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1291986676,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1291986782,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291987553,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291987731,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1291987903,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1291987928,'193.47.80.45',1,'Unknow browser','Unknown','','瑞士','','','','/index.php'),(1291988407,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291988432,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1291988502,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291988769,'67.195.111.49',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1291989618,'66.249.72.135',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1291989705,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1291990020,'111.70.14.163',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1291990025,'111.70.14.163',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1291990190,'66.249.72.135',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1291990747,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1291990791,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1291990802,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1291990856,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291991079,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1291991079,'94.23.211.138',1,'Internet Explorer 5.01','Windows 2000','','IANA','','','','/index.php'),(1291991096,'66.249.72.135',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1291991351,'66.249.72.135',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1291991749,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291992174,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1291992481,'66.249.72.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1291992802,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1291992832,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1291992880,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291993123,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1291993285,'66.249.72.135',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1291993761,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1291994027,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1291994189,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291994526,'66.249.72.135',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1291995514,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1291995760,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1291995830,'66.249.72.135',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1291995934,'66.249.72.135',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1291996169,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1291996344,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1291996377,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1291997253,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1291997296,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1291997405,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1291997888,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1291998455,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1291998590,'66.249.72.135',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1291998626,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1291999149,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1291999228,'66.249.72.135',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1292000726,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1292001004,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292001156,'207.46.204.179',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1292001634,'66.249.72.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1292001707,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1292001729,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1292002982,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292003015,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1292003482,'66.249.72.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1292003558,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1292003759,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1292004577,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1292004699,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1292005418,'64.246.187.42',1,'FireFox 3.5.2','Windows XP','en-us,fr-be','美国','http://whois.domaintools.com','/chanshanger.com.tw','','/index.php'),(1292005814,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1292006728,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1292007148,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1292007356,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1292008651,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1292009393,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1292009428,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1292009665,'111.255.11.123',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A3eg8p5sgAJNQzAAHulr1gt.?p=%E5%B9%B3%E5%83%B9%E9%A6%99%E6%B0%B4&fr2=sb-top&fr=yfp&rd=r1','平價香水','/goods.php'),(1292011645,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1292012364,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292012869,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1292012967,'114.39.1.226',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=A-ROSE%22%E5%8C%96%E5%A6%9D%E6%B0%B4&fr=fp-yie8&ei=utf-8&v=0','A-ROSE\"化妝水','/brand.php'),(1292014364,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1292015200,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1292015779,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1292016193,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1292016391,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1292016561,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1292017060,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1292017250,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1292018229,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292018968,'66.249.72.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1292019231,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1292019693,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1292020099,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1292021159,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1292021387,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1292021396,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1292021577,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1292022361,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1292022362,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1292022362,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1292022426,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1292022562,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1292024560,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1292024779,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article_cat.php'),(1292025571,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1292026862,'207.46.204.14',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1292027487,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1292028799,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1292028980,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1292029012,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1292029020,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1292029031,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1292029044,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1292029174,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1292029186,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1292029354,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1292029880,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1292030356,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1292030615,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1292030639,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1292031579,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1292031820,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1292032009,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1292032263,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1292032504,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1292032899,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1292033078,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1292033269,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1292033374,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1292033385,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1292033395,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1292033429,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1292033497,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1292033497,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1292033498,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1292034171,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1292034472,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1292034489,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292035164,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1292035378,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1292035576,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1292036513,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1292036581,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1292036592,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1292038089,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1292038221,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1292038497,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1292039430,'220.181.125.126',1,'Safari 533.4','Windows XP','zh-cn','北京市','','','','/index.php'),(1292039825,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1292039840,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1292039866,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1292040651,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1292040880,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1292041066,'207.46.204.157',1,'Internet Explorer 6.0','Windows 2000','en-us','美国','','','','/goods.php'),(1292041428,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1292041714,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292043237,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1292043684,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1292043915,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1292044076,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1292044338,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1292045719,'61.135.167.74',1,'Internet Explorer 6.0','Windows XP','zh-cn','北京市','','','','/index.php'),(1292046619,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292047124,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1292047365,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1292047668,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1292047858,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1292048311,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1292048332,'66.249.69.76',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1292048495,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292049023,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1292049193,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1292049589,'202.160.179.66',1,'Unknow browser','Unknown','','北京市','','','','/article.php'),(1292050664,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292054249,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1292054670,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1292057079,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1292057741,'207.46.204.197',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1292058652,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1292058940,'59.112.214.7',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1292058941,'59.112.214.7',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1292058942,'59.112.214.7',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1292058942,'59.112.214.7',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1292058943,'59.112.214.7',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1292058943,'59.112.214.7',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1292058944,'59.112.214.7',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1292058945,'59.112.214.7',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1292058945,'59.112.214.7',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1292058946,'59.112.214.7',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1292058946,'59.112.214.7',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1292059255,'66.249.69.76',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1292059276,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1292059311,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/catalog.php'),(1292059514,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1292059897,'66.249.69.76',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1292060028,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1292060336,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1292060478,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1292060659,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1292061079,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1292062211,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1292063287,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1292063418,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1292063429,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1292063440,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1292064516,'207.46.204.187',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1292064791,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1292066034,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1292066048,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1292066059,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1292066962,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1292068764,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1292069449,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1292069694,'59.112.214.7',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1292069694,'59.112.214.7',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1292069695,'59.112.214.7',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1292069696,'59.112.214.7',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1292069697,'59.112.214.7',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1292069697,'59.112.214.7',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1292069698,'59.112.214.7',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1292069699,'59.112.214.7',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1292069699,'59.112.214.7',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1292069700,'59.112.214.7',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1292069701,'59.112.214.7',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1292069782,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1292069793,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1292069842,'66.249.69.76',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1292070277,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1292070411,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1292070412,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1292070412,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1292070647,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1292070837,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1292071078,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/pick_out.php'),(1292071767,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1292071779,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1292071990,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1292071994,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1292072316,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1292072584,'207.46.13.51',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1292072740,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1292072991,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1292073335,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1292073444,'111.70.14.163',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1292073449,'111.70.14.163',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1292074290,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1292075168,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1292075306,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1292075379,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1292075603,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292076232,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1292076509,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1292076876,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1292077131,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1292077374,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1292078226,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292078661,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1292078690,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1292079560,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1292080038,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1292080470,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1292080523,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292080641,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1292081899,'208.80.194.29',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1292082580,'66.249.69.76',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1292083671,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1292084136,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1292084425,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1292085236,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1292086151,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292086941,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1292087447,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1292090014,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1292090103,'207.46.204.232',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1292091006,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1292091077,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1292092666,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1292092860,'208.80.194.35',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1292094229,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1292095617,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1292097073,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1292097662,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1292098320,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1292098684,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1292099279,'66.249.69.76',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1292099500,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292100052,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1292100062,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1292100720,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1292101585,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1292102620,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1292102631,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1292102851,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1292103073,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1292103233,'207.46.195.210',1,'Internet Explorer 6.0','Windows 2000','en-us','美国','','','','/category.php'),(1292103981,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1292103992,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1292104076,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1292104216,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1292104316,'207.46.199.31',1,'Internet Explorer 6.0','Windows 2000','en-us','美国','','','','/article.php'),(1292104411,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1292104548,'207.46.12.200',1,'Internet Explorer 6.0','Windows 2000','en-us','美国','','','','/index.php'),(1292105410,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1292105461,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1292105672,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1292105806,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1292106225,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1292106553,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1292106892,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1292107186,'66.249.69.76',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1292107547,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1292107696,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1292109271,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1292109281,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1292109509,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1292110950,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1292110951,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1292110951,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1292111151,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1292111253,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1292112880,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1292113568,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1292113730,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1292113825,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1292114021,'66.249.69.76',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1292114752,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1292114919,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1292115300,'220.181.19.81',1,'Internet Explorer 6.0','Windows XP','','北京市','','','','/index.php'),(1292115791,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1292116926,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292117739,'66.249.69.76',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1292117799,'66.249.69.76',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1292118622,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1292120050,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1292121917,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1292126957,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1292127723,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1292128157,'203.75.53.77',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://search.yam.com','/Search/Web/Default.aspx?SearchType=web&l=0&p=10&k=%e5%85%8d%e8%b2%bb%e7%b4%a2%e5%8f%96&','','/article.php'),(1292128511,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1292128582,'118.166.230.4',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/brand.php'),(1292128798,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1292129878,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1292129879,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1292129880,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1292130814,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1292130965,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1292131424,'61.135.167.74',1,'Internet Explorer 6.0','Windows XP','zh-cn','北京市','','','','/index.php'),(1292131491,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1292131537,'111.70.14.163',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1292131539,'111.70.14.163',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1292131738,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1292131831,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1292132001,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1292132248,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1292132254,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1292132447,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1292133783,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1292134589,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1292134606,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1292134619,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1292135068,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292136532,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292136608,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1292137240,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1292137838,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1292138022,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1292138939,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1292138953,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1292138970,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1292139032,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1292139073,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292141152,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1292141636,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1292141666,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1292141710,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1292142154,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1292143330,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292144000,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1292144011,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1292144241,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1292144433,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1292145426,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1292146585,'207.46.13.146',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1292146737,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1292146852,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1292147033,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1292148740,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1292148974,'114.45.82.86',1,'Internet Explorer 6.0','Windows XP','zh-TW','IANA','','','','/category.php'),(1292149470,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1292149505,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292150832,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1292150988,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292152314,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1292152632,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1292153303,'111.70.14.163',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1292153305,'111.70.14.163',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1292154015,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1292156475,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1292156476,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1292156477,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1292159308,'157.55.16.230',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1292161024,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1292161113,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/flow.php'),(1292161333,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1292161537,'59.124.122.87',1,'FireFox 3.6.13','Windows XP','zh-tw','台湾省','http://www.google.com.tw','/search?hl=zh-TW&biw=1440&bih=716&q=xenium%E9%A6%99%E6%B0%B4&aq=f&aqi=&aql=&oq=&gs_rfai=','xenium香水','/brand.php'),(1292161538,'59.124.122.87',1,'Safari 525.13','Unknown','','台湾省','','','','/brand.php'),(1292162198,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1292162324,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1292164440,'66.249.69.134',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1292164700,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1292164891,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1292165024,'111.240.145.64',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A3TWBYiH3wRNZYoAtVdr1gt.;_ylc=X1MDMjE0MjQ3ODk0OARfcgMyBGZyA3lmcARmcjIDc2EtZ3AEZ3ByaWQDBG5fZ3BzAzEwBHBvcwMEcHFzdHIDYm9vcyVFOSVBNiU5OSVFNiVCMCVCNARxdWVyeQNib29zJUU5JUE2JTk5JUU2JUIwJUI0BHNhY','boos香水','/goods.php'),(1292166563,'220.231.27.130',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1292167293,'66.249.69.134',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1292168334,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1292169293,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1292169625,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1292169948,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1292170237,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1292172550,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1292172565,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1292172575,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1292172640,'66.249.69.134',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1292172851,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1292173111,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292173913,'207.46.13.101',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1292174352,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292175252,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1292175262,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1292175272,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1292175284,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1292175384,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1292176513,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1292176979,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292177104,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/catalog.php'),(1292177165,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1292177175,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1292177419,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1292177430,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1292178017,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1292178817,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1292178827,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1292178854,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1292178879,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1292178890,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1292179037,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1292179823,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1292181658,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1292181668,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1292183274,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1292183295,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1292185704,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1292186050,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1292186651,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292187175,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1292189117,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1292189983,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1292190698,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1292191090,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1292191283,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1292191476,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1292193653,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1292193654,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1292193654,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1292193747,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1292194243,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1292194448,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1292194843,'207.46.199.219',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1292194844,'207.46.199.219',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1292194846,'207.46.199.219',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1292195824,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1292195870,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1292196326,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292196460,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1292196485,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1292196916,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1292197341,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292197400,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1292198341,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1292198393,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1292198405,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1292198417,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1292198505,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292198639,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1292199089,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1292199345,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1292200382,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1292200444,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1292200578,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1292200738,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1292200949,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1292201439,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1292201449,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1292201450,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1292201492,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1292201682,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1292201879,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1292202262,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1292202515,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1292202560,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1292202585,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1292202734,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292202761,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1292203492,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1292204452,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1292204453,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1292204453,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1292204838,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1292204896,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292205118,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1292205128,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1292205138,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1292205266,'59.112.212.194',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1292205267,'59.112.212.194',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1292205267,'59.112.212.194',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1292205268,'59.112.212.194',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1292205268,'59.112.212.194',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1292205270,'59.112.212.194',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1292205271,'59.112.212.194',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1292205271,'59.112.212.194',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1292205272,'59.112.212.194',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1292205272,'59.112.212.194',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1292205273,'59.112.212.194',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1292205543,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1292205550,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1292205818,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292205989,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1292206255,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1292206279,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292206540,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292207088,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1292207914,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1292208194,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292209274,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1292209555,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292209582,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1292209766,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1292209845,'122.117.26.67',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/brand.php'),(1292210216,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292210414,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1292210424,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1292210464,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292210465,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1292210470,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1292210491,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1292210527,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292210639,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1292210877,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1292211012,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article_cat.php'),(1292211046,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1292211410,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1292211554,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1292212094,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1292213146,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1292213159,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292213579,'208.80.194.26',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1292213832,'59.112.212.194',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1292213833,'59.112.212.194',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1292213833,'59.112.212.194',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1292213834,'59.112.212.194',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1292213834,'59.112.212.194',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1292213835,'59.112.212.194',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1292213836,'59.112.212.194',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1292213836,'59.112.212.194',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1292213837,'59.112.212.194',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1292213837,'59.112.212.194',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1292213838,'59.112.212.194',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1292214082,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292214470,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1292214772,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1292215114,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1292215521,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1292215566,'94.23.211.138',1,'Internet Explorer 5.01','Windows 2000','','IANA','','','','/index.php'),(1292215787,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1292215980,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1292216559,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292216598,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292216912,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1292217025,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1292217159,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292217351,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1292217683,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1292217885,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1292218244,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1292218244,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1292218615,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292218934,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292219310,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1292219600,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292219765,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292219912,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1292219914,'122.117.87.168',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A3eg8qA4tQVNjboAydlr1gt.?p=%E6%B8%85%E7%A7%80%E4%BD%B3%E4%BA%BA%E9%A6%99%E6%B0%B4&rd=r1&fr=yfp&fr2=sb-top&pstart=1&b=11','清秀佳人香水','/goods.php'),(1292220271,'114.33.192.104',1,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A3TWBY.ItQVNq14A4T9r1gt.?p=%E6%B8%85%E7%A7%80%E4%BD%B3%E4%BA%BA%E9%A6%99%E6%B0%B4&ei=utf-8&fr=yfp-s&pstart=1&b=11','清秀佳人香水','/goods.php'),(1292220918,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292221080,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292221670,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1292221770,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1292221813,'59.126.201.241',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/brand.php'),(1292221849,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1292222201,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292222538,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1292222845,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1292222998,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1292223193,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292223258,'61.135.167.74',1,'Internet Explorer 6.0','Windows XP','zh-cn','北京市','','','','/index.php'),(1292223506,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292223716,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1292223720,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1292223724,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1292223729,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1292223734,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1292223737,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1292223740,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1292223744,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1292223748,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1292223752,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1292223810,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1292224240,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292224314,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1292224460,'208.80.194.29',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1292225132,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1292225199,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1292225559,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1292225573,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1292225688,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1292225767,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292226230,'59.112.212.194',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1292226231,'59.112.212.194',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1292226231,'59.112.212.194',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1292226232,'59.112.212.194',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1292226232,'59.112.212.194',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1292226233,'59.112.212.194',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1292226234,'59.112.212.194',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1292226234,'59.112.212.194',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1292226235,'59.112.212.194',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1292226235,'59.112.212.194',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1292226236,'59.112.212.194',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1292226256,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1292226782,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292226988,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292227252,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292227422,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1292227710,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292227735,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1292227951,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1292228392,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292228432,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1292228641,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1292229283,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292229442,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1292229679,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1292230014,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article_cat.php'),(1292230171,'122.117.26.67',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/brand.php'),(1292230300,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1292230657,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292231164,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292231529,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1292231667,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1292231801,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1292232011,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292232017,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1292232429,'113.106.106.131',1,'Internet Explorer 6.0','Windows XP','','IANA','','','','/index.php'),(1292232628,'114.32.238.79',1,'FireFox 3.6.8','Windows XP','zh-tw,en-us','IANA','http://www.google.com.tw','/search?hl=&q=%E9%A6%99%E6%B0%B4+%E8%8C%B6&sourceid=navclient-ff&rlz=1B7GGLL_zh-TWTW391TW391&ie=UTF-8','香水 茶','/index.php'),(1292232751,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1292233044,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1292233415,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1292233718,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1292233782,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1292233863,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1292233867,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1292234177,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1292234383,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1292234463,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1292235026,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/flow.php'),(1292235272,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1292235313,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292235674,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1292236257,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1292236316,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1292236414,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/tag_cloud.php'),(1292236486,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292236514,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1292236607,'193.47.80.45',1,'Unknow browser','Unknown','','瑞士','','','','/index.php'),(1292236695,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1292237115,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1292237119,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1292237124,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1292237128,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1292237131,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1292237134,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1292237138,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1292237141,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1292237145,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1292237148,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1292237714,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1292237918,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1292238161,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1292239093,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292239558,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1292240119,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1292240163,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1292240377,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1292241040,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1292241165,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1292241312,'218.168.74.25',1,'Internet Explorer 7.0','Windows NT','zh-TW','台湾省','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','boos香水','/goods.php'),(1292241356,'218.168.74.25',2,'Internet Explorer 8.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/goods.php?id=55','','/category.php'),(1292241886,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292242387,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1292242592,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1292243246,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292243271,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1292243879,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1292244505,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1292244618,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1292244693,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1292244898,'207.46.199.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1292245197,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1292245456,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1292245627,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292246463,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1292246464,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1292246464,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1292246770,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1292246964,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292246969,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1292247039,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1292247223,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1292247647,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1292248254,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1292248387,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1292248494,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1292248789,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1292248906,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1292248921,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1292249065,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1292249511,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1292249636,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1292249641,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1292250249,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1292250294,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1292250643,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1292250666,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1292250670,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1292250674,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1292250679,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1292250684,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1292250687,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1292250690,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1292250693,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1292250697,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1292250700,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1292251297,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1292251878,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1292252018,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1292252224,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1292252239,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1292252796,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292252967,'66.249.69.134',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1292253995,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292254796,'66.249.69.220',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1292255388,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1292255869,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1292256142,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1292256252,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1292256859,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1292257342,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1292257385,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1292257451,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1292257524,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292257933,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1292258210,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1292258277,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1292258591,'125.230.72.198',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','','','','/article.php'),(1292258721,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1292258885,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1292259013,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/flow.php'),(1292259161,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292259210,'125.230.73.217',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','','','','/category.php'),(1292259734,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1292259993,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1292260130,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292260595,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1292260843,'66.249.69.134',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1292261429,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292261480,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1292261814,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1292262504,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1292263143,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292263699,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1292264146,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1292264229,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1292264233,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1292264237,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1292264240,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1292264243,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1292264246,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1292264249,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1292264253,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1292264256,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1292264260,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1292264768,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1292264937,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1292265178,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292265614,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1292265852,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292265912,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1292266269,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292267230,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1292268022,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292268270,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1292268608,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292268792,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1292269469,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1292270013,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292271148,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292271277,'122.117.26.67',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/brand.php'),(1292271818,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1292272566,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1292272634,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292273310,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1292273343,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292273504,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292273696,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1292274235,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1292274286,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1292274939,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292275331,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1292275371,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1292275997,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292276029,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1292276279,'66.249.69.242',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1292277044,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1292277718,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1292277723,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1292277727,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1292277732,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1292277734,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1292277737,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1292277741,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1292277744,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1292277748,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1292277751,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1292278211,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1292278550,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1292278917,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1292279142,'59.126.201.241',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/brand.php'),(1292279644,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292280028,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1292280028,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1292280029,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1292280190,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1292280214,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1292280319,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292280536,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1292280573,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292280887,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1292281450,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1292281709,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1292283466,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1292283996,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1292284084,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1292285070,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1292285816,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1292286228,'59.112.209.156',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1292286229,'59.112.209.156',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1292286230,'59.112.209.156',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1292286230,'59.112.209.156',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1292286231,'59.112.209.156',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1292286232,'59.112.209.156',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1292286232,'59.112.209.156',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1292286233,'59.112.209.156',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1292286234,'59.112.209.156',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1292286234,'59.112.209.156',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1292286235,'59.112.209.156',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1292286315,'207.46.199.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1292288205,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1292288617,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292290634,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1292290638,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1292290642,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1292290647,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1292290650,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1292290653,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1292290656,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1292290659,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1292290663,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1292290666,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1292290847,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1292290848,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1292290849,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1292291873,'220.135.249.156',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?ei=utf-8&fr=slv8-yie8&p=%e5%bb%89%e5%83%b9%e9%a6%99%e6%b0%b4&type=','廉價香水','/goods.php'),(1292291927,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292292614,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1292292647,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1292293518,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1292294526,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1292294540,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1292294962,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1292295384,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1292296013,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1292296111,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1292296981,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292297122,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1292297133,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1292297158,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1292297171,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1292297250,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1292298292,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1292298327,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1292298337,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1292298551,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1292298782,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1292298886,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1292299196,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1292299260,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1292299451,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1292299502,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1292299739,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1292300187,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1292300200,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1292300406,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article_cat.php'),(1292300634,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1292300712,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1292300714,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1292301103,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1292301129,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1292302223,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1292302759,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1292303418,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1292303480,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1292303870,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1292304274,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1292304278,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1292304283,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1292304288,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1292304291,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1292304294,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1292304297,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1292304300,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1292304304,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1292304308,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1292304811,'207.46.13.90',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1292305025,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1292305335,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1292306339,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1292306349,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1292306646,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1292308154,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1292308238,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1292309280,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1292309330,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1292309685,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1292310056,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1292311777,'66.249.69.242',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1292312629,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1292313680,'183.16.106.222',1,'Internet Explorer 8.0','Windows XP','zh-cn','[未知IP0801]','','','','/index.php'),(1292314069,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1292314112,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1292314112,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1292314113,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1292314126,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292314632,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/tag_cloud.php'),(1292315446,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1292315516,'61.135.167.74',1,'Internet Explorer 6.0','Windows XP','zh-cn','北京市','','','','/index.php'),(1292315587,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1292315718,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1292317090,'183.179.0.197',1,'Internet Explorer 8.0','Windows XP','zh-hk','[未知IP0801]','http://hk.search.yahoo.com','/search;_ylt=A8tU3wowMQdNb2IBIujwzAt.?p=%E5%A4%A9%E4%BD%BF%E5%8C%96%E7%B2%A7%E5%93%81%E9%A6%99%E6%B0%B4&rd=r1&fr=FP-tab-web-t&fr2=sb-top&xargs=0&pstart=1&b=31','天使化粧品香水','/goods.php'),(1292317563,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292317714,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1292317718,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1292317722,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1292317725,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1292317728,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1292317731,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1292317734,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1292317738,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1292317741,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1292317744,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1292318239,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1292318400,'202.160.178.222',1,'Unknow browser','Unknown','','北京市','','','','/index.php'),(1292318503,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1292318706,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1292319293,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1292319974,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1292321803,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1292321831,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1292321964,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/tag_cloud.php'),(1292322241,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1292322364,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1292322817,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1292323379,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1292323496,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1292323914,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1292324098,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1292324109,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1292324120,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1292324418,'207.46.194.44',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1292324419,'207.46.194.44',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1292325362,'207.46.199.219',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1292325364,'207.46.199.219',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1292325639,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1292325697,'66.249.69.242',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1292326048,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1292326383,'66.249.69.242',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1292326423,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1292326767,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1292326865,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1292326876,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1292326893,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1292326901,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1292326907,'66.249.69.242',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1292327992,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1292327993,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1292327993,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1292328336,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1292328484,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1292328795,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1292329243,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1292329265,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1292330548,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1292330641,'66.249.69.242',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1292331093,'66.249.69.242',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1292331280,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1292331284,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1292331288,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1292331293,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1292331296,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1292331299,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1292331302,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1292331306,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1292331310,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1292331313,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1292331889,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1292331889,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1292331914,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1292331928,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1292331967,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1292332358,'111.83.235.214',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1292332367,'111.83.235.214',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1292332496,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1292332904,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1292333120,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1292333873,'66.249.69.242',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1292334199,'207.46.199.235',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1292334325,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1292335046,'110.75.176.47',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1292335114,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1292335767,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1292336258,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1292336408,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1292336805,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1292336927,'66.249.69.242',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1292338046,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1292338539,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1292338707,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1292338856,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1292338856,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1292338857,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1292338925,'207.46.194.67',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1292339330,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1292339440,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1292340362,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1292340995,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1292341623,'202.160.179.154',1,'Unknow browser','Unknown','','北京市','','','','/goods.php'),(1292341695,'207.46.194.40',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1292341696,'207.46.194.40',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1292341798,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1292341887,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1292341915,'202.160.179.48',1,'Unknow browser','Unknown','','北京市','','','','/goods.php'),(1292341976,'125.230.77.16',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','','','','/article.php'),(1292343706,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292344425,'207.46.199.232',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1292344427,'207.46.199.232',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1292344771,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1292344993,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1292344997,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1292345001,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1292345006,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1292345009,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1292345012,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1292345015,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1292345019,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1292345022,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1292345026,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1292345121,'66.249.69.242',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1292345802,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1292345840,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1292346044,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1292346324,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1292346533,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1292346646,'208.80.194.29',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1292346724,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1292346947,'66.249.69.134',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1292347504,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292348124,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1292348320,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1292348807,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1292349257,'202.160.178.96',1,'Unknow browser','Unknown','','北京市','','','','/article.php'),(1292349713,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1292351900,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1292352729,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1292352847,'66.249.69.134',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1292353266,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1292353434,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1292353790,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1292353813,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1292354310,'66.249.69.134',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1292355397,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1292355883,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1292355937,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1292355949,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1292355960,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1292356026,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1292356107,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1292357267,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1292357648,'208.80.194.26',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1292358198,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292358407,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1292358411,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1292358416,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1292358421,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1292358425,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1292358428,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1292358431,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1292358435,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1292358435,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1292358683,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1292358708,'66.249.69.134',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1292358711,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1292358723,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1292359954,'66.249.69.242',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1292360268,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1292361952,'66.249.69.134',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1292362359,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1292362693,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1292362827,'66.249.69.134',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1292362989,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1292362999,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1292363766,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1292364318,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1292365154,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1292365230,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1292365241,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1292365312,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1292365582,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1292365870,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1292366522,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1292366735,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1292367380,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1292367518,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1292367666,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1292367666,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1292367667,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1292367818,'207.46.12.166',1,'Internet Explorer 6.0','Windows 2000','en-us','美国','','','','/category.php'),(1292367971,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1292368425,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1292369163,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1292369951,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292370576,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1292370646,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1292370650,'207.46.194.42',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1292371086,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1292371515,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1292371523,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1292372173,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1292372333,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1292372463,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1292372495,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1292372517,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1292373028,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1292373173,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1292373410,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1292373819,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/catalog.php'),(1292374020,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1292374068,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292374516,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1292374682,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292374713,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1292374720,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292374934,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1292375325,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1292375633,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1292375817,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1292375906,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1292376194,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1292376441,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1292376538,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1292376725,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1292377095,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1292377459,'66.249.69.82',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1292377583,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1292378046,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1292378481,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1292378483,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1292378483,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1292378565,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1292378701,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1292378797,'207.46.199.229',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1292379068,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1292379354,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1292379608,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292379702,'207.46.195.237',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1292380310,'59.112.213.83',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1292380311,'59.112.213.83',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1292380312,'59.112.213.83',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1292380312,'59.112.213.83',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1292380313,'59.112.213.83',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1292380314,'59.112.213.83',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1292380314,'59.112.213.83',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1292380315,'59.112.213.83',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1292380316,'59.112.213.83',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1292380316,'59.112.213.83',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1292380317,'59.112.213.83',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1292380451,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1292380509,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1292380910,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1292381638,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1292381661,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1292382001,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1292382703,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292383063,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1292383161,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1292383375,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1292383782,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292384045,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1292384214,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1292384440,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1292384668,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1292384715,'114.36.32.133',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A3eg8qGmOQhN7o4AiwZr1gt.?p=BOOS++%E9%A6%99%E6%B0%B4+&fr2=sb-top&fr=yfp&rd=r1','BOOS  香水','/goods.php'),(1292384740,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292385407,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1292385643,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1292385813,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1292386104,'220.181.61.192',1,'Internet Explorer 6.0','Windows XP','zh-cn','北京市','','','','/index.php'),(1292386324,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1292386659,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1292386673,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1292386685,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1292386691,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/tag_cloud.php'),(1292387055,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1292387612,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292388045,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1292388147,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292388824,'59.112.213.83',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1292388825,'59.112.213.83',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1292388826,'59.112.213.83',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1292388827,'59.112.213.83',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1292388829,'59.112.213.83',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1292388835,'59.112.213.83',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1292388837,'59.112.213.83',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1292388840,'59.112.213.83',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1292388848,'59.112.213.83',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1292388851,'59.112.213.83',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1292388853,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1292388855,'59.112.213.83',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1292389028,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1292389181,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1292389245,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1292390255,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1292390608,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1292390830,'207.46.204.177',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1292390877,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1292391561,'114.36.32.133',2,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=BOOS+%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','BOOS 香水','/goods.php'),(1292392218,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1292392229,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1292392240,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1292392408,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1292392893,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292393449,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1292393711,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1292393763,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1292394060,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1292394434,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1292395093,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1292395146,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1292395166,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1292395492,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1292395919,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292396331,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1292396704,'61.135.167.74',1,'Internet Explorer 6.0','Windows XP','zh-cn','北京市','','','','/index.php'),(1292397772,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1292397996,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1292398035,'59.112.213.83',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1292398038,'59.112.213.83',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1292398040,'59.112.213.83',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1292398041,'59.112.213.83',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1292398042,'59.112.213.83',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1292398042,'59.112.213.83',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1292398043,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1292398043,'59.112.213.83',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1292398044,'59.112.213.83',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1292398044,'59.112.213.83',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1292398045,'59.112.213.83',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1292398045,'59.112.213.83',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1292398402,'66.249.69.82',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1292398506,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292398697,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1292398698,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1292398699,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1292398810,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1292398898,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1292399460,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1292400061,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1292400111,'61.218.196.125',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E6%8B%9B%E5%95%86%E5%85%AC%E5%91%8A&fr=yfp&ei=utf-8&v=0','招商公告','/article.php'),(1292400219,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1292400339,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1292400526,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1292400692,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1292400968,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292401120,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1292401393,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1292401780,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1292401791,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1292401851,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292402305,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292402782,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1292402947,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292403346,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1292403676,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1292403772,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292403900,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1292404289,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1292404435,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1292404605,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1292404918,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1292405265,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1292405840,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1292406378,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292406728,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1292407369,'220.132.148.70',1,'FireFox 3.6.13','Windows NT','zh-tw,en-us','台湾省','http://tw.search.yahoo.com','/search?p=%E5%B9%B3%E5%83%B9%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','平價香水','/goods.php'),(1292408195,'59.112.213.83',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1292408197,'59.112.213.83',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1292408199,'59.112.213.83',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1292408201,'59.112.213.83',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1292408203,'59.112.213.83',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1292408204,'59.112.213.83',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1292408206,'59.112.213.83',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1292408207,'59.112.213.83',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1292408208,'59.112.213.83',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1292408209,'59.112.213.83',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1292408210,'59.112.213.83',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1292408211,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292408398,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1292408614,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1292409029,'66.249.69.82',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1292410325,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1292410765,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1292411752,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1292411929,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1292412130,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1292412266,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1292412895,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1292413690,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1292414211,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1292414554,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1292414755,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1292414756,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1292414756,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1292414827,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1292414958,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292414996,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1292415177,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1292415233,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292415351,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1292415442,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1292416213,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1292416404,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1292416606,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1292417084,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1292417599,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1292417879,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1292417892,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1292418188,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1292418208,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1292419351,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1292419776,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1292419823,'59.112.213.83',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1292419823,'59.112.213.83',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1292419824,'59.112.213.83',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1292419825,'59.112.213.83',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1292419826,'59.112.213.83',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1292419827,'59.112.213.83',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1292419828,'59.112.213.83',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1292419828,'59.112.213.83',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1292419829,'59.112.213.83',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1292419830,'59.112.213.83',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1292419830,'59.112.213.83',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1292420142,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1292420390,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1292420636,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1292420976,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1292421206,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292421444,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1292422033,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1292422236,'223.137.178.23',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1292422238,'223.137.178.23',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1292422287,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1292422488,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1292422605,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1292422692,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1292423125,'114.140.50.158',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.mg2.mail.yahoo.com','/dc/launch?.gx=1&.rand=167ujalmtokom','','/index.php'),(1292423233,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1292423268,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1292423661,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1292423698,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1292423763,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/group_buy.php'),(1292424279,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1292424771,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1292425087,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292425257,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1292425400,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1292425826,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1292425841,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1292425862,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1292427817,'114.41.228.201',1,'FireFox 3.5.7','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=%E5%B9%B3%E5%83%B9%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','平價香水','/goods.php'),(1292427910,'125.230.77.4',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','','','','/category.php'),(1292428138,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1292428570,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1292428755,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1292428803,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1292428976,'94.23.211.138',1,'Internet Explorer 5.01','Windows 2000','','IANA','','','','/index.php'),(1292429009,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1292429159,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1292430102,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1292430238,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1292430393,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1292431391,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1292431467,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292431678,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1292432280,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292432416,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1292432426,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292432828,'114.44.137.112',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=cougar%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','cougar香水','/goods.php'),(1292432965,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1292433265,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1292433577,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1292433831,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1292433952,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292434039,'125.230.68.163',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','','','','/goods.php'),(1292434262,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1292434267,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292434553,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1292434639,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1292434840,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1292435369,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1292435795,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1292435825,'66.249.69.82',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1292436013,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1292436481,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1292436814,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1292436949,'66.249.69.82',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1292437233,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1292437352,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1292437474,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1292437707,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1292437782,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1292438030,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292438046,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1292439199,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1292439226,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1292439474,'174.121.75.26',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/tag_cloud.php'),(1292439531,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1292440135,'174.121.75.26',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/snatch.php'),(1292440470,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1292440926,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1292441241,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1292441341,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1292441964,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1292442991,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292443443,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292443809,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292443869,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1292444275,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1292445137,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1292446009,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1292446224,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1292446386,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292447195,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1292447220,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1292447242,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1292447736,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292448027,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292448599,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1292448647,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1292448656,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1292448659,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1292448669,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1292448679,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1292449502,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1292450078,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292450101,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292450205,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292450570,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1292451431,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1292451455,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1292451516,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1292451624,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1292451636,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1292451647,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1292451791,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1292451885,'66.249.69.82',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1292452781,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292452841,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292453949,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1292454385,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1292454675,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1292454685,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1292454697,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1292454743,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1292454941,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1292456229,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1292456440,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1292456482,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1292457164,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292457464,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1292457611,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1292457622,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1292457633,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1292458450,'118.168.110.47',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/goods.php'),(1292458614,'114.27.143.11',1,'FireFox 3.6.13','Windows XP','zh-tw,en-us','IANA','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','boos香水','/goods.php'),(1292458830,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1292459759,'66.249.69.82',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1292460168,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1292460218,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1292460372,'59.112.209.181',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1292460375,'59.112.209.181',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1292460376,'59.112.209.181',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1292460378,'59.112.209.181',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1292460380,'59.112.209.181',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1292460382,'59.112.209.181',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1292460384,'59.112.209.181',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1292460386,'59.112.209.181',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1292460388,'59.112.209.181',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1292460389,'59.112.209.181',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1292460392,'59.112.209.181',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1292461046,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1292461211,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1292461637,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1292465393,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292465455,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1292465455,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1292465456,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1292465817,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1292467017,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1292467314,'38.100.41.119',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1292467314,'38.100.41.119',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1292467529,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1292467901,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1292467948,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1292468272,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1292468476,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1292468552,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1292468783,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1292469402,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1292470266,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1292470325,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292471396,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1292472003,'114.42.60.189',3,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A3TWBZSJjglNHX0AvZBr1gt.?p=boos+%E9%A6%99%E6%B0%B4&fr2=sb-top&fr=yfp&rd=r1','boos 香水','/goods.php'),(1292473358,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1292474629,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1292474740,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1292475256,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1292475394,'61.135.167.74',1,'Internet Explorer 6.0','Windows XP','zh-cn','北京市','','','','/index.php'),(1292475450,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1292475987,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1292476550,'66.249.69.82',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1292477559,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1292478094,'208.80.194.29',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1292479724,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1292479911,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1292480854,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/catalog.php'),(1292481390,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1292481555,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article_cat.php'),(1292481805,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1292482008,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1292482653,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1292482963,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1292483196,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1292483399,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1292483484,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1292483851,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1292484358,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1292484371,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1292484385,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1292484753,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1292486549,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1292486999,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1292487305,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1292487832,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1292488155,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1292488385,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1292488391,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1292488628,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1292489059,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1292489520,'208.80.194.36',1,'Internet Explorer 6.0','Windows 2000','','美国','','','','/index.php'),(1292489693,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1292489864,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1292490083,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1292491059,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1292491097,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1292491522,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1292491534,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1292491544,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1292492753,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1292493974,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1292494589,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/snatch.php'),(1292494686,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1292494714,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1292494908,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1292494943,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1292495058,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1292495184,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1292496256,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292496292,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1292497179,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1292498986,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1292499513,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1292500499,'65.52.110.66',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1292500845,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1292500928,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1292501232,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1292501920,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1292502218,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1292503902,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1292505933,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292506299,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1292506574,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1292509825,'207.46.204.233',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1292510843,'62.231.141.195',1,'Unknow browser','Unknown','','英国','','','','/index.php'),(1292510995,'62.231.141.195',1,'Unknow browser','Unknown','','英国','','','','/index.php'),(1292511443,'114.136.200.176',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1292511445,'114.136.200.176',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1292512548,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1292513205,'114.24.41.231',1,'Internet Explorer 7.0','Windows NT','zh-TW','IANA','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','boos香水','/brand.php'),(1292513281,'124.218.203.74',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A3TWBYqDLwpNSG4BR4dr1gt.?p=%E5%B9%B3%E5%83%B9%E9%A6%99%E6%B0%B4&fr2=sb-top&fr=yfp-s&rd=r1','平價香水','/goods.php'),(1292513281,'124.218.203.74',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A3TWBYqDLwpNSG4BR4dr1gt.?p=%E5%B9%B3%E5%83%B9%E9%A6%99%E6%B0%B4&fr2=sb-top&fr=yfp-s&rd=r1','平價香水','/goods.php'),(1292515403,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1292515414,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1292515426,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1292516309,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1292516351,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1292516419,'66.249.69.82',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1292516770,'114.40.152.240',1,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','boos香水','/goods.php'),(1292517358,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1292518043,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1292518118,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1292518129,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1292518498,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1292518877,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1292519017,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1292519578,'118.166.221.137',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/brand.php'),(1292519618,'118.166.221.137',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/category.php'),(1292519869,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1292520486,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1292520911,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1292520926,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1292520956,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1292521122,'114.37.68.77',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=%E5%B9%B3%E5%83%B9%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','平價香水','/goods.php'),(1292521541,'66.249.69.82',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1292521683,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1292522468,'66.249.69.82',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1292522531,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1292522615,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1292522999,'66.249.69.82',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1292523146,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1292523157,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1292523179,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1292523275,'66.249.69.82',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1292523964,'66.249.69.82',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1292524187,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292524377,'66.249.69.82',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1292524770,'66.249.69.82',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1292524903,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1292524987,'66.249.69.82',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1292525808,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1292525843,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1292527689,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1292528886,'114.44.2.124',1,'Internet Explorer 6.0','Windows XP','zh-TW','IANA','','','','/goods.php'),(1292529534,'114.44.2.55',1,'Internet Explorer 6.0','Windows XP','zh-TW','IANA','','','','/goods.php'),(1292529931,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1292529956,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1292529983,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292530951,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1292531434,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1292531767,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1292532211,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1292533229,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1292534551,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1292535381,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1292535709,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1292536012,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1292536114,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1292536210,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1292537602,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1292538731,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1292541065,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1292541417,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1292544196,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1292544340,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1292544340,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1292544341,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1292544539,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292544728,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1292544791,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1292545269,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292545452,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292545496,'203.67.209.77',93,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/admin/order.php?act=info&order_id=7','','/goods.php'),(1292545599,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1292545820,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1292546239,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1292547459,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292547561,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1292549872,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1292549908,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292550036,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1292550045,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1292550440,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292550805,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1292551343,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1292551744,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292552157,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1292552788,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1292553266,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1292553622,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292554085,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1292554439,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1292554441,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1292554450,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1292554467,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1292554509,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/user.php'),(1292555126,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1292555127,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1292555127,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1292555430,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1292555451,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1292555503,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1292556547,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1292556890,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1292557132,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1292557434,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1292558453,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1292558791,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1292558809,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1292558910,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1292558922,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1292559311,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1292559546,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1292560032,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1292560327,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1292560394,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1292560422,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292560506,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1292561184,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1292561702,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1292561704,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1292562792,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1292563539,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1292563740,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1292564057,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292564504,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1292564832,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1292564946,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1292566116,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1292566119,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292566276,'66.249.69.82',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1292567299,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292567560,'111.252.11.45',1,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','boos香水','/goods.php'),(1292567695,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1292567782,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1292567989,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1292568074,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1292568082,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1292568342,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1292568596,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1292568865,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1292568902,'61.64.6.19',1,'Internet Explorer 8.0','Windows NT','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A3TWBY6mCAtNTtwAYgxr1gt.?p=%E9%AB%98%E9%9B%84+%E6%8C%87%E6%84%9B%E7%8E%A9%E7%BE%8E&ei=UTF-8&fr=yfp&fr2=tab-answers&xargs=0&pstart=1&b=31','高雄 指愛玩美','/article.php'),(1292569030,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292569084,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292569126,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1292569374,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1292569561,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1292569689,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/tag_cloud.php'),(1292570124,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1292570933,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292571163,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1292572042,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1292572631,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292573256,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1292573382,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1292574085,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1292574310,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1292574685,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1292574943,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1292575537,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1292575539,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1292575946,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1292576595,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1292576628,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1292576866,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1292577000,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1292577336,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1292577342,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1292577464,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1292577800,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1292578235,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292578612,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1292578616,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1292578616,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1292580038,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1292580106,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1292580158,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292580716,'66.249.69.82',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1292581127,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1292581416,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1292582207,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1292582502,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292582790,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1292583044,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292583562,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1292584065,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1292584390,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292584796,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1292584980,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1292586011,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1292586050,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1292586090,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1292586094,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1292586364,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1292586798,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1292587053,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1292587149,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1292587387,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1292587715,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1292588390,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1292588492,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1292588611,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1292588659,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292589086,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1292589284,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1292589284,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1292589285,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1292589355,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292589923,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1292590703,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292590791,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292591441,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1292591735,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1292592211,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1292592568,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1292592573,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1292593761,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1292594759,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1292594970,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292595132,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1292595781,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1292595823,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1292595885,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1292596352,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292596991,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292597141,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1292597304,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1292597402,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1292597523,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1292598558,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1292598674,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1292598902,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1292599066,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1292599299,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1292599499,'111.83.174.34',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1292599507,'111.83.174.34',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1292599923,'66.249.69.82',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1292600120,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1292600476,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1292600553,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1292600553,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1292600600,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1292600637,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1292600950,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1292601875,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1292602083,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292602453,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1292602856,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1292603072,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292603492,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1292603596,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1292603932,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1292605472,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1292605789,'124.8.140.241',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E6%88%91%E6%83%B3%E8%B3%A3%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','我想賣香水','/article.php'),(1292605825,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292606047,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1292606317,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1292606941,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1292607064,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1292607088,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1292607098,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1292607109,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1292607119,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1292607149,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1292607191,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1292607286,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292607595,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1292607759,'60.244.174.73',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E9%A6%99%E6%B0%B4%E8%A9%A6%E7%94%A8%E5%93%81&fr=yfp-s&ei=utf-8&v=0','香水試用品','/article.php'),(1292608152,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292608231,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1292608315,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1292608444,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1292609228,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1292609399,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1292609510,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292609612,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1292609711,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1292610137,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292610364,'208.80.194.36',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1292610588,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1292611030,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1292611263,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1292611638,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292611688,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1292611778,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1292611955,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1292612348,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1292612484,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1292612640,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1292612655,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1292612664,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1292612674,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1292612685,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1292612695,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1292612704,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1292613129,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1292613636,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1292613729,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1292614070,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292614795,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1292614925,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1292615085,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1292615123,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1292615258,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1292615584,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article_cat.php'),(1292615693,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1292616566,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1292617178,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1292617288,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1292617664,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292618341,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1292618395,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1292618405,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1292618417,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1292618427,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1292618498,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1292618711,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1292620111,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1292620126,'80.130.60.58',1,'Unknow browser','Unknown','','德国','http://www.askpeter.info','/gosearch.php?q=chanshanger','','/index.php'),(1292620218,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1292620620,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292620625,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1292620690,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1292621119,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1292621283,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1292621693,'208.80.194.34',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1292621879,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1292622076,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1292622838,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1292623455,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1292623458,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1292623650,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1292623996,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1292624327,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1292624795,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1292624797,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1292624854,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1292625038,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1292625195,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1292625419,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292625737,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1292625825,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1292625983,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1292626301,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1292626721,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1292627112,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1292627649,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292628090,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1292628576,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1292628611,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292628635,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1292628845,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292628995,'202.160.178.92',1,'Unknow browser','Unknown','','北京市','','','','/user.php'),(1292629267,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1292629643,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1292629737,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1292631477,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1292632080,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1292632400,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1292632402,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1292632402,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1292634362,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1292634374,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1292634396,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1292634406,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1292634418,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1292635046,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1292635806,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1292636280,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1292636658,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1292638491,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1292639057,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1292639190,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1292639677,'61.217.99.194',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E5%B9%B3%E5%83%B9%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','平價香水','/goods.php'),(1292641326,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1292643159,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1292643277,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1292643750,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1292643767,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1292643784,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1292643800,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1292644354,'94.23.211.138',1,'Internet Explorer 5.01','Windows 2000','','IANA','','','','/index.php'),(1292645194,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1292645439,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1292646017,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1292646698,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1292647571,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1292648201,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1292648358,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1292648558,'66.249.68.3',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1292649513,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1292649932,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1292650842,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1292650904,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1292651678,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1292651689,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1292651700,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1292651714,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1292651906,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1292651963,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1292652143,'111.83.174.34',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1292652145,'111.83.174.34',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1292652204,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1292652214,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1292652347,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1292652348,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1292652348,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1292653270,'207.46.12.24',1,'Internet Explorer 6.0','Windows 2000','en-us','美国','','','','/goods.php'),(1292653412,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1292654547,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292654651,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1292655281,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1292656383,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1292657128,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1292657502,'66.219.58.41',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1292657775,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1292657887,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1292658526,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1292659076,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1292659656,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1292660384,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1292660719,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1292660725,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1292660741,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1292660771,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1292660782,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1292660799,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1292660960,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1292661183,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1292661380,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1292661385,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1292661825,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1292661942,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1292662904,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1292663023,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1292663107,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1292663363,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1292663424,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1292663639,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1292663866,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1292663905,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1292664114,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1292664364,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1292664423,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1292664650,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1292665717,'223.137.76.158',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1292665718,'223.137.76.158',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1292665957,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1292666509,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1292667064,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1292667086,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1292667396,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1292668350,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1292669339,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1292669351,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1292669370,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1292669384,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1292669396,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1292669419,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1292669707,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1292670077,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1292670231,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1292671868,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1292672976,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1292673068,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1292673248,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1292673590,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1292673945,'118.160.36.70',1,'Internet Explorer 8.0','Windows NT','zh-TW','APNIC','http://www.google.com.tw','/search?q=%E6%AA%80%E6%9C%A8+%E9%A6%99%E6%B0%B4&hl=zh-TW&rlz=1T4SUNC_zh-TWTW356TW356&prmd=ivnsfd&source=lnt&tbs=ctr:countryTW&cr=countryTW&sa=X&ei=lKMMTaSIFJD-vQOpluDoDQ&ved=0CAkQpwU','檀木 香水','/goods.php'),(1292674182,'218.187.59.253',2,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A3eg8qRGpAxNSRMBm0Zr1gt.?ei=UTF-8&fr=yfp&p=boos%E9%A6%99%E6%B0%B4&rs=2&fr2=rs-top','boos香水','/goods.php'),(1292674721,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1292675999,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/pick_out.php'),(1292676247,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1292676357,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1292676718,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1292677016,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1292677026,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1292677074,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1292677088,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1292677104,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1292677176,'222.204.79.12',1,'Internet Explorer 6.0','Windows XP','zh-cn','江西省南昌市','http://www.soso.com','/q?unc=s300000_4&sc=web&bs=eau+de+toilette&ch=w.uf&num=10&w=jinbadi','','/category.php'),(1292677230,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1292678220,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1292678867,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1292679373,'207.46.199.48',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1292679381,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1292679563,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1292679696,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1292679863,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1292680168,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1292680939,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292681366,'58.114.224.87',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A3TWBZM5wAxNrbsAp0Br1gt.;_ylc=X1MDMjE0MjQ3ODk0OARfcgMyBGZyA2ZwdGItbXNncgRmcjIDc2EtZ3AEZ3ByaWQDBG5fZ3BzAzEwBHBvcwMEcHFzdHIDYm9vcwRxdWVyeQNib29zJUU5JUE2JTk5JUU2JUIwJUI0BHNhYwMxBHNhbwMx?fr2=','boos香水','/brand.php'),(1292681647,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1292682016,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1292682097,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1292683135,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292684114,'218.162.240.182',1,'Internet Explorer 7.0','Windows NT','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=sk-d+%E9%A6%99%E6%B0%B4&fr=fptb-acer-s&ei=utf-8&v=0','sk-d 香水','/goods.php'),(1292684161,'218.162.240.182',2,'Internet Explorer 8.0','Windows NT','zh-tw','台湾省','','','','/gallery.php'),(1292684272,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1292684380,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1292684474,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1292684485,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1292684532,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1292684548,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1292684936,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1292685327,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1292685465,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1292685697,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1292685813,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1292686361,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1292686604,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1292689862,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1292689925,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1292689979,'60.248.239.19',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=fptb-msgr-s&ei=utf-8&v=0','boos香水','/goods.php'),(1292689992,'211.75.227.242',2,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/goods.php?id=55','','/category.php'),(1292690006,'60.248.239.19',3,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/category.php?id=4','','/pick_out.php'),(1292690847,'123.240.130.228',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=sk-d+%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','sk-d 香水','/goods.php'),(1292693110,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1292694873,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1292694908,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1292695096,'207.46.194.102',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1292695721,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1292696123,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292696602,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1292697122,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1292698048,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1292698722,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1292699287,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1292699639,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1292699661,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1292699673,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1292699683,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1292699694,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1292701044,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1292701197,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1292702380,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1292703024,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1292703272,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1292703274,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1292704585,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292704621,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1292704995,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1292706263,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1292706589,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1292707018,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1292707028,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1292707038,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1292707048,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1292707250,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1292707299,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1292707633,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1292708613,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1292709832,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1292710219,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1292710881,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1292711120,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1292711421,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1292712546,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1292712679,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1292712944,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1292712950,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1292713497,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1292714044,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1292714055,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1292714066,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1292714077,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1292715056,'66.249.68.3',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1292715193,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292715368,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292716119,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1292716687,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1292716837,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/flow.php'),(1292716949,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292716986,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292717369,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1292718247,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292718299,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1292718582,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292718796,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1292718974,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1292719251,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292719535,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1292720022,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1292720081,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292720087,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1292720295,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292720566,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1292720599,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/tag_cloud.php'),(1292720605,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1292720980,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1292721116,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1292721626,'207.46.194.134',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1292721628,'207.46.194.134',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1292722034,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1292722285,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1292722418,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1292722856,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292722984,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1292723195,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1292723444,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292723874,'59.112.210.109',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1292723876,'59.112.210.109',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1292723878,'59.112.210.109',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1292723880,'59.112.210.109',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1292723882,'59.112.210.109',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1292723883,'59.112.210.109',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1292723885,'59.112.210.109',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1292723886,'59.112.210.109',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1292723889,'59.112.210.109',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1292723890,'59.112.210.109',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1292723892,'59.112.210.109',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1292723915,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1292724369,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292725102,'208.80.194.30',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1292725155,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1292725304,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1292726211,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292726356,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1292726953,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1292727090,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292728006,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1292728027,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1292728145,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1292728551,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1292729253,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1292729612,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1292730178,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1292730349,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1292730440,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1292731000,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1292731236,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1292731279,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1292731300,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1292731394,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292731569,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1292732724,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1292732874,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1292733086,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292733360,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292733419,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1292733686,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1292733965,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1292734072,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1292734165,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1292734307,'59.112.210.109',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1292734308,'59.112.210.109',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1292734308,'59.112.210.109',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1292734309,'59.112.210.109',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1292734310,'59.112.210.109',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1292734311,'59.112.210.109',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1292734311,'59.112.210.109',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1292734312,'59.112.210.109',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1292734313,'59.112.210.109',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1292734313,'59.112.210.109',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1292734314,'59.112.210.109',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1292734737,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1292735704,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1292736035,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1292736227,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1292736287,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292736386,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1292736559,'208.80.194.30',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1292736926,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292737029,'220.181.125.126',1,'Safari 533.4','Windows XP','zh-cn','北京市','','','','/index.php'),(1292737348,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1292737359,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1292737531,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1292738049,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1292738130,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1292738475,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292738546,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1292738777,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1292738879,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1292738934,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1292739058,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1292739327,'114.46.166.48',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A3eg8qDnog1NijAABqlr1gt.?p=weinimei&fr2=sb-top&fr=yfp&rd=r1','weinimei','/brand.php'),(1292739341,'114.46.166.48',2,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://www.chanshanger.com.tw','/brand.php?id=5','','/brand.php'),(1292739734,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1292740483,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1292740532,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292740557,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292740656,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1292741047,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1292741060,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1292741464,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1292741642,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1292741811,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1292742059,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1292742946,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1292743251,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1292743590,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1292743765,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1292743840,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1292743867,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1292744321,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1292744764,'202.160.178.175',1,'Unknow browser','Unknown','','北京市','','','','/article.php'),(1292744932,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292745010,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1292745106,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1292745117,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1292745169,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article_cat.php'),(1292745246,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1292745708,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1292745717,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1292745724,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1292746388,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1292746438,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1292746755,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1292747533,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292748115,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1292748150,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1292748548,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1292748657,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1292749014,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1292749155,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1292749271,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292749307,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1292749378,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1292749590,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/tag_cloud.php'),(1292749913,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1292749929,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1292750165,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1292750220,'59.112.210.109',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1292750221,'59.112.210.109',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1292750221,'59.112.210.109',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1292750222,'59.112.210.109',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1292750222,'59.112.210.109',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1292750223,'59.112.210.109',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1292750224,'59.112.210.109',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1292750224,'59.112.210.109',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1292750225,'59.112.210.109',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1292750225,'59.112.210.109',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1292750226,'59.112.210.109',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1292750246,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1292750779,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292751189,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292751466,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1292751477,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1292751481,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article_cat.php'),(1292751868,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1292752072,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1292752328,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1292752332,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1292752344,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1292752414,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1292752538,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1292752589,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1292752612,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1292753136,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1292753975,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1292754110,'207.46.194.142',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1292754115,'207.46.194.142',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1292754677,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292754718,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292754749,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1292754874,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1292755017,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292755177,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292755667,'207.46.13.145',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1292755746,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1292755845,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1292756016,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1292756040,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1292756165,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1292756509,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1292756768,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1292756796,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1292757020,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292757389,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1292757419,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1292757637,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1292758569,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1292759065,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1292759162,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1292759428,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1292760122,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1292760133,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1292760192,'223.137.76.158',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1292760194,'223.137.76.158',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1292760353,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1292760507,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292760575,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1292760866,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292761112,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1292761263,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1292761467,'193.47.80.45',1,'Unknow browser','Unknown','','瑞士','','','','/index.php'),(1292761689,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1292761991,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1292762546,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292763056,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1292763325,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292764266,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1292764366,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1292764657,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1292764906,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1292764965,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1292765022,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1292765414,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1292765649,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1292765662,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1292766119,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1292766235,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1292766411,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1292766693,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1292766789,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1292766926,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292767044,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1292767128,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1292767255,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1292767530,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1292767954,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1292768116,'207.46.13.50',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1292768286,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1292768486,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1292768627,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1292768961,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292768970,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1292769300,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1292769462,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1292769550,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1292769564,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1292769619,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1292769739,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292770142,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292770512,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1292770627,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1292770722,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1292770998,'223.137.76.158',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1292770999,'223.137.76.158',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1292771275,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1292771865,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1292772850,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1292773070,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1292773218,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1292773300,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1292773744,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/catalog.php'),(1292773787,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1292773881,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1292774465,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1292774930,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1292775291,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292775312,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1292775798,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292775868,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1292776237,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1292776693,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1292776814,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1292776821,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1292777090,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292777201,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1292778110,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292778304,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292778409,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1292779215,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1292779534,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1292780112,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292780203,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292781034,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1292781093,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1292781408,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292782082,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1292782160,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1292782503,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1292782664,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1292782696,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1292782785,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1292782921,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1292783289,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1292783801,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1292784197,'207.46.13.54',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1292784356,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292784638,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1292784884,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292785092,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1292785699,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1292785764,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1292785860,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1292785961,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292786083,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1292786269,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1292786412,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1292786423,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1292787063,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1292787718,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292788136,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1292788409,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292790114,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1292790240,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1292790325,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1292791739,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1292791759,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1292792003,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1292792375,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1292792789,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1292792921,'114.44.10.192',1,'Internet Explorer 6.0','Windows XP','zh-TW','IANA','','','','/goods.php'),(1292793015,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1292793091,'114.44.5.162',1,'Internet Explorer 6.0','Windows XP','zh-TW','IANA','','','','/category.php'),(1292793589,'114.44.9.205',1,'Internet Explorer 6.0','Windows XP','zh-TW','IANA','','','','/goods.php'),(1292793779,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1292793788,'114.44.1.149',1,'Internet Explorer 6.0','Windows XP','zh-TW','IANA','','','','/category.php'),(1292793796,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292793809,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1292793850,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1292794252,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1292794760,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1292794770,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1292794782,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1292794903,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1292795007,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292795396,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1292795894,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1292795986,'114.44.13.231',1,'Internet Explorer 6.0','Windows XP','zh-TW','IANA','','','','/goods.php'),(1292795993,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1292796004,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1292796016,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1292796046,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1292796097,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1292796117,'114.44.10.170',1,'Internet Explorer 6.0','Windows XP','zh-TW','IANA','','','','/category.php'),(1292796223,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1292796717,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1292796976,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1292796986,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1292797059,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1292797287,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1292797298,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1292797324,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1292797406,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1292797417,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1292797618,'114.44.17.207',1,'Internet Explorer 6.0','Windows XP','zh-TW','IANA','','','','/goods.php'),(1292797727,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292797739,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1292797748,'114.44.17.207',1,'Internet Explorer 6.0','Windows XP','zh-TW','IANA','','','','/category.php'),(1292797757,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1292798027,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1292798083,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1292798134,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292798226,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1292798899,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1292799059,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292799459,'114.44.18.15',1,'Internet Explorer 6.0','Windows XP','zh-TW','IANA','','','','/goods.php'),(1292799509,'114.44.18.15',1,'Internet Explorer 6.0','Windows XP','zh-TW','IANA','','','','/category.php'),(1292799998,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1292800290,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1292800695,'114.44.19.116',1,'Internet Explorer 6.0','Windows XP','zh-TW','IANA','','','','/goods.php'),(1292800726,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292800765,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1292800814,'114.44.19.116',1,'Internet Explorer 6.0','Windows XP','zh-TW','IANA','','','','/category.php'),(1292800903,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1292801393,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292801662,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1292802351,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1292802374,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1292802654,'114.44.18.116',1,'Internet Explorer 6.0','Windows XP','zh-TW','IANA','','','','/goods.php'),(1292802775,'114.44.9.56',1,'Internet Explorer 6.0','Windows XP','zh-TW','IANA','','','','/category.php'),(1292802839,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292802914,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1292803027,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1292803228,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1292803229,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1292803229,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1292803444,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1292803620,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292803849,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1292804017,'114.44.14.30',1,'Internet Explorer 6.0','Windows XP','zh-TW','IANA','','','','/goods.php'),(1292804145,'114.44.14.30',1,'Internet Explorer 6.0','Windows XP','zh-TW','IANA','','','','/category.php'),(1292804480,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1292804659,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1292804743,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1292804834,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1292804931,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1292805147,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1292805693,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1292805939,'80.130.36.168',1,'Unknow browser','Unknown','','德国','http://www.askpeter.info','/gosearch.php?q=chanshanger','','/index.php'),(1292805998,'220.136.120.55',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/goods.php'),(1292806165,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1292806200,'114.44.23.79',1,'Internet Explorer 6.0','Windows XP','zh-TW','IANA','','','','/category.php'),(1292806438,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1292806592,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292806837,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1292807049,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1292807357,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1292807930,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1292808113,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292808508,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1292809144,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1292809165,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292809648,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1292809754,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1292809968,'66.249.72.167',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1292810511,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1292810592,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292811532,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292811830,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1292811964,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1292812002,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292812408,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1292812656,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1292813410,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1292813856,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292813961,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292814282,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1292814335,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1292814438,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1292814816,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292814982,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1292815861,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1292816217,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1292816931,'207.46.199.40',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1292817295,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1292817356,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292818618,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1292819150,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article_cat.php'),(1292819170,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1292819346,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292819602,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1292819741,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1292819882,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1292820724,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1292820901,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1292821105,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1292821437,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1292822062,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1292822118,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1292822571,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1292823032,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292823438,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1292823447,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1292823673,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1292823728,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1292825143,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1292825637,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1292825690,'116.225.75.132',1,'Internet Explorer 7.0','Windows NT','zh-cn','上海市','http://www.google.com.tw','/search?hl=zh-CN&source=hp&q=%E5%A4%AA%E6%A5%B5%E9%A6%99%E6%B0%B4&aq=f&aqi=&aql=&oq=&gs_rfai=','太極香水','/goods.php'),(1292825794,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1292825833,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292825948,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1292826541,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1292826605,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1292826811,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1292826946,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1292827261,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1292827802,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1292828052,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1292828271,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1292828386,'207.46.195.105',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1292828399,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1292828934,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1292829360,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1292829371,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1292829386,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1292829452,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1292830060,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1292830354,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292830581,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1292830888,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1292831042,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1292831113,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1292831677,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1292832093,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1292832145,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1292832181,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1292832232,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1292832264,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1292832335,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1292832700,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1292832922,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292833543,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1292833706,'220.131.140.154',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A3TWBZHaEg9NvxwB2btr1gt.;_ylc=X1MDMjE0MjQ3ODk0OARfcgMyBGZyA3lmcARmcjIDc2J0bgRuX2dwcwMwBHF1ZXJ5AyVFNyU5NCVCNyVFOSVBNiU5OSVFNiVCMCVCNCVFOCVBOSVBNiVFNyU5NCVBOCVFNSU5MyU4MSVFNyVCNCVBMiVFNSU4R','男香水試用品索取','/goods.php'),(1292834260,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1292834527,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1292834647,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1292834775,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1292834889,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1292834948,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1292835049,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1292835082,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1292835228,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1292835406,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1292835425,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1292835659,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1292835915,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1292835938,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1292836389,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1292836562,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1292836918,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1292836988,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1292836991,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1292837315,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292837566,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1292837810,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1292837835,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article_cat.php'),(1292838060,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1292838164,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/tag_cloud.php'),(1292838555,'203.67.33.38',1,'Opera 9.80','Windows NT','zh-TW,zh','台湾省','http://www.google.com.tw','/search?q=%E9%A0%82%E7%B4%9A%E9%A6%99%E6%B0%B4&hl=zh-TW&safe=off&prmd=ivns&source=lnt&tbs=ctr:countryTW&cr=countryTW&sa=X&ei=kSYPTfCcB4eivQOhhMzdDQ&ved=0CAwQpwU','頂級香水','/category.php'),(1292839342,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/catalog.php'),(1292839349,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1292839598,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1292839692,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1292839959,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1292840075,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292841163,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1292841397,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1292841408,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1292841422,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1292841638,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1292841689,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1292841778,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1292841811,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1292841888,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1292842049,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1292842684,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292842988,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1292843103,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292843167,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292843763,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1292843896,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1292844471,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1292844815,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292844948,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1292844962,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292845377,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1292845453,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1292846426,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1292846433,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292846666,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1292846794,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1292847423,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1292847598,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1292848451,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1292848731,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1292848870,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1292848956,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1292848982,'202.160.180.106',1,'Unknow browser','Unknown','','北京市','','','','/goods.php'),(1292849076,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1292849228,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292849729,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/group_buy.php'),(1292850015,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1292850183,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1292850252,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/catalog.php'),(1292850449,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1292850575,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1292851576,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1292851602,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1292851613,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1292851699,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1292851971,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1292851978,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1292852178,'59.112.237.121',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A3eg8qBmWw9NLCkBPvVr1gt.?p=%E9%9D%9E%E5%A4%A2%E7%B5%B2&rd=r1&fr=yfp&fr2=sb-top&pstart=1&b=21','非夢絲','/goods.php'),(1292852354,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1292853316,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1292853600,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1292853972,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292854058,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1292854087,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1292854225,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1292854372,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1292854443,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1292854475,'114.137.50.114',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1292854477,'114.137.50.114',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1292854569,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1292854693,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1292854941,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292855145,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1292855341,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1292855675,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1292855752,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1292855768,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1292855796,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1292855860,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1292856225,'207.46.13.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1292856378,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1292856664,'94.23.211.138',1,'Internet Explorer 5.01','Windows 2000','','IANA','','','','/index.php'),(1292856845,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1292857000,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1292857126,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1292857219,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1292857297,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1292857921,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1292858109,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1292858232,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292858970,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1292859059,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1292859072,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1292859084,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1292859091,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1292859174,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292859231,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1292859324,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1292859605,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1292859777,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1292859792,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1292859851,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1292860167,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1292860307,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1292860985,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1292861175,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1292861290,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1292861317,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1292861388,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1292861520,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1292861541,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1292861566,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/catalog.php'),(1292861604,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1292861703,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1292861721,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1292861724,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1292861732,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1292861784,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1292861897,'61.60.217.69',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A3eg8qMGgQ9N7_QAlVxr1gt.;_ylc=X1MDMjE0MjQ3ODk0OARfcgMyBGZyA3lmcC1zBGZyMgNzYnRuBG5fZ3BzAzAEcXVlcnkDJUU5JUFCJTk4JUU1JUIxJUIxJUU4JThDJUI2JUU1JTgzJUI5JUU2JUEwJUJD?p=%E9%AB%98%E5%B1%B1%E8%8C%B','高山茶價格','/category.php'),(1292861988,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1292862029,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1292862111,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1292862496,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1292862516,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1292862536,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1292862893,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1292863147,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1292863329,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1292863390,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1292863442,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1292863613,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1292863817,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1292863924,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1292864011,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1292865202,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1292865967,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1292866125,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292866246,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1292866256,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1292866263,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292866268,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1292866661,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1292866767,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1292867299,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1292867393,'118.168.118.221',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/brand.php'),(1292867432,'118.168.118.221',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/category.php'),(1292867497,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1292867840,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292868102,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1292868260,'180.177.148.162',1,'Internet Explorer 8.0','Windows XP','zh-tw','[未知IP0801]','http://tw.search.yahoo.com','/search;_ylt=A3TWBY.Vmg9NL98AgoNr1gt.?p=%E7%99%BE%E5%85%83%E5%95%86%E5%93%81&ei=utf-8&fr=yfp&xargs=0&pstart=1&b=41','百元商品','/article.php'),(1292868261,'180.177.148.162',1,'Internet Explorer 8.0','Windows XP','zh-tw','[未知IP0801]','','','','/article.php'),(1292868629,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292869127,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1292869140,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1292869149,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1292869960,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1292869997,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292870017,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1292870558,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1292871284,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1292871413,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1292871457,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1292871861,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1292871894,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1292872655,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1292872921,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1292873055,'207.46.194.68',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1292873057,'207.46.194.68',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1292873058,'207.46.194.68',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1292873565,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1292873668,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1292874605,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1292874734,'123.91.153.112',1,'Internet Explorer 6.0','Windows XP','zh-cn','中国','http://www.google.com.hk','/search?q=%E4%B8%9C%E6%96%B9+%E7%8F%A0+%E5%8C%96%E5%A6%86%E5%93%81&hl=zh-CN&newwindow=1&safe=strict&prmd=ivns&ei=t7MPTePRGcPIce6nhLsG&start=10&sa=N','东方 珠 化妆品','/goods.php'),(1292874825,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1292875080,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1292875838,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1292876467,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1292876667,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1292877270,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292878580,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1292878835,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1292879375,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1292879519,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1292879630,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292880254,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1292880429,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1292880602,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1292881054,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1292881399,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1292881814,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1292882892,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1292883074,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292883436,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/catalog.php'),(1292883521,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1292883609,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1292883721,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292883787,'207.46.199.15',1,'Internet Explorer 6.0','Windows 2000','en-us','美国','','','','/goods.php'),(1292884392,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1292884402,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1292884412,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1292884423,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1292884440,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1292884632,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1292884653,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1292884740,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1292884837,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1292886513,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1292886963,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1292887229,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1292887279,'207.46.13.89',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1292887355,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1292887633,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1292887652,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1292887663,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1292887760,'207.46.194.98',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1292887845,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1292887855,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1292888275,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1292888542,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1292888658,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1292888980,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292889167,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292889977,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1292890376,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292890389,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292890425,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1292890693,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1292892158,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1292892289,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1292892340,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1292892558,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1292892585,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1292892596,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1292892602,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1292892603,'202.71.207.249',1,'Internet Explorer 7.0','Windows XP','en-us','香港特别行政区','http://www.bing.com','/search?q=Channel%E9%A6%99%E6%B0%B4&src=IE-SearchBox','','/category.php'),(1292892741,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1292892755,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1292892756,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1292892929,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1292894036,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1292894304,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1292895071,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1292895144,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1292895287,'207.46.13.132',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1292895577,'59.112.210.204',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1292895578,'59.112.210.204',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1292895579,'59.112.210.204',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1292895580,'59.112.210.204',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1292895581,'59.112.210.204',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1292895582,'59.112.210.204',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1292895583,'59.112.210.204',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1292895584,'59.112.210.204',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1292895585,'59.112.210.204',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1292895586,'59.112.210.204',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1292895587,'59.112.210.204',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1292895863,'207.46.199.235',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1292896113,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1292896276,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292896366,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1292896456,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1292896469,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1292896600,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1292896783,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1292896981,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1292897309,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1292897591,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1292897789,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1292898249,'208.80.194.61',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1292898877,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1292900382,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292900617,'118.169.184.96',1,'Safari 6531.22.7','Unknown','','APNIC','','','','/index.php'),(1292900912,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1292900962,'207.46.204.179',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1292901001,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1292901497,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1292902673,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php');
INSERT INTO `ecs_stats` (`access_time`, `ip_address`, `visit_times`, `browser`, `system`, `language`, `area`, `referer_domain`, `referer_path`, `keywords`, `access_url`) VALUES (1292902741,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1292903259,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1292903679,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1292904142,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1292904283,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1292904313,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1292904938,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1292905999,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/user.php'),(1292906483,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1292906519,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1292906749,'207.46.13.138',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1292907103,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1292907493,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292907995,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1292908161,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1292908307,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1292908422,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1292908986,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1292909007,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1292909198,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1292909368,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1292909628,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292910074,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1292910150,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1292910177,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1292910221,'111.240.170.221',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=%E8%8A%99%E8%93%89%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','芙蓉香水','/goods.php'),(1292910258,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1292910701,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292910720,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1292910952,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1292911075,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/goods.php'),(1292911305,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/catalog.php'),(1292911554,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/catalog.php'),(1292911900,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1292911927,'163.29.130.54',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','boos香水','/goods.php'),(1292912023,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1292912111,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1292912742,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/catalog.php'),(1292912846,'207.46.194.103',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1292912848,'207.46.194.103',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1292912850,'207.46.194.103',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1292914599,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1292914917,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1292915113,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292916123,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1292916236,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292916908,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292916958,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1292917142,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1292917885,'114.36.59.54',1,'Safari 525.13','Unknown','','IANA','','','','/gallery.php'),(1292917936,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1292918643,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292919822,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1292919876,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1292920774,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1292920905,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/catalog.php'),(1292921107,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1292921265,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1292921545,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/tag_cloud.php'),(1292921988,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1292921993,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1292922067,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1292922432,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1292922535,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292922572,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1292922905,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1292923918,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292924718,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1292925009,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1292925279,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292925528,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1292925854,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1292926286,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1292926288,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1292926794,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1292927096,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1292928519,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292928926,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1292929291,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1292929461,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1292929596,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1292929714,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292930010,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1292930029,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1292930470,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1292930839,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1292931159,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1292931780,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1292932036,'207.46.194.121',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1292932219,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1292933368,'111.251.96.34',1,'Internet Explorer 8.0','Windows NT','zh-TW','IANA','http://www.google.com.tw','/imgres?imgurl=http://www.chanshanger.com.tw/images/200903/1237620436366256046.jpg&imgrefurl=http://www.chanshanger.com.tw/category.php%3Fid%3D6%26brand%3D20&usg=__ZM4W3qtDZttiTvRkqXm2AWGpWaM=&h=100&w','1','/category.php'),(1292933419,'111.251.96.34',1,'Internet Explorer 8.0','Windows NT','zh-TW','IANA','http://www.google.com.tw','/imgres?imgurl=http://www.chanshanger.com.tw/images/200903/1237619313854324318.jpg&imgrefurl=http://www.chanshanger.com.tw/goods.php%3Fid%3D10&usg=__jHttfG-uuaIzA8wYFC60owF2-D0=&h=200&w=200&sz=4&hl=zh','1','/goods.php'),(1292933496,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1292933519,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1292933803,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/article.php'),(1292936466,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1292936814,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292936927,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1292937241,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1292937294,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1292937382,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1292938467,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1292938479,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1292938530,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292938548,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1292938962,'114.136.201.7',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1292938965,'114.136.201.7',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1292939254,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1292939730,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292940429,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1292940492,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292940525,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1292940558,'202.160.178.222',1,'Unknow browser','Unknown','','北京市','','','','/index.php'),(1292941128,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1292941260,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1292941432,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1292942473,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1292942485,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1292942515,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1292943075,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1292943996,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1292944542,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1292945075,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1292945632,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1292946170,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1292946185,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1292946214,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1292946220,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1292946252,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/tag_cloud.php'),(1292946628,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1292946731,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1292946784,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1292946855,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1292946876,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1292946887,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1292946909,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/group_buy.php'),(1292946930,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1292947367,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1292947479,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1292947518,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1292947536,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1292947547,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1292947762,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1292947779,'207.46.194.142',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1292947824,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1292947941,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1292947953,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1292948067,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1292948077,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1292948099,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1292948114,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1292948422,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/category.php'),(1292948460,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1292948508,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1292948720,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1292948770,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1292948780,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1292948792,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1292948890,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1292949293,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1292949373,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1292949447,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1292949577,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1292949591,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1292949991,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1292950008,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1292950096,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1292950330,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1292950372,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1292950383,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1292950406,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1292950529,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1292950695,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1292950857,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1292950951,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292951094,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1292951117,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1292951239,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292951471,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1292951704,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1292951715,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1292952223,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1292952296,'61.223.237.73',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E9%AB%98%E5%B1%B1%E8%8C%B6%E5%83%B9%E6%A0%BC&fr=yfp-s&ei=utf-8&v=0','高山茶價格','/category.php'),(1292952602,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1292952801,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1292953033,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1292953330,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1292953471,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1292953628,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1292953652,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1292954039,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292954091,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1292954105,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1292955046,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1292955171,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292955237,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1292955261,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1292955750,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1292956048,'208.80.194.69',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1292956246,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1292957155,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1292957158,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1292957203,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292957244,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1292957610,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1292957647,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1292957794,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1292958018,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1292958650,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/catalog.php'),(1292958871,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292958878,'64.246.165.10',1,'FireFox 3.5.2','Windows XP','en-us,fr-be','美国','http://whois.domaintools.com','/chanshanger.com.tw','','/index.php'),(1292959820,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1292959986,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292960904,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292961213,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1292961343,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1292961539,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1292962127,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1292962189,'61.8.214.3',1,'Internet Explorer 7.0','Windows NT','zh-tw','新加坡','http://www.google.com.tw','/search?sourceid=navclient&aq=0h&oq=channel+&hl=zh-TW&ie=UTF-8&rlz=1T4GGLL_zh-TWTW347TW348&q=channel+%e4%bf%9d%e9%a4%8a%e5%93%81','0h','/brand.php'),(1292962781,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1292962912,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1292962953,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1292963102,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1292963836,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1292963936,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1292965150,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292965698,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1292965945,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1292966636,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1292966817,'110.75.172.113',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1292968021,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1292968943,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1292969654,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/flow.php'),(1292969876,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1292969965,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1292970161,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292970488,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/brand.php'),(1292970890,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292971236,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1292971262,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1292971283,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292971674,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1292971936,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292972026,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1292972749,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1292972771,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1292973566,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1292973577,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1292973588,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1292973628,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/flow.php'),(1292973926,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1292974293,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article_cat.php'),(1292974414,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1292974794,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1292974808,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1292974831,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1292975425,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1292975575,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1292975584,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1292975594,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1292975661,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1292975724,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/flow.php'),(1292976000,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1292976290,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1292976674,'207.46.13.53',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1292976742,'178.239.58.143',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/catalog.php'),(1292977137,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1292977289,'207.46.194.78',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1292977561,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1292977572,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1292977590,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1292978006,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1292979436,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1292979486,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1292979559,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1292979570,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1292979892,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1292980392,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/snatch.php'),(1292981375,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1292981580,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1292981741,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1292982023,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1292982135,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1292982811,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1292982825,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/catalog.php'),(1292984125,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1292985121,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1292986411,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/brand.php'),(1292986713,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1292987472,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1292987848,'125.229.122.122',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','boos香水','/brand.php'),(1292987920,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1292987945,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1292988528,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1292988639,'220.181.125.126',1,'Safari 533.4','Windows XP','zh-cn','北京市','','','','/index.php'),(1292988901,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1292989340,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1292990537,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1292990777,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1292991298,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1292991413,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1292991708,'220.136.136.59',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','boos香水','/goods.php'),(1292992006,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1292992346,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1292993408,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1292994563,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1292994649,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1292995180,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1292995655,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1292995802,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/goods.php'),(1292997783,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/article.php'),(1292999025,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1293000117,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1293001254,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1293001545,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1293003195,'210.61.143.4',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A3TWBZCGqRFNZ6oAU5tr1gt.?p=%E9%A6%99%E6%B0%B4+BOOS&fr2=sb-top&fr=yfp&rd=r1','香水 BOOS','/goods.php'),(1293003677,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1293003689,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1293003700,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1293003711,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/snatch.php'),(1293003753,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1293004140,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1293004362,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1293004600,'202.160.180.177',1,'Unknow browser','Unknown','','北京市','','','','/category.php'),(1293004924,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1293005252,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1293005470,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1293006787,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1293006799,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1293006812,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1293006827,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1293007119,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1293007160,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1293007463,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1293007759,'118.167.65.94',1,'Internet Explorer 7.0','Windows XP','zh-tw','APNIC','http://tw.search.yahoo.com','/search;_ylt=A3TWBYmupBFNWB8BVPdr1gt.?p=%E9%A0%82%E7%B4%9A%E9%A6%99%E6%B0%B4&fr2=sb-top&fr=yfp&rd=r1','頂級香水','/goods.php'),(1293007821,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1293007922,'118.167.65.94',2,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','http://tw.myblog.yahoo.com','/www9141','','/index.php'),(1293009449,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1293009711,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1293009726,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1293009742,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1293010115,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1293012692,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1293012702,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1293013081,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1293013179,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1293013601,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1293013656,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1293014118,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1293014642,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1293014711,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1293015712,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1293015731,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1293015863,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1293016161,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1293016626,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1293016867,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1293017549,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1293018626,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1293018736,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1293019933,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1293020064,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1293020455,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1293020484,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1293020830,'61.135.248.201',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1293020854,'61.135.248.201',2,'FireFox 3.0.5','Unknown','zh-cn','北京市','','','','/index.php'),(1293020855,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/category.php'),(1293020871,'61.135.248.201',3,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1293020891,'61.135.248.201',4,'FireFox 3.0.5','Unknown','zh-cn','北京市','','','','/category.php'),(1293020908,'61.135.248.201',5,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1293020926,'61.135.248.201',6,'FireFox 3.0.5','Unknown','zh-cn','北京市','','','','/gallery.php'),(1293020938,'61.135.248.201',7,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1293020959,'61.135.248.201',8,'FireFox 3.0.5','Unknown','zh-cn','北京市','','','','/gallery.php'),(1293020971,'61.135.248.201',9,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1293020993,'61.135.248.201',10,'FireFox 3.0.5','Unknown','zh-cn','北京市','','','','/goods.php'),(1293021304,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1293022467,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1293022650,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1293023445,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1293024525,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1293025097,'125.230.73.245',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','','','','/goods.php'),(1293025576,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1293027099,'207.46.13.91',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1293028302,'111.243.19.160',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://www.bing.com','/search?q=%E7%94%B7%E5%A3%AB%E9%A6%99%E6%B0%B4&FORM=MSNH87&searchpage=%E5%86%AC%E8%87%B3&searchnews=%E5%85%AB%E5%BE%B7%E5%9C%8B%E4%B8%AD&searchdict=coroner&searchpic=%E5%B0%91%E5%A5%B3%E6%99%82%E4%BB%','','/category.php'),(1293028342,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1293028587,'114.38.159.210',2,'FireFox 3.5.7','Windows XP','zh-tw,en-us','IANA','http://tw.search.yahoo.com','/search;_ylt=A3TWBYrTDBJNEjUBvyNr1gt.?p=%E5%B9%B3%E5%83%B9%E9%A6%99%E6%B0%B4&fr2=sb-top&fr=yfp-s&rd=r1','平價香水','/goods.php'),(1293028949,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1293029271,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1293029540,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1293029795,'65.52.110.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1293030157,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1293030375,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1293031053,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/tag_cloud.php'),(1293031209,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1293032950,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1293033645,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1293034484,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1293034495,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1293034509,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1293035251,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1293036120,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1293036618,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1293037615,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1293037881,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1293037902,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1293037976,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1293038354,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1293038578,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1293039545,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1293039606,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1293039828,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1293039971,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1293040737,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1293040829,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1293040839,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1293041134,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1293041171,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1293041737,'207.46.12.241',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1293041896,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1293042124,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1293042415,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1293042506,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1293042910,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/tag_cloud.php'),(1293043258,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1293043507,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1293043787,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1293043944,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1293043949,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1293044052,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1293044288,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1293045269,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/catalog.php'),(1293045395,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1293045726,'66.249.68.3',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1293045788,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1293047402,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1293048024,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1293048524,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1293048687,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1293048807,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1293049413,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1293049574,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1293049950,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1293051447,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1293051608,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1293051616,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1293051727,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1293051958,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1293052973,'202.160.180.172',1,'Unknow browser','Unknown','','北京市','','','','/article.php'),(1293053704,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1293054008,'202.160.180.93',1,'Unknow browser','Unknown','','北京市','','','','/article.php'),(1293055000,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1293055765,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1293055911,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1293056178,'94.23.211.138',1,'Internet Explorer 5.01','Windows 2000','','IANA','','','','/index.php'),(1293056580,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1293059015,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/catalog.php'),(1293059134,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1293059621,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1293061158,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1293061227,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1293061696,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1293061896,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1293062215,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1293062711,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/catalog.php'),(1293063332,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1293063999,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1293064565,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1293064804,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1293065469,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1293065886,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1293067018,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1293067191,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1293067476,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1293067736,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1293067737,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1293067737,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1293067935,'218.160.156.72',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1293067936,'218.160.156.72',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1293067936,'218.160.156.72',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1293067937,'218.160.156.72',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1293067937,'218.160.156.72',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1293067938,'218.160.156.72',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1293067939,'218.160.156.72',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1293067939,'218.160.156.72',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1293067940,'218.160.156.72',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1293067940,'218.160.156.72',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1293067941,'218.160.156.72',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1293067951,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1293068761,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1293069404,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1293069459,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1293069472,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1293069491,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1293069960,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1293070063,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1293070247,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1293070762,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1293070909,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1293071954,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1293073705,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1293073716,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1293073727,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1293073752,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1293074251,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1293074654,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1293075015,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/flow.php'),(1293075598,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1293076709,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1293077167,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1293077223,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1293077235,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1293077499,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1293077709,'220.181.61.192',1,'Internet Explorer 6.0','Windows XP','zh-cn','北京市','','','','/index.php'),(1293077754,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1293078091,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1293078154,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1293078170,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1293078199,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1293078307,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1293078505,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1293078733,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1293078835,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1293078935,'38.100.41.120',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1293079000,'38.100.41.94',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1293079372,'209.120.218.199',1,'Internet Explorer 6.0','Windows 2000','','美国','','','','/index.php'),(1293079373,'209.120.218.199',1,'Internet Explorer 6.0','Windows 2000','','美国','','','','/index.php'),(1293079373,'209.120.218.199',1,'Internet Explorer 6.0','Windows 2000','','美国','','','','/index.php'),(1293079923,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1293079953,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1293080719,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1293081072,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1293081493,'59.126.220.121',1,'Internet Explorer 7.0','Windows NT','zh-TW','台湾省','http://tw.search.yahoo.com','/search;_ylt=A3TWBZGf2RJN7UsBolRr1gt.?p=%E4%BF%9D%E9%A4%8A%E5%93%81%E8%A9%A6%E7%94%A8%E5%93%81&ei=utf-8&fr=yfp&xargs=12KPjg1upStYGmmvmnN%2DmZDrDaoAtP0cHwsd5sCpIIXYZL8wZsUvV9aOGQxZ4kfN1l%2DwzWzV6kyPZFO','保養品試用品','/article.php'),(1293082106,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1293082636,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1293082846,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1293083174,'66.249.68.3',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1293083200,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1293083780,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1293084415,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1293084476,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1293085423,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1293085558,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1293086012,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1293086512,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1293086524,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1293086694,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1293087433,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1293087537,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1293087557,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1293088264,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1293088290,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1293088889,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1293088970,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1293089369,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1293090463,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1293091087,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1293092640,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1293093652,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1293093723,'38.105.71.114',1,'Internet Explorer 6.0','Windows XP','en-us','美国','http://www.google.com','/search?hl=en&source=hp&q=www.chanshanger.com.tw/&aq=f&oq=&aqi=','www.chanshanger.com.tw/','/index.php'),(1293094273,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1293095386,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1293095867,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1293095999,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1293096061,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1293096142,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1293096362,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1293096660,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1293096836,'112.90.138.77',1,'Unknow browser','Unknown','zh-cn, zh','IANA','http://www.chanshanger.com.tw','/category.php?id=8&brand=4','','/category.php'),(1293096838,'180.152.60.252',1,'Internet Explorer 8.0','Windows XP','zh-cn','[未知IP0801]','http://www.google.com.hk','/search?hl=zh-CN&newwindow=1&safe=strict&rls=com.microsoft%3Aen-US&q=JINBADI&btnG=Google+%E6%90%9C%E7%B4%A2&aq=o&aqi=&aql=&oq=&gs_rfai=','JINBADI','/category.php'),(1293096839,'121.14.94.23',1,'Unknow browser','Unknown','','广东省','','','','/category.php'),(1293096858,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1293097312,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1293098619,'207.46.13.136',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1293098636,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1293098721,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1293098771,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1293099227,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/flow.php'),(1293100114,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1293100180,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/catalog.php'),(1293100353,'211.75.78.22',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A3eg86gOHRNNtxAANMNr1gt.?p=%E7%B6%93%E7%87%9F%E4%BF%9D%E9%A4%8A%E5%93%81&ei=utf-8&fr=yfp&xargs=12KPjg1upStYGmmvmnN%2DmZDrDaoAtP0cHwsd5sCpIIXYZL8wZsU%5FV9aOGQxZ6kfOzL3jqBnueXiKYUDcPL&pstar','經營保養品','/article.php'),(1293100685,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1293101222,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1293101646,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1293101658,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1293101669,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1293101680,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1293101729,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1293101796,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1293101800,'65.52.110.56',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1293101888,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1293102647,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1293102887,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1293103832,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1293104324,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1293104451,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1293104924,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1293105318,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1293105587,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1293105662,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1293105754,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1293106142,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1293106436,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1293107729,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/pick_out.php'),(1293108758,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1293108812,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1293109145,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1293109520,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1293109594,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1293109633,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1293109783,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1293109798,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1293109808,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1293109819,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1293109844,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1293110127,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1293111081,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1293111415,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1293111519,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1293111627,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1293112028,'218.161.121.44',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A3eg86yZUhNNpl4AnXlr1gt.?p=%E5%85%8D%E8%B2%BB%E6%A8%A3%E5%93%81%E7%B4%A2%E5%8F%96&fr2=sb-top&fr=fptb-tyc7&rd=r1','免費樣品索取','/article.php'),(1293113462,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1293113721,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1293113739,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1293113756,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1293113766,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1293113785,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1293113845,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1293114766,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1293114841,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1293115327,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1293116053,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1293116162,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1293116178,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1293117154,'207.46.199.53',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1293117343,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1293117591,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1293117943,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1293118625,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1293119707,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1293120504,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1293120609,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1293120849,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1293121302,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1293121790,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1293122531,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1293123557,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1293124592,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1293124828,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1293125037,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1293126080,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1293126996,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1293128041,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/catalog.php'),(1293128413,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1293128431,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1293129087,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1293129910,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1293130631,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1293131335,'125.89.75.100',1,'Internet Explorer 6.0','Windows XP','','广东省','','','','/category.php'),(1293132806,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1293132879,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1293132889,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1293132899,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1293133143,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1293133500,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1293133847,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1293133873,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1293134048,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1293134431,'207.46.13.140',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1293134743,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1293135100,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1293135599,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1293135994,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1293136168,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1293136628,'207.46.204.192',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1293137295,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1293137831,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1293137846,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1293138028,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1293138041,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1293138042,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1293138053,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1293138157,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1293138415,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1293138718,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1293138952,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1293139090,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1293139577,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1293139599,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1293140289,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1293140961,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1293140966,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1293140969,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1293140995,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1293141782,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1293141793,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1293141804,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1293142327,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1293142637,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1293143649,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1293143653,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1293144188,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1293144806,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1293145668,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1293145679,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1293145689,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1293145695,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1293145998,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1293146125,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1293147868,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1293148130,'118.232.255.64',1,'Internet Explorer 6.0','Windows XP','zh-tw','APNIC','http://tw.search.yahoo.com','/search;_ylt=A3eg8qV93xNNnNsAjwRr1gt.?p=%E6%B8%85%E7%A7%80%E4%BD%B3%E4%BA%BA%E9%A6%99%E6%B0%B4&ei=utf-8&fr=yfp-s&pstart=1&b=11','清秀佳人香水','/goods.php'),(1293148635,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1293148767,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1293148898,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1293148933,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1293149302,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1293151062,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1293151779,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1293153713,'59.112.210.7',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1293153714,'59.112.210.7',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1293153715,'59.112.210.7',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1293153716,'59.112.210.7',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1293153717,'59.112.210.7',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1293153717,'59.112.210.7',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1293153718,'59.112.210.7',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1293153719,'59.112.210.7',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1293153719,'59.112.210.7',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1293153720,'59.112.210.7',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1293153720,'59.112.210.7',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1293154202,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1293154265,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1293155361,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/group_buy.php'),(1293155425,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1293156743,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1293156751,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1293157633,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1293157798,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1293158866,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1293159254,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1293161055,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1293161411,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/pick_out.php'),(1293161809,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/pick_out.php'),(1293163106,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1293164386,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1293164640,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1293164996,'180.177.145.237',1,'Internet Explorer 8.0','Windows XP','zh-tw','[未知IP0801]','http://tw.search.yahoo.com','/search?p=%E5%B9%B3%E5%83%B9%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','平價香水','/goods.php'),(1293165499,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1293166220,'59.112.210.7',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1293166221,'59.112.210.7',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1293166221,'59.112.210.7',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1293166222,'59.112.210.7',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1293166223,'59.112.210.7',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1293166223,'59.112.210.7',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1293166224,'59.112.210.7',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1293166224,'59.112.210.7',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1293166225,'59.112.210.7',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1293166226,'59.112.210.7',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1293166226,'59.112.210.7',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1293167936,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1293168044,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1293168168,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1293170635,'110.24.65.203',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=%E8%A9%A6%E7%94%A8%E5%93%81%E6%8B%8D%E8%B3%A3%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','試用品拍賣香水','/article.php'),(1293171408,'120.106.57.8',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','boos香水','/goods.php'),(1293172223,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1293173163,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1293173826,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1293175012,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1293175023,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1293175042,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1293175408,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1293175488,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1293175522,'59.112.210.7',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1293175523,'59.112.210.7',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1293175523,'59.112.210.7',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1293175524,'59.112.210.7',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1293175524,'59.112.210.7',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1293175525,'59.112.210.7',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1293175526,'59.112.210.7',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1293175526,'59.112.210.7',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1293175527,'59.112.210.7',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1293175527,'59.112.210.7',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1293175528,'59.112.210.7',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1293175897,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1293176121,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1293176595,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1293178021,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1293178151,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1293178820,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1293179598,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1293180484,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1293180523,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1293180790,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1293181221,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1293181435,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1293181468,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1293182178,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1293182255,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1293182301,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1293182498,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1293182720,'114.45.176.229',1,'Safari 525.13','Unknown','','IANA','','','','/goods.php'),(1293183007,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1293183295,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1293183300,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1293183306,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1293183311,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1293183316,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1293183321,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1293184511,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1293184522,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1293184533,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1293184538,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1293184538,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1293184539,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1293184808,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1293185256,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1293185325,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1293185365,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1293185835,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1293186218,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1293186389,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1293186516,'59.112.210.7',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1293186517,'59.112.210.7',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1293186517,'59.112.210.7',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1293186518,'59.112.210.7',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1293186519,'59.112.210.7',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1293186519,'59.112.210.7',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1293186520,'59.112.210.7',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1293186520,'59.112.210.7',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1293186521,'59.112.210.7',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1293186521,'59.112.210.7',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1293186522,'59.112.210.7',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1293188022,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1293188033,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1293188044,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1293188262,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1293188403,'218.174.195.53',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=eunas&fr=yfp&ei=utf-8&v=0','eunas','/brand.php'),(1293188666,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1293189235,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1293189686,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1293190346,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1293190870,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1293190941,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1293191231,'207.46.204.178',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1293191667,'114.41.135.226',1,'Internet Explorer 8.0','Windows NT','zh-TW','IANA','http://tw.search.yahoo.com','/search;_ylt=A3eg8pz_iBRN8MQAGIpr1gt.?p=%E8%A0%B6%E7%B5%B2%E7%BE%8E%E7%99%BD%E9%9C%9C&fr2=sb-top&fr=yfp&rd=r1','蠶絲美白霜','/category.php'),(1293192960,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1293193866,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1293194389,'115.171.24.51',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','http://www.google.com.hk','/search?q=story++of++love%E9%A6%99%E6%B0%B4&hl=zh-CN&newwindow=1&safe=strict&prmd=ivnsfd&ei=V5QUTcKAMMnQca-RkOMK&start=10&sa=N&aq=f&aqi=&aql=&oq=&gs_rfai=','story  of  love香水','/category.php'),(1293194433,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1293195411,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1293195470,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1293195605,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1293195987,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1293196242,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1293196301,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1293196802,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article_cat.php'),(1293196879,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1293196891,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1293196895,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1293196900,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1293196905,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1293196909,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1293196914,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1293196919,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1293196925,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1293196929,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1293196935,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1293197137,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1293197359,'59.112.210.7',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1293197363,'59.112.210.7',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1293197364,'59.112.210.7',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1293197365,'59.112.210.7',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1293197365,'59.112.210.7',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1293197366,'59.112.210.7',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1293197367,'59.112.210.7',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1293197368,'59.112.210.7',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1293197369,'59.112.210.7',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1293197370,'59.112.210.7',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1293197370,'59.112.210.7',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1293197706,'220.231.27.130',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1293198039,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1293198206,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1293199037,'207.46.13.138',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1293199089,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1293199657,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1293200132,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1293200504,'207.46.13.132',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1293200796,'111.83.131.191',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1293200798,'111.83.131.191',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1293201375,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1293201455,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1293202297,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1293202314,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1293202370,'180.218.81.187',1,'Internet Explorer 7.0','Windows XP','zh-tw','[未知IP0801]','http://tw.search.yahoo.com','/search;_ylt=A3TWBY0csxRNaOMA_AZr1gt.?p=%E8%A0%B6%E7%B5%B2%E8%9B%8B%E7%99%BD%E7%BE%8E%E7%99%BD%E9%9C%9C&fr2=sb-top&fr=yfp&rd=r1','蠶絲蛋白美白霜','/category.php'),(1293202390,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1293202997,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1293203155,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1293203235,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1293204751,'125.232.99.16',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A3eg8p8QvRRNkpoA0H5r1gt.;_ylc=X1MDMjE0MjQ3ODk0OARfcgMyBGZyA3lmcC1zBGZyMgNzYnRuBG5fZ3BzAzAEcXVlcnkDQk9PUyVFOSVBNiU5OSVFNiVCMCVCNA--?p=BOOS%E9%A6%99%E6%B0%B4&fr2=sb-top&fr=yfp-s&rd=r1','BOOS香水','/goods.php'),(1293204770,'125.232.99.16',2,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/goods.php?id=55','','/category.php'),(1293205245,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1293205404,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1293205953,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1293206056,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1293206120,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1293206966,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1293206978,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1293207081,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1293207428,'59.112.210.7',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1293207429,'59.112.210.7',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1293207430,'59.112.210.7',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1293207431,'59.112.210.7',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1293207432,'59.112.210.7',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1293207432,'59.112.210.7',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1293207433,'59.112.210.7',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1293207434,'59.112.210.7',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1293207435,'59.112.210.7',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1293207435,'59.112.210.7',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1293207436,'59.112.210.7',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1293207605,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1293207785,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1293207950,'193.47.80.45',1,'Unknow browser','Unknown','','瑞士','','','','/index.php'),(1293208296,'124.11.189.38',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','boos香水','/goods.php'),(1293208446,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1293209003,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1293209200,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1293209295,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1293209375,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1293209502,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1293209527,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1293209656,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1293209781,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1293210300,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1293210568,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1293210690,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1293210694,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1293210698,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1293210703,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1293210708,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1293210715,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1293210720,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1293210725,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1293210730,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1293210735,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1293211417,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1293211424,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1293211427,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1293212059,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1293212151,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1293213156,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1293213935,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1293214528,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1293214570,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1293214628,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1293215065,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1293215129,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1293215155,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1293215445,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1293215561,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1293215748,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1293215941,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1293216000,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1293218154,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article_cat.php'),(1293218321,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/flow.php'),(1293218639,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1293218888,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1293218890,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1293219609,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1293219635,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1293220085,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1293220468,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1293220699,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1293220872,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1293221112,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1293221286,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1293221488,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1293221555,'207.46.199.219',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1293223017,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1293223186,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1293223354,'223.137.155.204',1,'Safari 6533.18.5','Unknown','','IANA','','','','/index.php'),(1293223456,'220.181.19.81',1,'Internet Explorer 6.0','Windows XP','','北京市','','','','/index.php'),(1293223781,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1293223785,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1293223789,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1293223793,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1293223798,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1293223803,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1293223808,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1293223813,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1293223818,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1293223823,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1293224493,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1293224636,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1293225089,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1293225256,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1293226021,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1293227384,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1293227888,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1293228558,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1293228879,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1293229392,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1293230728,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1293231820,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1293231954,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1293232532,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1293232891,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1293233023,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1293233473,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1293234082,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1293234478,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1293234533,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1293235403,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1293235791,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1293236399,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1293236706,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1293236710,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1293236711,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1293236714,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1293236718,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1293236722,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1293236723,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1293236728,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1293236733,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1293236734,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1293236739,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1293236744,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1293236749,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1293237184,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1293237359,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1293237359,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1293237360,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1293237927,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1293238567,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1293238780,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1293239560,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1293239574,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1293240180,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1293240824,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1293241151,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1293241246,'114.24.139.224',1,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A3eg8qAQSxVN1EoALwRr1gt.;_ylc=X1MDMjE0MjQ3ODk0OARfcgMyBGZyA3lmcARmcjIDc2J0bgRuX2dwcwMwBHF1ZXJ5AyVFNSVCOSVCMyVFNSU4MyVCOSVFOSVBNiU5OSVFNiVCMCVCNA--?p=%E5%B9%B3%E5%83%B9%E9%A6%99%E6%B0%B4&f','平價香水','/goods.php'),(1293241251,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1293241367,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1293241461,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1293241500,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1293243010,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1293243655,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1293244050,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1293244106,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1293245772,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1293245944,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1293246006,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1293246029,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1293246296,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1293246899,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1293247000,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1293249963,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1293249967,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1293249971,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1293249976,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1293249981,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1293249986,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1293249991,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1293249996,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1293250001,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1293250007,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1293250265,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1293250628,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1293250689,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1293250823,'207.46.194.50',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1293251731,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1293252101,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1293252301,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1293252378,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1293252707,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1293252748,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1293252809,'111.83.131.191',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1293252811,'111.83.131.191',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1293253025,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1293253372,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1293253394,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/tag_cloud.php'),(1293253857,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1293254053,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1293254150,'220.136.22.101',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1293254322,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1293254599,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1293255062,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1293256700,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1293257457,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1293258727,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1293258727,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1293258728,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1293259261,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1293259337,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1293259646,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1293260553,'94.23.211.138',1,'Internet Explorer 5.01','Windows 2000','','IANA','','','','/index.php'),(1293261201,'62.231.141.193',1,'Unknow browser','Unknown','','英国','','','','/index.php'),(1293261515,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1293261941,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1293262122,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1293262305,'114.45.144.226',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=fptb-tyc7-s&ei=utf-8&v=0','boos香水','/goods.php'),(1293262769,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1293262815,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1293263449,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1293263453,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1293263457,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1293263462,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1293263467,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1293263472,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1293263477,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1293263482,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1293263487,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1293263493,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1293263559,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1293263764,'111.83.131.191',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1293263770,'111.83.131.191',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1293263814,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1293265090,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1293265755,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1293266069,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1293266244,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1293266635,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1293267100,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1293268198,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1293268469,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1293268793,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1293268883,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1293268999,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1293269542,'111.83.131.191',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1293269552,'111.83.131.191',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1293269799,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1293269976,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1293270329,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1293270378,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1293270443,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1293270556,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1293270746,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1293270760,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1293271298,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1293271307,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1293271830,'220.181.94.216',1,'Internet Explorer 5.5','Windows 98','zh-cn','北京市','','','','/index.php'),(1293273685,'61.224.81.78',1,'Safari 534.10','Windows XP','zh-TW,zh','台湾省','http://tw.search.yahoo.com','/search;_ylt=A3TWBYvEyRVNnmcBX7Jr1gt.;_ylc=X1MDMjE0MjQ3ODk0OARfcgMyBGZyA3lmcC1zBGZyMgNzYnRuBG5fZ3BzAzAEcXVlcnkDYm9vcyVFOSVBNiU5OSVFNiVCMCVCNA--?p=boos%E9%A6%99%E6%B0%B4&fr2=sb-top&fr=yfp-s&rd=r1','boos香水','/goods.php'),(1293273907,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1293273969,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1293274518,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1293274806,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1293275858,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1293275981,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1293275992,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1293276049,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1293276640,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1293276645,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1293276836,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1293276839,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1293276841,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1293276844,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1293276848,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1293276853,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1293276856,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1293276858,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1293276863,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1293276869,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1293276874,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1293276879,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1293278493,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1293278589,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1293279036,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1293279603,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1293280047,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1293280364,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1293280681,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1293281648,'207.46.204.182',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1293281854,'59.104.123.55',94,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1293282081,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1293282562,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1293283000,'207.46.13.49',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1293283669,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1293283697,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1293283803,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1293283852,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1293284068,'207.46.199.243',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1293284164,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1293284260,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1293284287,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1293284382,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1293284393,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1293284824,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1293284897,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1293285422,'59.104.123.55',95,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1293286221,'207.46.199.238',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1293286470,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1293286623,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1293287128,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1293287176,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1293288008,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1293288203,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1293288314,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1293288353,'59.104.123.55',96,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/category.php?id=9&page=4&sort=goods_id&order=DESC','','/index.php'),(1293288520,'218.212.161.81',1,'Internet Explorer 8.0','Windows NT','zh-CN','新加坡','http://www.google.com.hk','/search?q=BOOS+%E9%A6%99%E6%B0%B4&hl=zh-CN&safe=strict&rlz=1T4AMSA_zh-CNSG385SG385&nfpr=1&prmd=ivns&ei=_wMWTfayB8PxrQeqv8TACw&start=10&sa=N','BOOS 香水','/category.php'),(1293288789,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1293289896,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1293290254,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1293290258,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1293290263,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1293290267,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1293290272,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1293290277,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1293290282,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1293290287,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1293290292,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1293290298,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1293290597,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1293290952,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1293291639,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1293292239,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1293292291,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1293292351,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1293292932,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1293293126,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1293293359,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1293294013,'119.77.184.128',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','http://tw.search.yahoo.com','/search?p=%E5%BB%89%E5%83%B9%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','廉價香水','/goods.php'),(1293294383,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1293295721,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1293295733,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1293296471,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1293296487,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1293296499,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1293296911,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1293297467,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1293297551,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1293297662,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1293298642,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1293298659,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1293298670,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1293298683,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1293299326,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1293299780,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1293299987,'59.113.226.145',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A3TWBYoLMRZNrHcAEa5r1gt.?ei=UTF-8&fr=yfp&p=boos%E9%A6%99%E6%B0%B4&rs=2&fr2=rs-top','boos香水','/goods.php'),(1293300997,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1293301496,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1293301514,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1293301525,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1293301543,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1293301638,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1293302609,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1293302895,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1293303680,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1293303683,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1293303683,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1293303687,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1293303692,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1293303697,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1293303702,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1293303707,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1293303712,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1293303717,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1293303722,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1293303763,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1293304136,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1293304869,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1293305087,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1293305502,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1293305513,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1293305527,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1293305538,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1293305591,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1293305605,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1293305748,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1293305760,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1293306076,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1293306367,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1293306372,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1293307114,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1293307123,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1293307163,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1293307659,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1293309691,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1293309700,'207.46.194.52',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1293309938,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1293309950,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1293309961,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1293310875,'59.104.123.55',97,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1293311039,'207.46.199.45',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1293313267,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1293313871,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1293314211,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1293316268,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1293316748,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1293316752,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1293316757,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1293316761,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1293316766,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1293316771,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1293316776,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1293316781,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1293316786,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1293316791,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1293317614,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1293319529,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1293320264,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1293320525,'59.104.123.55',98,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1293320817,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1293321069,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1293321918,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1293321999,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1293322072,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1293322660,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1293324402,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1293324450,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1293324639,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1293324713,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1293324753,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1293324754,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1293324754,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1293324778,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1293324800,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1293325366,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1293325553,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1293326008,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1293326994,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1293327406,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1293327443,'59.112.211.132',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1293327444,'59.112.211.132',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1293327445,'59.112.211.132',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1293327445,'59.112.211.132',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1293327446,'59.112.211.132',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1293327446,'59.112.211.132',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1293327447,'59.112.211.132',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1293327447,'59.112.211.132',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1293327448,'59.112.211.132',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1293327449,'59.112.211.132',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1293327449,'59.112.211.132',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1293327736,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1293328442,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1293328777,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1293328960,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1293329054,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1293329539,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1293329674,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1293329684,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1293329811,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1293329816,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1293329821,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1293329826,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1293330057,'59.104.123.55',99,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/category.php?id=6&page=2&sort=goods_id&order=DESC','','/category.php'),(1293330886,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1293331280,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1293331675,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1293331910,'207.46.199.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1293332319,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1293332838,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1293332946,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1293333050,'207.46.199.235',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1293333577,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1293333688,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1293334063,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1293334179,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1293334865,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1293334871,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1293335688,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1293336193,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1293336777,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1293336791,'111.70.95.251',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1293336793,'111.70.95.251',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1293337657,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1293337731,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1293338000,'59.112.211.132',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1293338001,'59.112.211.132',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1293338001,'59.112.211.132',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1293338002,'59.112.211.132',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1293338003,'59.112.211.132',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1293338003,'59.112.211.132',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1293338004,'59.112.211.132',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1293338005,'59.112.211.132',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1293338005,'59.112.211.132',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1293338006,'59.112.211.132',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1293338006,'59.112.211.132',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1293338281,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1293338439,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1293338503,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1293339207,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1293339246,'111.70.95.251',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1293339248,'111.70.95.251',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1293340046,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1293340295,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1293340819,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1293341487,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1293341618,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1293341629,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1293341645,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1293342081,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1293342377,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1293342581,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1293342711,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1293342869,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1293343034,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1293343447,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1293344020,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1293344210,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1293344602,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1293344641,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/tag_cloud.php'),(1293344756,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1293344913,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1293344974,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1293345308,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1293345455,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1293345465,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1293345476,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1293345770,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1293345783,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1293345900,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1293345994,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1293346318,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1293347255,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1293347659,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1293347736,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1293347863,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1293348321,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1293348466,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1293348744,'59.112.211.132',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1293348746,'59.112.211.132',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1293348747,'59.112.211.132',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1293348747,'59.112.211.132',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1293348748,'59.112.211.132',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1293348748,'59.112.211.132',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1293348749,'59.112.211.132',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1293348750,'59.112.211.132',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1293348750,'59.112.211.132',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1293348751,'59.112.211.132',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1293348751,'59.112.211.132',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1293348908,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1293349034,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1293349591,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1293349760,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1293349863,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1293349968,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1293350098,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1293350298,'111.70.95.251',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1293350300,'111.70.95.251',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1293350676,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1293350727,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1293351025,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1293351897,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1293352562,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1293352635,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1293352663,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1293352966,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1293353209,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1293353257,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1293353589,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1293353799,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1293353912,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1293354429,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1293354440,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1293354452,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1293354762,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1293355229,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1293355418,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1293356060,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1293356188,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1293356735,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1293357159,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1293357490,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1293357742,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1293357825,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1293358448,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1293358449,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1293358503,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1293358510,'120.124.61.167',1,'Internet Explorer 8.0','Windows NT','zh-TW','APNIC','http://tw.search.yahoo.com','/search;_ylt=A3TWBZCgFRdNbxoB2iJr1gt.;_ylc=X1MDMjE0MjQ3ODk0OARfcgMyBGZyA2ZwdGItbXNncgRmcjIDc2EtZ3AEZ3ByaWQDBG5fZ3BzAzEwBHBvcwMEcHFzdHIDQk9PUwRxdWVyeQNib29zJUU5JUE2JTk5JUU2JUIwJUI0BHNhYwMxBHNhbwMx?fr2=','boos香水','/goods.php'),(1293359509,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1293360052,'59.112.211.132',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1293360053,'59.112.211.132',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1293360054,'59.112.211.132',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1293360055,'59.112.211.132',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1293360057,'59.112.211.132',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1293360058,'59.112.211.132',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1293360059,'59.112.211.132',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1293360059,'59.112.211.132',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1293360060,'59.112.211.132',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1293360061,'59.112.211.132',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1293360062,'59.112.211.132',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1293360091,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1293360172,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1293360261,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1293360573,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1293360984,'111.70.95.251',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1293360989,'111.70.95.251',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1293361164,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1293361237,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1293361698,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1293361957,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1293363152,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1293363341,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1293363390,'123.0.250.130',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E5%A7%AC%E9%9B%AA%E9%BE%8D&fr=fptb-msgr&ei=utf-8&v=0','姬雪龍','/goods.php'),(1293363584,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1293363619,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1293363840,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1293364569,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1293364793,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1293364820,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1293364849,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1293365044,'111.255.44.53',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','boos香水','/goods.php'),(1293365366,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1293365978,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1293366125,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1293366130,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1293366628,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1293367670,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1293368239,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1293368440,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1293369367,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1293369834,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1293370278,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1293370289,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1293370299,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1293370310,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1293370710,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1293371005,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1293371041,'59.112.211.132',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1293371041,'59.112.211.132',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1293371045,'59.112.211.132',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1293371046,'59.112.211.132',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1293371047,'59.112.211.132',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1293371048,'59.112.211.132',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1293371049,'59.112.211.132',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1293371050,'59.112.211.132',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1293371051,'59.112.211.132',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1293371051,'59.112.211.132',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1293371053,'59.112.211.132',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1293371463,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1293372277,'111.70.120.195',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1293372327,'111.70.120.195',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1293372554,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1293373042,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1293373413,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1293373974,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1293373985,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1293373995,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1293374007,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1293374292,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1293374865,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1293375519,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1293376969,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1293377994,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1293378008,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1293378034,'207.46.194.120',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1293378353,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1293378568,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1293379379,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1293380072,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1293380235,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1293380359,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1293380654,'207.46.13.53',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1293380714,'207.46.199.54',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1293381585,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1293381598,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1293381610,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1293381619,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1293381625,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1293382282,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1293383197,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1293383305,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1293383778,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1293383816,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1293383953,'207.46.195.223',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1293384051,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1293384178,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1293384257,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1293384874,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1293385425,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1293385810,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1293386261,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1293386311,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1293386556,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1293386664,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1293386794,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1293387169,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1293387649,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1293388230,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1293388405,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1293388483,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1293388620,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1293389035,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1293389055,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1293389266,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1293389399,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1293389560,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1293389659,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1293389977,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1293390097,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article_cat.php'),(1293390345,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1293390371,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1293392345,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1293393255,'207.46.194.142',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1293393257,'207.46.194.142',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1293393259,'207.46.194.142',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1293393261,'207.46.194.142',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1293393301,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1293393403,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1293393743,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1293394349,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1293394879,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1293394960,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1293395772,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1293396510,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1293397863,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1293398019,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1293399256,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1293399729,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1293399929,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1293400284,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1293400557,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1293401292,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1293402211,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1293402214,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1293402525,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1293402717,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1293402727,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1293402851,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1293403038,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1293403336,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1293403627,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1293403718,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1293404544,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1293404969,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1293405134,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1293405653,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1293405741,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1293405793,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1293405804,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1293406051,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1293406399,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1293406822,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1293406927,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1293407256,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1293407376,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1293408265,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1293409096,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1293409323,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1293409436,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1293409447,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1293409455,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1293409679,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1293410534,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1293410554,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1293410567,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1293411752,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1293411811,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1293411984,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1293413270,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1293413301,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1293413495,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1293413496,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1293413497,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1293413823,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1293414783,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1293414876,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1293414923,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1293414993,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1293415164,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1293415196,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1293416243,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1293416705,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1293416964,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1293417310,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1293417412,'202.160.178.222',1,'Unknow browser','Unknown','','北京市','','','','/index.php'),(1293417690,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1293417696,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1293418889,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1293418909,'207.46.194.124',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1293419639,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1293419699,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1293419702,'207.46.12.19',1,'Internet Explorer 6.0','Windows 2000','en-us','美国','','','','/category.php'),(1293420480,'59.112.213.63',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1293420481,'59.112.213.63',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1293420481,'59.112.213.63',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1293420482,'59.112.213.63',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1293420482,'59.112.213.63',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1293420483,'59.112.213.63',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1293420483,'59.112.213.63',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1293420484,'59.112.213.63',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1293420485,'59.112.213.63',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1293420485,'59.112.213.63',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1293420486,'59.112.213.63',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1293422367,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1293423394,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1293424223,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1293425402,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1293425573,'61.135.248.186',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1293425592,'61.135.248.186',2,'FireFox 3.0.5','Unknown','zh-cn','北京市','','','','/index.php'),(1293425606,'61.135.248.186',3,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1293425625,'61.135.248.186',4,'FireFox 3.0.5','Unknown','zh-cn','北京市','','','','/category.php'),(1293425638,'61.135.248.186',5,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1293425657,'61.135.248.186',6,'FireFox 3.0.5','Unknown','zh-cn','北京市','','','','/category.php'),(1293425669,'61.135.248.186',7,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1293425687,'61.135.248.186',8,'FireFox 3.0.5','Unknown','zh-cn','北京市','','','','/gallery.php'),(1293425698,'61.135.248.186',9,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1293425717,'61.135.248.186',10,'FireFox 3.0.5','Unknown','zh-cn','北京市','','','','/goods.php'),(1293426193,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1293426627,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1293426636,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1293426664,'220.181.125.126',1,'Safari 533.4','Windows XP','zh-cn','北京市','','','','/index.php'),(1293426753,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1293427694,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1293427694,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1293427695,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1293428895,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1293428900,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1293429119,'59.112.213.63',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1293429120,'59.112.213.63',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1293429120,'59.112.213.63',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1293429121,'59.112.213.63',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1293429121,'59.112.213.63',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1293429122,'59.112.213.63',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1293429122,'59.112.213.63',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1293429123,'59.112.213.63',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1293429126,'59.112.213.63',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1293429128,'59.112.213.63',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1293429128,'59.112.213.63',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1293429223,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1293429489,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1293429793,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1293429845,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1293429874,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1293429931,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1293430079,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1293430644,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1293430864,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1293431559,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1293431601,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1293431745,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1293431870,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1293432648,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1293432925,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1293433540,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1293434754,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1293435233,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1293435368,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1293435570,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1293435594,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1293435786,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1293436165,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1293436821,'207.46.13.96',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1293437493,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1293437734,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1293437792,'202.160.178.121',1,'Unknow browser','Unknown','','北京市','','','','/index.php'),(1293438036,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1293438675,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1293438678,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1293439525,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1293439579,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1293439815,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1293439901,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1293440116,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1293440127,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1293440138,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1293440169,'59.112.213.63',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1293440170,'59.112.213.63',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1293440170,'59.112.213.63',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1293440171,'59.112.213.63',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1293440171,'59.112.213.63',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1293440172,'59.112.213.63',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1293440172,'59.112.213.63',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1293440173,'59.112.213.63',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1293440173,'59.112.213.63',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1293440174,'59.112.213.63',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1293440175,'59.112.213.63',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1293440317,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1293440367,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1293440632,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1293440811,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1293441091,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1293441262,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1293441651,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1293441724,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1293441766,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1293441834,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1293441978,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1293441986,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1293442557,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1293443678,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1293443963,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1293444021,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1293444032,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1293444042,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1293444264,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1293444427,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1293444990,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1293445019,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1293445243,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1293445797,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1293446115,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1293446296,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1293446699,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1293446880,'61.62.184.254',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A3TWBYx4bhhNKGcB6VJr1gt.?p=eunas&fr2=sb-top&fr=yfp&rd=r1','eunas','/brand.php'),(1293447268,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1293447453,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1293447940,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1293448219,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1293448258,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1293448308,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1293448370,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1293448737,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1293448985,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1293449135,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1293449175,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1293449240,'111.184.53.149',1,'Internet Explorer 8.0','Windows NT','zh-TW','IANA','http://tw.search.yahoo.com','/search;_ylt=A3eg8qHwdxhNPaEAMCRr1gt.?p=%E8%A1%AB%E6%9E%97%E6%BA%AA%E9%AB%98%E5%B1%B1%E8%8C%B6&fr2=sb-top&fr=yfp&rd=r1','衫林溪高山茶','/goods.php'),(1293449508,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1293449800,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1293449871,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1293450214,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1293450500,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1293450534,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1293450792,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1293450807,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1293450808,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1293450828,'59.112.213.63',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1293450828,'59.112.213.63',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1293450829,'59.112.213.63',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1293450829,'59.112.213.63',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1293450832,'59.112.213.63',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1293450834,'59.112.213.63',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1293450834,'59.112.213.63',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1293450835,'59.112.213.63',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1293450835,'59.112.213.63',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1293450836,'59.112.213.63',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1293450836,'59.112.213.63',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1293451140,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1293451207,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1293451417,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1293451922,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1293452003,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1293452957,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1293452987,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1293453065,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1293453085,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1293453176,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1293453254,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1293453358,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1293453585,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1293453602,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1293453624,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1293453644,'207.46.194.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1293453658,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1293453726,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1293453827,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1293453846,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1293453962,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1293454400,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1293454413,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1293454538,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1293454637,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1293454704,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1293455006,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1293455117,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1293455507,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1293455541,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1293455608,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1293455775,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1293455808,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1293455864,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1293456039,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1293456142,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1293456209,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1293456310,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1293456544,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1293456596,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1293456611,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1293456711,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1293456845,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1293456911,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1293456942,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1293457012,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1293457079,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1293457120,'112.104.85.204',1,'Safari 534.10','Windows NT','zh-TW,zh','IANA','http://www.google.com.tw','/search?hl=zh-TW&source=hp&biw=1024&bih=667&q=weinimei&aq=0&aqi=g1&aql=&oq=weinim&gs_rfai=','weinimei','/category.php'),(1293457246,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1293457413,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1293457446,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1293457750,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1293457847,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1293457948,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1293457996,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1293458154,'114.43.194.117',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','boos香水','/goods.php'),(1293458182,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1293458231,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1293458282,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1293458349,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1293458383,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1293458451,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1293458617,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1293458717,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1293458817,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1293458917,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1293458984,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1293459278,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1293460055,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1293460317,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1293460911,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1293461023,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1293461340,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1293461342,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1293461625,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1293461945,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1293461996,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1293462272,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1293462407,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1293462435,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1293462851,'61.57.66.131',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A3eg86sKrRhN5KQASrlr1gt.?p=%E5%82%BE%E5%9F%8E%E4%B9%8B%E5%AA%9A&fr2=sb-top&fr=yfp&rd=r1','傾城之媚','/goods.php'),(1293462958,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1293463191,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1293463202,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1293463368,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1293463583,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1293464124,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1293464704,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1293464927,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1293464934,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1293464981,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1293465646,'207.46.199.50',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1293465736,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1293465787,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1293466047,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1293466582,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1293466932,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1293466954,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1293468363,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1293468524,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1293468714,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1293468724,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1293468736,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1293468738,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1293468748,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1293469046,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1293469133,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1293469224,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1293469515,'94.23.211.138',1,'Internet Explorer 5.01','Windows 2000','','IANA','','','','/index.php'),(1293469853,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1293469946,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1293470966,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1293471775,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1293472089,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1293472120,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1293472168,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1293472248,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1293472259,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1293472504,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1293473744,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/flow.php'),(1293474090,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1293474143,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1293474480,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1293475283,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1293476038,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1293476253,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1293476593,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1293476742,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1293476950,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1293477215,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1293478331,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1293478476,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1293478488,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1293478707,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1293478747,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1293478752,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1293479872,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1293479945,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1293480819,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1293481166,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1293481778,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1293482025,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1293482073,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1293482179,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1293482328,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1293484020,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1293484187,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1293484518,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1293485172,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1293485955,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1293486359,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1293486803,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/tag_cloud.php'),(1293486830,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1293487819,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1293487846,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1293488056,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1293488845,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1293489124,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1293489349,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1293489363,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1293490109,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1293490643,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1293491190,'118.161.75.58',1,'Internet Explorer 7.0','Windows XP','zh-tw','APNIC','','','','/goods.php'),(1293491203,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1293491843,'59.104.123.55',100,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1293491910,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1293492245,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1293492559,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1293492905,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1293493481,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1293493581,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1293493938,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1293494498,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1293494955,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1293495055,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1293495672,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1293497161,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1293497795,'210.64.147.40',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/article.php'),(1293498480,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1293498835,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1293498994,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1293500316,'59.112.209.7',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1293500317,'59.112.209.7',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1293500317,'59.112.209.7',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1293500318,'59.112.209.7',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1293500319,'59.112.209.7',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1293500319,'59.112.209.7',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1293500320,'59.112.209.7',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1293500320,'59.112.209.7',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1293500323,'59.112.209.7',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1293500324,'59.112.209.7',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1293500324,'59.112.209.7',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1293500605,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1293501278,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1293501288,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1293501301,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1293501857,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1293504807,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1293506074,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1293506845,'59.126.201.241',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/brand.php'),(1293506919,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1293506989,'59.126.201.241',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/category.php'),(1293508995,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1293509059,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1293509071,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1293509081,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1293510014,'122.117.26.67',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/category.php'),(1293510468,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1293511136,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1293511387,'207.46.194.118',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1293511497,'59.112.209.7',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1293511498,'59.112.209.7',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1293511498,'59.112.209.7',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1293511499,'59.112.209.7',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1293511500,'59.112.209.7',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1293511500,'59.112.209.7',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1293511501,'59.112.209.7',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1293511502,'59.112.209.7',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1293511503,'59.112.209.7',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1293511504,'59.112.209.7',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1293511505,'59.112.209.7',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1293512412,'207.46.194.85',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1293513235,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1293513387,'10.144.14.72',1,'Internet Explorer 6.0','Windows XP','zh-tw','本地局域网','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','boos香水','/goods.php'),(1293513769,'115.82.226.201',1,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A3eg86dIZRlNJ14Bplpr1gt.;_ylc=X1MDMjE0MjQ3ODk0OARfcgMyBGZyA3lmcARmcjIDc2J0bgRuX2dwcwMwBHF1ZXJ5AyVFOSVBNiU5OSVFNiVCMCVCNCVFNiU4OSVCOSVFNyU5OSVCQyVFNyVCNiVCMg--?p=%E9%A6%99%E6%B0%B4%E6%89%B','香水批發網','/index.php'),(1293514339,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1293514935,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1293514950,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1293514963,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1293514978,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1293515514,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1293516290,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1293516393,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1293516416,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1293516471,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1293517427,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1293518023,'59.126.201.241',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/category.php'),(1293519434,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1293519824,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1293520645,'59.126.201.241',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/category.php'),(1293520804,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1293521481,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1293521995,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1293522642,'59.112.209.7',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1293522643,'59.112.209.7',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1293522644,'59.112.209.7',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1293522644,'59.112.209.7',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1293522645,'59.112.209.7',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1293522645,'59.112.209.7',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1293522646,'59.112.209.7',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1293522647,'59.112.209.7',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1293522647,'59.112.209.7',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1293522648,'59.112.209.7',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1293522648,'59.112.209.7',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1293522977,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1293523337,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/flow.php'),(1293523602,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1293523630,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1293524611,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1293524811,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1293524864,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1293525666,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1293525694,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1293526850,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1293526991,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1293527611,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1293528233,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1293528680,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1293529170,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1293529671,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1293529694,'207.46.199.47',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1293529837,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1293530340,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1293530870,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1293531327,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/snatch.php'),(1293531708,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1293531827,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1293532198,'59.112.209.7',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1293532198,'59.112.209.7',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1293532199,'59.112.209.7',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1293532199,'59.112.209.7',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1293532200,'59.112.209.7',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1293532201,'59.112.209.7',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1293532201,'59.112.209.7',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1293532202,'59.112.209.7',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1293532202,'59.112.209.7',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1293532203,'59.112.209.7',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1293532203,'59.112.209.7',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1293532432,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1293533386,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1293534853,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1293536993,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1293537232,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1293539555,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1293539566,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1293540585,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1293541092,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1293541218,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1293542172,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1293542413,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1293542749,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1293543010,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1293543413,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1293544503,'122.117.26.67',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/category.php'),(1293544829,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1293544840,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1293544943,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1293545346,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1293546813,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1293548800,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1293549828,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1293552217,'59.126.201.241',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/category.php'),(1293553623,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1293554231,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1293554342,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1293554526,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1293554576,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1293555655,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1293555695,'59.126.201.241',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/category.php'),(1293557262,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1293557849,'207.46.12.153',1,'Internet Explorer 7.0','Windows 2000','en-us','美国','','','','/goods.php'),(1293559902,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1293561639,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1293561775,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1293563318,'207.46.199.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1293565000,'122.117.26.67',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/category.php'),(1293565871,'207.46.13.137',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1293566632,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1293567532,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1293567543,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1293567553,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1293567739,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1293569454,'110.75.174.50',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1293570534,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1293570552,'59.126.201.241',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/category.php'),(1293571185,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1293571196,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1293571207,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1293571283,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1293571627,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1293572508,'93.218.148.42',1,'Internet Explorer 8.0','Windows 2000','','IANA','','','','/index.php'),(1293573433,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1293573700,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1293574005,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1293574917,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1293575096,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1293575122,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1293575161,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1293576052,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1293576310,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1293577162,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1293579702,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1293579866,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1293579985,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1293581224,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1293587047,'220.228.140.114',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A3TWBZJAkhpNsJYAqLZr1gt.?p=%E6%AA%80%E6%9C%A8%E9%A6%99%E9%A6%99%E6%B0%B4&fr2=sb-top&fr=yfp-s&rd=r1','檀木香香水','/goods.php'),(1293587518,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1293588753,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1293589280,'207.46.204.242',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1293590162,'207.46.194.65',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1293590944,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1293591342,'96.31.166.228',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1293592074,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1293592212,'218.160.156.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1293592213,'218.160.156.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1293592214,'218.160.156.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1293592214,'218.160.156.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1293592215,'218.160.156.187',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1293592216,'218.160.156.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1293592216,'218.160.156.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1293592217,'218.160.156.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1293592217,'218.160.156.187',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1293592218,'218.160.156.187',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1293592219,'218.160.156.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1293593499,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1293595302,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1293595719,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1293595929,'220.136.19.98',2,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E8%97%8F%E9%A6%99%E9%96%A3&fr=yfp&ei=utf-8&v=0','藏香閣','/index.php'),(1293596712,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1293597077,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1293597762,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1293597951,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1293598156,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1293598963,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1293599236,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1293599698,'218.160.156.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1293599699,'218.160.156.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1293599699,'218.160.156.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1293599700,'218.160.156.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1293599700,'218.160.156.187',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1293599701,'218.160.156.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1293599702,'218.160.156.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1293599702,'218.160.156.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1293599703,'218.160.156.187',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1293599703,'218.160.156.187',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1293599704,'218.160.156.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1293600312,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1293600398,'207.46.194.99',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1293602174,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1293602772,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1293602847,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1293602855,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1293602881,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1293604201,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1293605207,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1293605218,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1293605226,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1293605318,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1293605685,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1293606223,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1293606446,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1293606768,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1293607237,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1293607339,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1293607368,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1293607390,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1293607919,'207.46.194.134',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1293608233,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1293609222,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1293609821,'218.160.156.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1293609824,'218.160.156.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1293609828,'218.160.156.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1293609832,'218.160.156.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1293609835,'218.160.156.187',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1293609836,'218.160.156.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1293609837,'218.160.156.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1293609837,'218.160.156.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1293609839,'218.160.156.187',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1293609840,'218.160.156.187',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1293609841,'218.160.156.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1293610069,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article_cat.php'),(1293610214,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1293611212,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1293612212,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1293612428,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1293612624,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1293612652,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1293613194,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1293613212,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1293614123,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1293614150,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1293614212,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1293614445,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1293614903,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1293615212,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1293616212,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1293616877,'69.28.58.24',1,'Internet Explorer 6.0','Windows 2000','','ARIN','','','','/index.php'),(1293617212,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1293617705,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1293617718,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1293618454,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1293618717,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1293618869,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1293619411,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1293619851,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1293620222,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1293620411,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1293620880,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1293621423,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1293622182,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1293622506,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1293624780,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1293626802,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1293626921,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1293627919,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1293628929,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1293629046,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1293629844,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1293630533,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1293631005,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1293631853,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1293632054,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1293632990,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1293633927,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1293634447,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1293634780,'207.46.13.101',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1293634887,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/group_buy.php'),(1293635063,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/catalog.php'),(1293636000,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1293636463,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1293636554,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1293636731,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1293637026,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1293637582,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1293638075,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1293638912,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1293639120,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1293640404,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/catalog.php'),(1293641334,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/catalog.php'),(1293641597,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1293642344,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1293642356,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1293642563,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1293642680,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1293642753,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1293643326,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1293644261,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1293644351,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1293644591,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1293644636,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1293644742,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1293644860,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1293645432,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/catalog.php'),(1293645730,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1293646026,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1293646351,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1293646383,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1293646986,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1293647091,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1293647293,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1293647355,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1293647576,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1293648468,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/catalog.php'),(1293648747,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1293649031,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1293649463,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1293650465,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/catalog.php'),(1293651505,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1293651769,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1293652091,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1293652099,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1293652296,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1293652742,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1293653541,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/catalog.php'),(1293654569,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1293654615,'50.16.107.51',1,'Unknow browser','Unknown','en-gb,en','IANA','','','','/index.php'),(1293655312,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1293655562,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1293655987,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1293656824,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1293657720,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1293657845,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1293658632,'125.64.33.80',1,'Internet Explorer 6.0','Windows 2000','','四川省绵阳市','','','','/index.php'),(1293659147,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1293659406,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1293659484,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1293659895,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1293660895,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1293661538,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1293662019,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1293662387,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1293663210,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1293663986,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1293664117,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1293665037,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1293665303,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1293666209,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1293666220,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1293667209,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1293668234,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1293669226,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1293670605,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1293670990,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1293671164,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1293671190,'94.23.211.138',1,'Internet Explorer 5.01','Windows 2000','','IANA','','','','/index.php'),(1293671586,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1293671597,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1293671604,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1293671616,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1293672705,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1293673201,'59.112.211.83',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1293673202,'59.112.211.83',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1293673203,'59.112.211.83',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1293673205,'59.112.211.83',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1293673205,'59.112.211.83',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1293673207,'59.112.211.83',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1293673208,'59.112.211.83',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1293673209,'59.112.211.83',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1293673210,'59.112.211.83',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1293673211,'59.112.211.83',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1293673212,'59.112.211.83',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1293674479,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1293674607,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1293675605,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1293677230,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1293677232,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1293677644,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1293678371,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1293678559,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1293678560,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1293678560,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1293679085,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1293679229,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1293680026,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1293681460,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1293681472,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1293681582,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1293682368,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1293683405,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/pick_out.php'),(1293683630,'59.112.211.83',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1293683631,'59.112.211.83',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1293683632,'59.112.211.83',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1293683632,'59.112.211.83',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1293683633,'59.112.211.83',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1293683633,'59.112.211.83',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1293683634,'59.112.211.83',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1293683634,'59.112.211.83',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1293683635,'59.112.211.83',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1293683636,'59.112.211.83',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1293683636,'59.112.211.83',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1293684174,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1293684648,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1293684759,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1293685123,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1293686777,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1293687012,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1293687311,'220.181.125.126',1,'Safari 533.4','Windows XP','zh-cn','北京市','','','','/index.php'),(1293687467,'220.181.125.126',1,'Safari 533.4','Windows XP','zh-cn','北京市','','','','/index.php'),(1293687631,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1293688071,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1293688913,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1293690425,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1293690480,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1293690587,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1293691440,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1293691565,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1293691663,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1293691803,'66.219.58.44',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1293691919,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1293692130,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1293693631,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1293693902,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1293694940,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1293695043,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1293695289,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1293695452,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1293696194,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1293696469,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1293696551,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1293697519,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1293697543,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1293697986,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1293698206,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1293698344,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1293698452,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1293698561,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1293699602,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1293701481,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1293701764,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1293701917,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1293702335,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1293702379,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1293703901,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1293705852,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1293705867,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1293705881,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1293705901,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1293705912,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1293706028,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1293706415,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1293706703,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1293707049,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1293707153,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1293708532,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1293709725,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1293710137,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1293710804,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1293711063,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1293712106,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1293712135,'122.123.240.105',1,'Internet Explorer 7.0','Windows NT','zh-TW','台湾省','http://tw.search.yahoo.com','/search;_ylt=A3TWBY9QdxxNRiAB_kNr1gt.?p=%E4%B8%80%E8%88%AC%E5%8C%96%E5%A6%9D%E5%93%81%E4%BF%9D%E9%A4%8A%E5%93%81%E5%83%B9%E6%A0%BC&ei=utf-8&fr=yfp&pstart=1&b=71','一般化妝品保養品價格','/goods.php'),(1293712172,'122.123.240.105',2,'Internet Explorer 8.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/goods.php?id=34','','/category.php'),(1293713106,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1293713584,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1293713584,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1293713585,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1293714137,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1293714977,'65.52.110.68',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1293715139,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1293716498,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1293716574,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1293717239,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1293717250,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1293717275,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1293717280,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1293717298,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1293717379,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1293717483,'207.46.194.48',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1293717485,'207.46.194.48',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1293717854,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1293718675,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1293720562,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1293720753,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1293721321,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1293722213,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1293722322,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1293722442,'114.33.152.141',1,'FireFox 3.6.13','Windows XP','zh-tw,en-us','IANA','http://www.google.com.tw','/search?q=%E8%B3%A3%E9%A6%99%E6%B0%B4&hl=zh-TW&client=firefox-a&hs=S4s&rls=org.mozilla:zh-TW:official&prmd=ivns&ei=vzQcTZO5NY-6vwOz8t36DQ&start=10&sa=N','賣香水','/article.php'),(1293723741,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1293724233,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1293724810,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1293725887,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1293726803,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1293726814,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1293726824,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1293726841,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1293726855,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1293726887,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1293727919,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1293728319,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1293729895,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1293730481,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1293730599,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1293730891,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1293731475,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1293731892,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1293732937,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1293732964,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1293733102,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1293733295,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1293733936,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1293734936,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1293735001,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1293735843,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1293735936,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1293736939,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1293736963,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1293736975,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1293736986,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1293736997,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1293737008,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1293737998,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1293738855,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1293738997,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1293739998,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1293740141,'207.46.195.241',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1293740760,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1293740997,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1293741514,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1293741525,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1293741997,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1293742066,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1293742530,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1293742997,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1293743049,'188.165.226.104',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1293743398,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1293743997,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1293744231,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1293744344,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1293745012,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1293745639,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1293746213,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1293746234,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1293746674,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1293746861,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1293746871,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1293746882,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1293747239,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1293747478,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1293747910,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1293748239,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1293748474,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1293748486,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1293748496,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1293749182,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1293749239,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1293750133,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1293750145,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1293750155,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1293750338,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1293750471,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1293750538,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1293750599,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1293750773,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1293751337,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/group_buy.php'),(1293751694,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1293751803,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1293751818,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1293752330,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1293752346,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1293752404,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1293753253,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1293753315,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1293753336,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1293753783,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1293753783,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1293753784,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1293753789,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1293753905,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1293754365,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1293754664,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1293754953,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1293755357,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1293755398,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1293755434,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1293755435,'59.112.209.191',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1293755436,'59.112.209.191',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1293755437,'59.112.209.191',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1293755438,'59.112.209.191',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1293755438,'59.112.209.191',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1293755439,'59.112.209.191',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1293755439,'59.112.209.191',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1293755440,'59.112.209.191',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1293755441,'59.112.209.191',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1293755441,'59.112.209.191',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1293755442,'59.112.209.191',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1293756090,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1293756284,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1293756309,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1293756341,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1293756611,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1293756779,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1293757002,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1293757344,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1293757392,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1293758403,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1293758408,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1293759392,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1293759408,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1293760158,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1293760307,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1293760406,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1293760679,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1293761406,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1293762406,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1293762892,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1293763406,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1293764468,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1293765051,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1293765471,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1293766235,'59.112.209.191',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1293766236,'59.112.209.191',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1293766236,'59.112.209.191',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1293766237,'59.112.209.191',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1293766238,'59.112.209.191',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1293766238,'59.112.209.191',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1293766239,'59.112.209.191',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1293766239,'59.112.209.191',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1293766240,'59.112.209.191',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1293766241,'59.112.209.191',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1293766241,'59.112.209.191',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1293766257,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1293767728,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1293768548,'220.181.61.192',1,'Internet Explorer 6.0','Windows XP','zh-cn','北京市','','','','/index.php'),(1293768774,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1293769698,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1293770313,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1293770592,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1293770909,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1293771770,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1293771908,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1293772812,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1293772908,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1293773559,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1293773575,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1293773909,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1293773947,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1293774016,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1293774962,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1293775265,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1293775704,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1293775962,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1293776716,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1293776962,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1293777961,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1293778178,'59.112.209.191',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1293778179,'59.112.209.191',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1293778180,'59.112.209.191',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1293778181,'59.112.209.191',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1293778181,'59.112.209.191',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1293778182,'59.112.209.191',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1293778183,'59.112.209.191',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1293778184,'59.112.209.191',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1293778185,'59.112.209.191',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1293778185,'59.112.209.191',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1293778186,'59.112.209.191',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1293778307,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article_cat.php'),(1293778466,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1293778903,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1293779770,'207.46.13.98',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1293780220,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1293780670,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1293781221,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1293781568,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1293781662,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1293782220,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1293782684,'220.136.132.79',1,'Safari 534.10','Windows NT','zh-TW,zh','台湾省','http://tw.search.yahoo.com','/search;_ylt=A3TWBY2Ajh1N50EBj5pr1gt.?p=%E8%97%8D%E8%89%B2%E7%B2%BE%E9%9D%88%E9%A6%99%E6%B0%B4&fr2=sb-top&fr=yfp&rd=r1','藍色精靈香水','/goods.php'),(1293783219,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1293783706,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1293784220,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1293784801,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1293784824,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1293784843,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1293785176,'65.52.51.246',1,'Internet Explorer 8.0','Windows XP','en-us','美国','','','','/category.php'),(1293785221,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1293785446,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1293785740,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1293785763,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1293785886,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1293785900,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1293785912,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1293786281,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1293786503,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1293786682,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1293786825,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1293786864,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1293786949,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1293787162,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1293787317,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1293787408,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1293787626,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1293787862,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1293787891,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1293787975,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1293788472,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1293789121,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1293789131,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1293789141,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1293789317,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1293789385,'24.84.201.58',1,'FireFox 3.6.13','Windows NT','en-us,en','加拿大','http://www.google.ca','/search?q=%E5%AD%90%E5%BD%88%E5%8C%96%E5%A6%9D%E5%93%81&ie=utf-8&oe=utf-8&aq=t&rls=org.mozilla:en-US:official&client=firefox-a','子彈化妝品','/goods.php'),(1293789395,'122.120.40.36',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A3TWBZCFph1Nk7EA2.lr1gt.?p=%E6%B8%85%E7%A7%80%E4%BD%B3%E4%BA%BA%E9%A6%99%E6%B0%B4&ei=utf-8&fr=yfp-s&pstart=1&b=11','清秀佳人香水','/goods.php'),(1293789444,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1293789782,'59.112.209.191',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1293789783,'59.112.209.191',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1293789784,'59.112.209.191',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1293789785,'59.112.209.191',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1293789787,'59.112.209.191',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1293789791,'59.112.209.191',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1293789796,'59.112.209.191',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1293789797,'59.112.209.191',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1293789798,'59.112.209.191',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1293789799,'59.112.209.191',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1293789801,'59.112.209.191',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1293789812,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1293789819,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1293789854,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1293790058,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1293790319,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1293790775,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1293790793,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1293790924,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1293790949,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1293791318,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1293791322,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1293791457,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1293791772,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1293792318,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1293792571,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1293793318,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1293793425,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1293793572,'122.117.84.155',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A3eg8qPcuB1Ns7AA6Uhr1gt.;_ylc=X1MDMjE0MjQ3ODk0OARfcgMyBGZyA3lmcARmcjIDc2J0bgRuX2dwcwMwBHF1ZXJ5A0tlbmElMjAlRTclQTUlOUUlRTglODElOTYlRTklQTYlOTklRTYlQjAlQjQ-?p=Kena+%E7%A5%9E%E8%81%96%E9%A6%','Kena 神聖香水','/category.php'),(1293794381,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1293795180,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1293795507,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1293795596,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1293795850,'207.46.13.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1293795926,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1293796541,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1293797543,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1293799299,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1293799791,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1293800791,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1293801791,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1293802805,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1293803102,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1293803804,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1293804804,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1293804989,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1293805852,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1293806145,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1293806493,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1293807143,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1293807700,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1293807833,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1293808143,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1293809143,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1293810144,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1293811145,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1293811742,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1293811962,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1293812142,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1293813142,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1293814156,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1293814473,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1293815158,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1293816160,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1293817267,'207.46.199.38',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1293817329,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1293818134,'207.46.13.139',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1293818331,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1293818445,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1293818587,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1293819330,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1293819744,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1293821358,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1293821456,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1293821643,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1293821643,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1293822455,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1293822610,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1293824678,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1293825284,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1293825818,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1293826217,'220.181.19.81',1,'Internet Explorer 6.0','Windows XP','','北京市','','','','/index.php'),(1293827610,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1293827915,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1293828035,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1293828286,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1293828333,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1293830002,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1293831265,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1293831580,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1293831940,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1293832705,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1293832938,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1293833436,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1293833938,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1293834763,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1293835174,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1293836732,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1293836816,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1293836828,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1293836838,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1293836908,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1293837052,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1293837062,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1293837243,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1293837360,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1293837370,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1293837380,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1293837580,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1293837633,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1293837756,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1293837769,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1293838007,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1293838017,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1293838230,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1293838491,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1293838501,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1293838548,'207.46.199.39',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1293838622,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1293838754,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1293838764,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1293838774,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1293838883,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1293838893,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1293838999,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1293839009,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1293839111,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1293839121,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1293839131,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1293839141,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1293839230,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1293839240,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1293839250,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1293839345,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1293839356,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1293839367,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1293839377,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1293839476,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1293839489,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1293839500,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1293839583,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1293839593,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1293839632,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1293839710,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1293839722,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1293839749,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1293839869,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1293839903,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1293840032,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1293840166,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1293840243,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1293840276,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1293840287,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1293840521,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1293840544,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1293840558,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1293840602,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1293840741,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1293840755,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1293840917,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1293840926,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1293840945,'207.46.199.47',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1293841006,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1293841016,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1293841158,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1293841288,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1293841448,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1293842007,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1293842043,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1293842053,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1293842179,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1293842317,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1293842393,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1293842491,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1293842610,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1293842730,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1293842857,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1293842961,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1293843106,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1293843952,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1293844733,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1293845375,'218.168.40.3',1,'Safari 525.13','Unknown','','台湾省','','','','/goods.php'),(1293845610,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1293845734,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1293845974,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1293846327,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1293846655,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1293847454,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1293847737,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1293847745,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1293848737,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1293850865,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/catalog.php'),(1293851216,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1293851437,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1293852489,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1293852896,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1293853154,'111.184.53.50',1,'FireFox 3.6.13','Windows NT','zh-tw,en-us','IANA','http://www.google.com.tw','/search?hl=zh-TW&q=%E5%B9%B3%E5%83%B9%E9%A6%99%E6%B0%B4&aq=f&aqi=g1&aql=&oq=&gs_rfai=','平價香水','/category.php'),(1293853189,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1293853939,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1293854471,'114.36.58.67',1,'Unknow browser','Unknown','zh-tw','IANA','http://www.google.com','/m/search?uaction=k&gl=tw&source=mobilesearchapp&ie=UTF-8&q=channel%E5%8C%96%E5%A6%9D%E5%93%81&action=devloc&vse=1&safe=images&rlz=1MDAPLACzh-TWTW385&hl=zh-TW&v=0.7.2.5336&channel=iss','channel化妝品','/brand.php'),(1293855403,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1293855519,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1293856517,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1293857738,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1293857998,'61.135.249.205',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1293858093,'207.46.194.112',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1293858738,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1293859304,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1293860720,'111.81.152.255',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1293860721,'111.81.152.255',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1293860744,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1293861050,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1293861631,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1293861634,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1293861634,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1293861775,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1293863026,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1293864314,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1293865224,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1293865360,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1293865417,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1293865880,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1293866684,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1293866690,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1293866793,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1293866925,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1293867373,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1293867468,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1293867678,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1293867735,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1293867861,'114.45.85.73',1,'Internet Explorer 6.0','Windows XP','zh-TW','IANA','','','','/brand.php'),(1293867886,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1293867932,'220.136.30.85',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/category.php'),(1293868734,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1293868984,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1293869247,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1293869313,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1293869784,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1293870275,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1293870726,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1293870737,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1293870748,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1293871357,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1293871408,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1293871417,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1293871780,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1293871790,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1293871795,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1293871805,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1293872073,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1293872356,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1293872744,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1293872917,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1293872928,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1293872952,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1293872986,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1293873522,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1293873679,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1293873731,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1293873837,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1293873848,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1293874581,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1293874623,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1293874707,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1293874708,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1293874719,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1293875263,'207.46.194.34',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1293875457,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1293875622,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1293875656,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1293876410,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1293876671,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1293876693,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1293876821,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1293876839,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/catalog.php'),(1293876925,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1293877049,'220.181.94.216',1,'Internet Explorer 5.5','Windows 98','zh-cn','北京市','','','','/index.php'),(1293877102,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1293877238,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1293877267,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1293877307,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1293878134,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1293878301,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1293878324,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1293878800,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1293878943,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1293879262,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1293879800,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1293880060,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1293880192,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1293880468,'211.74.237.83',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1293880492,'94.23.211.138',1,'Internet Explorer 5.01','Windows 2000','','IANA','','','','/index.php'),(1293881218,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1293881475,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1293881665,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1293882113,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1293883172,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1293883273,'58.114.147.26',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A3TWBYc7Fx9NjmkBUtlr1gt.;_ylc=X1MDMjE0MjQ3ODk0OARfcgMyBGZyA3lmcARmcjIDc2EtZ3AEZ3ByaWQDBG5fZ3BzAzEwBHBvcwMEcHFzdHIDYm9vcwRxdWVyeQNib29zJUU5JUE2JTk5JUU2JUIwJUI0BHNhYwMxBHNhbwMx?fr2=sg-gac&p','boos香水','/goods.php'),(1293883385,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1293883916,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1293884267,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1293884689,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1293884889,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1293885241,'111.81.152.255',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1293885243,'111.81.152.255',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1293886510,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1293886528,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1293886541,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1293886629,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1293886772,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1293886825,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1293886849,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1293887096,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1293887173,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1293887397,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1293887628,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1293887661,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1293887888,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1293887916,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1293888169,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1293888499,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1293888771,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1293889141,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1293889291,'61.135.249.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1293889314,'61.135.249.125',2,'FireFox 3.0.5','Unknown','zh-cn','北京市','','','','/index.php'),(1293889331,'61.135.249.125',3,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1293889351,'61.135.249.125',4,'FireFox 3.0.5','Unknown','zh-cn','北京市','','','','/brand.php'),(1293889365,'61.135.249.125',5,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1293889387,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1293889389,'61.135.249.125',6,'FireFox 3.0.5','Unknown','zh-cn','北京市','','','','/brand.php'),(1293889407,'61.135.249.125',7,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1293889426,'61.135.249.125',8,'FireFox 3.0.5','Unknown','zh-cn','北京市','','','','/gallery.php'),(1293889438,'61.135.249.125',9,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1293889459,'61.135.249.125',10,'FireFox 3.0.5','Unknown','zh-cn','北京市','','','','/goods.php'),(1293890282,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1293890882,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1293890961,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1293890970,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1293891035,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1293891364,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1293891985,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1293892283,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1293892945,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1293892967,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1293893353,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1293893727,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1293894144,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1293894510,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1293894535,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1293894865,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1293895246,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1293895740,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1293896388,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1293896402,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1293896624,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1293896877,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1293897579,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1293898078,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1293898410,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1293898774,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1293899098,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1293899410,'114.39.238.229',1,'Internet Explorer 8.0','Windows NT','zh-TW','IANA','http://tw.search.yahoo.com','/search;_ylt=A3TWBY2TVh9NY_IAL0lr1gt.?ei=UTF-8&rd=r1&fr=yfp&p=xenium%E9%A6%99%E6%B0%B4&rs=4&fr2=rs-top','xenium香水','/brand.php'),(1293899585,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1293899935,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1293900320,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1293901418,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1293901429,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1293901926,'114.39.238.229',2,'Internet Explorer 8.0','Windows NT','zh-TW','IANA','http://tw.search.yahoo.com','/search;_ylt=A3TWBY2TVh9NY_IAL0lr1gt.?ei=UTF-8&rd=r1&fr=yfp&p=xenium%E9%A6%99%E6%B0%B4&rs=4&fr2=rs-top','xenium香水','/brand.php'),(1293903195,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1293903975,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1293906128,'216.145.14.142',1,'FireFox 3.5.2','Windows XP','en-us,fr-be','美国','http://whois.domaintools.com','/chanshanger.com.tw','','/index.php'),(1293906287,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1293906378,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1293906388,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1293906493,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1293907017,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1293907899,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1293908071,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1293908636,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1293909301,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1293909311,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1293909321,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1293909433,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1293910035,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1293910065,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1293911088,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1293911183,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1293912123,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1293912366,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1293912377,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1293912389,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1293912397,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1293912621,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1293912833,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1293913288,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1293915378,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1293915386,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1293915989,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1293916180,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1293916502,'207.46.199.54',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1293916700,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1293916804,'207.46.194.41',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1293917586,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1293917596,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1293917834,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1293918394,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1293918674,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1293918700,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1293919526,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1293920127,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1293920562,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1293923544,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1293923711,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1293923788,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1293923789,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1293923790,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1293926933,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1293927068,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1293927952,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1293928192,'118.166.208.124',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/brand.php'),(1293928338,'118.166.231.153',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/category.php'),(1293930167,'207.46.195.241',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1293931451,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1293931717,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1293932666,'219.77.10.242',1,'FireFox 3.6.13','Windows NT','zh-tw,en-us','香港特别行政区','http://www.google.com.hk','/search?q=%E8%8A%B7%E8%8B%A5%E8%98%AD&hl=zh-TW&biw=1848&bih=889&prmd=ivns&ei=m9cfTceaHMilcMLp-bQK&start=10&sa=N','芷若蘭','/goods.php'),(1293932778,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1293933173,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1293934221,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1293934591,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1293934962,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1293936238,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1293936567,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1293936847,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1293937779,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1293939195,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1293939474,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1293939756,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1293939964,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1293940012,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1293940031,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1293940051,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1293940429,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1293940976,'220.135.26.79',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','boos香水','/goods.php'),(1293941434,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1293941456,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1293941543,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1293941554,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1293942520,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1293943640,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1293943973,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1293943987,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1293944058,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1293944069,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1293944503,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1293945484,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1293945499,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1293945517,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1293945907,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1293946022,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1293946753,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/tag_cloud.php'),(1293946915,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1293947298,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1293947332,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1293947807,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1293947903,'211.74.237.83',2,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1293948011,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1293948012,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1293948012,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1293949089,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1293949650,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1293949818,'114.25.0.253',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://www.google.com.tw','/search?hl=zh-TW&source=hp&biw=1346&bih=766&q=%E8%97%8D%E8%89%B2%E9%91%BD%E7%9F%B3%E9%A6%99%E6%B0%B4&rlz=1R2_____en&aq=f&aqi=&aql=&oq=&gs_rfai=','藍色鑽石香水','/goods.php'),(1293950130,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1293951289,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1293951505,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1293951533,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1293952296,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1293952669,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1293953030,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1293953486,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1293953594,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1293954166,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1293954416,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1293955121,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1293955571,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1293955794,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1293956366,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1293956402,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/group_buy.php'),(1293956513,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1293956528,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1293957306,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1293957481,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1293958376,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1293959693,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1293960067,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1293960869,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1293961611,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1293963250,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1293963391,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1293963500,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1293964697,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1293965108,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1293966212,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1293966480,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1293966678,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1293968400,'122.123.166.55',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=BOOS%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','BOOS香水','/goods.php'),(1293968523,'114.46.122.114',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A3TWBZBkZCBNKHQBnblr1gt.?ei=UTF-8&fr=fptb-msgr&p=boos%E9%A6%99%E6%B0%B4&rs=2&fr2=rs-top','boos香水','/goods.php'),(1293969124,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1293969354,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1293971846,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1293971911,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1293971927,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1293972238,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1293973432,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1293973535,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1293974323,'111.81.152.255',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1293974324,'111.81.152.255',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1293974418,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1293974445,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1293974563,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1293974573,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1293974597,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1293974726,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1293974807,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1293975134,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1293975325,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1293976218,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1293976302,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1293976313,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1293976334,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1293976345,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1293976472,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1293976968,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1293977917,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1293979012,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1293979138,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1293979149,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1293979161,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1293980718,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1293980809,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1293981407,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1293981435,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1293982353,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1293982459,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1293982901,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1293982993,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1293983726,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/snatch.php'),(1293984937,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1293985039,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1293986461,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1293986701,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1293986956,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1293987171,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1293987255,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1293989732,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1293989737,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1293989740,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1293989743,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1293989746,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1293989749,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1293989753,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1293989755,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1293989758,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1293989760,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1293989762,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1293989765,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1293989768,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1293989772,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1293989775,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1293989808,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1293991571,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1293993114,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1293993117,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1293993119,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1293993121,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1293993125,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1293993127,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1293993130,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1293993132,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1293993238,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1293993759,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1293994630,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1293995026,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article_cat.php'),(1293995038,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1293995100,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1293995370,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1293997232,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1293997823,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1293998736,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1293998738,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1293998741,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1293998743,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1293998748,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1293998750,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1293998753,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1293998755,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1293998758,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1293998760,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294002292,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1294002295,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294002297,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294002299,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1294002302,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294002306,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294002789,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1294004531,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1294005630,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294005643,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1294005653,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294005665,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1294005990,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1294006425,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1294006659,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294006680,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1294006690,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294007462,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1294007782,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1294007894,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294007905,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1294007977,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294008454,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1294009067,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294009102,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1294009282,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294009619,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1294009962,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294010011,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294010072,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294010289,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1294010725,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294010896,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1294011381,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294011610,'38.105.83.29',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1294011611,'38.105.83.29',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1294011807,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1294012096,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294012217,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294012425,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1294012818,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294012833,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1294012836,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294012838,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294012841,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1294012843,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1294012846,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294012848,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294012851,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294012854,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294012856,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1294012858,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294012952,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1294013380,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1294014470,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294014607,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1294014608,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1294014608,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1294016174,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294016644,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1294016742,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294016760,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294017141,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294017220,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294017504,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294018696,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294018852,'210.64.147.32',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/article.php'),(1294020256,'59.112.211.185',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1294020257,'59.112.211.185',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1294020257,'59.112.211.185',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1294020258,'59.112.211.185',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1294020259,'59.112.211.185',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1294020259,'59.112.211.185',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1294020260,'59.112.211.185',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1294020261,'59.112.211.185',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1294020262,'59.112.211.185',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1294020263,'59.112.211.185',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1294020264,'59.112.211.185',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1294020967,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1294021146,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1294021149,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1294021151,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294021153,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294021157,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294021198,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1294021986,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294022135,'208.107.178.198',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1294022138,'208.107.178.198',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1294022141,'208.107.178.198',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1294022144,'208.107.178.198',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1294022151,'208.107.178.198',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1294022156,'208.107.178.198',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1294022159,'208.107.178.198',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1294022162,'208.107.178.198',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1294022166,'208.107.178.198',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1294022169,'208.107.178.198',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1294022172,'208.107.178.198',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1294022175,'208.107.178.198',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1294022178,'208.107.178.198',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1294022182,'208.107.178.198',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1294022187,'208.107.178.198',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294022191,'208.107.178.198',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294022194,'208.107.178.198',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294022198,'208.107.178.198',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294022201,'208.107.178.198',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294023181,'61.135.249.205',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294023224,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1294023622,'202.160.178.222',1,'Unknow browser','Unknown','','北京市','','','','/index.php'),(1294023750,'61.135.249.205',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294025356,'61.135.249.205',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294025442,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1294026108,'180.183.234.213',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1294026438,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1294029206,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1294031274,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1294031282,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1294031718,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294032382,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294032406,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294032409,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1294032412,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1294032414,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294032416,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1294032419,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294032421,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294032423,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1294033541,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294034590,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1294034708,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1294035333,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1294035579,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294035746,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1294036095,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294036620,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1294036763,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1294037420,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1294038095,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1294039011,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1294039940,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1294039943,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294039946,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294039949,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294039951,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1294039953,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294039955,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1294039958,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294040243,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1294040262,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294040271,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294040791,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1294041331,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294041398,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294041413,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1294041552,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294041751,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1294041775,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294042228,'220.132.177.134',1,'Safari 534.10','Windows XP','zh-TW,zh','台湾省','http://www.google.com.tw','/search?aq=f&sourceid=chrome&ie=UTF-8&q=boos+%E9%A6%99%E6%B0%B4','f','/brand.php'),(1294042414,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294042418,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1294042420,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1294042423,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294042425,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294042428,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1294042429,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1294042432,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1294042434,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1294042436,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294042439,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1294042441,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294042444,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294042446,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294043229,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1294043960,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1294044036,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294044047,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1294044191,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1294044202,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294044618,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1294044645,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1294044794,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294044796,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1294044798,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1294044801,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1294044803,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1294044806,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1294044808,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294044812,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294044815,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294044817,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294044820,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1294044822,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1294044825,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294044827,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294044830,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1294044832,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294044834,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294044837,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1294044933,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294044936,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294045072,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294045171,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1294045308,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1294045384,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1294045595,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1294045926,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294045933,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294046160,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294046500,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294046788,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1294046847,'207.46.194.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294046848,'207.46.194.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294047092,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1294047139,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294047161,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294047403,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294047660,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294047822,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294047866,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1294047964,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294048023,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1294048180,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1294048196,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294049363,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1294049429,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294049494,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1294049591,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1294049925,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1294050112,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294050196,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294050268,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294050663,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294050730,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1294051094,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294051389,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294051408,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294051476,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1294051543,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294051699,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294051822,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294051824,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294051827,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1294051830,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1294051832,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294051835,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294051838,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294051840,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294051843,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294051845,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1294051847,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1294051850,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1294052025,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294052137,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1294052366,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294052674,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294052714,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294052957,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294053765,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294054054,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1294054674,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1294054993,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294055002,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1294055002,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1294055003,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1294055565,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1294056860,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1294056863,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294056866,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294056868,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294056871,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1294056873,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1294056876,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294056879,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1294056881,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1294056883,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1294056886,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294056888,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294056891,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294056893,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1294056895,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1294056898,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1294056902,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1294056904,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1294056907,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294056909,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1294056912,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294056914,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294056920,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1294056922,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294056925,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294056927,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1294056930,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294056932,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1294057023,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1294057114,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1294057381,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1294057487,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294058499,'207.46.199.232',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294058500,'207.46.199.232',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294058902,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294059347,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294060827,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294060837,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1294060970,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1294061503,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1294061789,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294062004,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294062008,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1294062010,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294062013,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294062015,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294062018,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1294062021,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1294062024,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1294062026,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1294062033,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1294062035,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294062040,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294062043,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294062046,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294062049,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294062051,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294062053,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1294062243,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294062619,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1294062974,'113.61.181.148',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A3eg8p9B1SFNlJcA_4tr1gt.?p=boos++%E9%A6%99%E6%B0%B4&fr2=sb-top&fr=yfp&rd=r1','boos  香水','/goods.php'),(1294063179,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1294063667,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294065018,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1294065120,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1294066817,'61.216.149.154',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','boos香水','/goods.php'),(1294067373,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1294067469,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294067802,'207.46.199.238',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294067895,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1294068516,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1294070628,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1294074666,'125.230.83.162',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1294075267,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1294076070,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1294076111,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1294076122,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294076132,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294076892,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1294077706,'183.16.130.58',1,'Internet Explorer 8.0','Windows XP','zh-cn','[未知IP0801]','','','','/index.php'),(1294078429,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1294078440,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1294078565,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294078565,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294078574,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294078964,'114.42.0.194',2,'FireFox 3.5.11','Windows XP','zh-tw','IANA','','','','/index.php'),(1294079284,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1294080106,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1294080743,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1294080753,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/user.php'),(1294080879,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294080889,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294080940,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1294081023,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1294081599,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1294083201,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294083211,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294083640,'94.23.211.138',1,'Internet Explorer 5.01','Windows 2000','','IANA','','','','/index.php'),(1294083795,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1294084758,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1294084836,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1294084927,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294085278,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294085287,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294085552,'207.46.13.94',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294085880,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1294085998,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1294087718,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294088711,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1294088947,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294089486,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1294090596,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294093226,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1294096270,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1294096395,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294096640,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294096884,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294097052,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1294098321,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1294098322,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1294098322,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1294100542,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1294102167,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1294107184,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1294107416,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1294107765,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294108561,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1294108751,'207.46.199.239',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294108753,'207.46.199.239',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294108754,'207.46.199.239',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294109126,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1294109127,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1294109127,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1294109602,'207.46.199.219',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1294109861,'220.181.125.126',1,'Safari 533.4','Windows XP','zh-cn','北京市','','','','/index.php'),(1294109938,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294110825,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1294110957,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1294111358,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1294111419,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1294111603,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294112462,'218.160.157.141',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1294112463,'218.160.157.141',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1294112463,'218.160.157.141',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1294112464,'218.160.157.141',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1294112465,'218.160.157.141',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1294112465,'218.160.157.141',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1294112466,'218.160.157.141',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1294112466,'218.160.157.141',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1294112467,'218.160.157.141',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1294112468,'218.160.157.141',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1294112468,'218.160.157.141',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1294112944,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1294112944,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294112957,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294113269,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294113306,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1294113882,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1294113900,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294114351,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1294114378,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294115315,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1294116232,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294116253,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1294116989,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1294117024,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294117891,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294117983,'207.46.194.135',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294118411,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1294118698,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294120062,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294120575,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1294120801,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294121267,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1294121370,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1294121803,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1294121854,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294122794,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1294123509,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1294124458,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294125183,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294125681,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1294125699,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294126785,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1294127012,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294127510,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294128279,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1294128403,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1294128714,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1294128811,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1294129158,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1294129240,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1294129471,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1294129576,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294129940,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1294129974,'207.46.194.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294130111,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1294130295,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294130657,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1294130715,'207.46.199.213',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1294131048,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294131404,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294131556,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1294131852,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294132545,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294132674,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1294132868,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294133424,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1294134266,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294134899,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1294135524,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1294136052,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1294136535,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1294136770,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294137255,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1294137410,'61.135.249.205',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294137511,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1294137588,'61.135.249.205',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294138070,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1294138224,'61.135.249.205',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294138457,'61.135.249.205',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294139465,'61.135.249.205',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1294139925,'61.135.249.205',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294140325,'61.135.249.205',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294140742,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294140790,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1294141097,'61.135.249.205',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1294141375,'61.135.249.205',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294141375,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1294141660,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294141962,'61.135.249.205',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294141996,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1294142263,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294142449,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1294142630,'61.135.249.205',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294142636,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1294143344,'61.135.249.205',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294143481,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1294144100,'61.135.249.205',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294144340,'61.135.249.205',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294144929,'61.135.249.205',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294145170,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294146005,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1294146368,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294146469,'61.135.249.205',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1294146781,'61.135.249.205',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294147671,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294147678,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1294147701,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1294148069,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1294148714,'66.249.71.91',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1294148906,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1294148991,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294149087,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294149130,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1294149147,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294149269,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1294149717,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1294150030,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1294151115,'61.135.249.205',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294151443,'207.46.195.226',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1294151810,'118.232.104.60',1,'FireFox 3.6.13','Windows XP','zh-tw,en-us','APNIC','http://www.google.com.tw','/search?hl=zh-TW&client=firefox-a&hs=O8n&rls=org.mozilla%3Azh-TW%3Aofficial&q=%E5%A7%AC%E9%9B%AA%E9%BE%8D&aq=f&aqi=&aql=&oq=&gs_rfai=','姬雪龍','/goods.php'),(1294152271,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1294152303,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294152389,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294152485,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1294152617,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294152730,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1294153104,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1294153272,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294153601,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294154427,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1294154574,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294155210,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294155674,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294156062,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1294156089,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294156100,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1294156389,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1294157142,'207.46.199.39',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294158962,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294159322,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294159707,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1294159808,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1294161205,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1294162742,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294165925,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294168304,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1294169117,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294170899,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1294171569,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/pick_out.php'),(1294171600,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/pick_out.php'),(1294174414,'110.75.171.73',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1294174414,'110.75.171.72',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1294174607,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294175683,'207.46.12.239',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294175721,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294177671,'118.161.74.184',1,'Internet Explorer 7.0','Windows XP','zh-tw','APNIC','','','','/goods.php'),(1294178250,'118.161.74.184',1,'Internet Explorer 7.0','Windows XP','zh-tw','APNIC','','','','/pick_out.php'),(1294178251,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1294178251,'118.161.74.184',1,'Internet Explorer 7.0','Windows XP','zh-tw','APNIC','','','','/article.php'),(1294179024,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294179383,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294179640,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1294180024,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1294180065,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294180429,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294180616,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1294181202,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1294181588,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1294182204,'207.46.13.44',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1294182221,'61.135.249.205',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294182721,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294182888,'61.135.249.205',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294182923,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1294182926,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294182929,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294182991,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294183049,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1294183049,'61.135.249.205',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294183051,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1294183053,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1294183056,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294183058,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1294183061,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294183063,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294183066,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294183068,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294183071,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294183073,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294183075,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294183078,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1294183080,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1294183083,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1294183085,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294183087,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1294183090,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294183092,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1294183094,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1294183096,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294183098,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294183101,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294183103,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1294183105,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294183108,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1294183110,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294183113,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294183116,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1294183117,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294183121,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1294183124,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294183231,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294183232,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294183247,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294183250,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294183252,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294183255,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294183257,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1294183259,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1294183367,'61.135.249.205',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294183730,'61.135.249.205',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1294184096,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1294184829,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294184951,'61.135.249.205',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294185410,'61.135.249.205',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294185474,'124.115.1.60',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1294186183,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1294187245,'61.135.249.205',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294187533,'61.135.249.205',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294187944,'61.135.249.205',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294188286,'61.135.249.205',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294188689,'61.135.249.205',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294188718,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1294190287,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294190322,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1294190414,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294191530,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1294191733,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1294191739,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294191746,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294191749,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294191753,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294191755,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1294191759,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294191763,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294191766,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294191768,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1294191770,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294191773,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294191776,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1294191778,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294191781,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294191783,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294191786,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1294191789,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1294191791,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1294191793,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294191796,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294191799,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1294191801,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294191804,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294191806,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294191877,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294191887,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1294191901,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294192519,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1294192847,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294192874,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294192890,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1294194283,'61.31.139.140',1,'Internet Explorer 7.0','Windows XP','','台湾省','http://www.ikeelung.net','/','','/index.php'),(1294194536,'61.135.249.205',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294194914,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1294195387,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294195397,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294195935,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1294196124,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294196128,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294196131,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1294196133,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1294196137,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294196139,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294196142,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294196144,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294196147,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1294196149,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294196152,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294196155,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1294196158,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1294196161,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294196240,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294196261,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294196559,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1294197027,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1294197028,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1294197029,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1294197032,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294197056,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294197094,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1294197386,'61.31.139.140',2,'Internet Explorer 7.0','Windows XP','','台湾省','http://www.chanshanger.com.tw','/','','/pick_out.php'),(1294197386,'61.31.139.140',2,'Internet Explorer 7.0','Windows XP','','台湾省','http://www.chanshanger.com.tw','/','','/flow.php'),(1294199732,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294200335,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294200512,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1294200514,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1294200517,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1294200519,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294200521,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294200524,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294200526,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1294200528,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294200530,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294200533,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294200535,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1294200538,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294200540,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1294200542,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1294200545,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1294200547,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294200550,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294200552,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1294200554,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1294200556,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1294200559,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1294200588,'220.136.28.113',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/brand.php'),(1294200709,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1294201443,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294201781,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294201897,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1294202548,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1294202744,'118.166.228.55',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/brand.php'),(1294203001,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294203267,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294205779,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1294205780,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1294205780,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1294206286,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294206289,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1294206292,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294206295,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1294206298,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1294206300,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294206303,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1294206305,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1294206307,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294206310,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1294206313,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294206315,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294206318,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294206320,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294206323,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294206326,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294206328,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1294206330,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294206332,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294206335,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294206337,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294207335,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1294207725,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1294207725,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1294210177,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1294210387,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294212021,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294212286,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1294213493,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1294214268,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1294214609,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294214632,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1294215152,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294215155,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1294215159,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294215162,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1294215164,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294215166,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1294215169,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294215171,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294215173,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1294215176,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1294215178,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294215181,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1294215183,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294215186,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294215188,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294215191,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294215193,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1294215196,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294215198,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1294215200,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294215202,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1294215209,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1294215211,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294215216,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294215221,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294215225,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294215228,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294215231,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294215234,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294215237,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294215239,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294215242,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294215244,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294215247,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1294215252,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1294215254,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294215256,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1294215258,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294215261,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294215268,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294215274,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294215277,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1294215281,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294215284,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294215289,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1294215292,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294215295,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294215298,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1294215302,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1294215303,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294215306,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294215309,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294215311,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294215314,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294215316,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1294215320,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294215322,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294215325,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294215327,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294215330,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294215332,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1294215335,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294215337,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294215340,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294215343,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294215345,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294215349,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294215351,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294215354,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294215571,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1294215838,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294216757,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294216877,'207.46.13.49',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294217420,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294217694,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294218175,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294218177,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294218181,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294218183,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294218185,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294218188,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294218190,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294218193,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1294218195,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294218198,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294218200,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294218203,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1294218205,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294218208,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294218210,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294218212,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1294218246,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294218250,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294218252,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294218255,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1294218257,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1294218260,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1294218262,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294218265,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294218267,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294218270,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294218272,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1294218274,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294218277,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294218364,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1294218381,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294218837,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294219338,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294219550,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294219730,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294219932,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294220181,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294220302,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294220809,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294222378,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294223253,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294223816,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294224083,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1294224090,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1294224579,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1294225335,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294225506,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294226217,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1294226247,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294226301,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294226564,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294226841,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294226946,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1294227235,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1294227330,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1294228827,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1294228838,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294228862,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294228893,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294229121,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1294229122,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1294229122,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1294229611,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1294229820,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1294231826,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294231835,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294231837,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1294231838,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1294231840,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294231843,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1294231845,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294231848,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294231850,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294231853,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294231855,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294231858,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294231861,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294231863,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294231866,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1294231868,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294231871,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294231873,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294231876,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294231878,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294231881,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294231883,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294231886,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1294231888,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294231890,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294231893,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294231896,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1294231898,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294231900,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294231903,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294231905,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294231909,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1294231910,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1294231912,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1294231915,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294231917,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294231920,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294231923,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294231926,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294231928,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1294231931,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1294231933,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1294231967,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294231969,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294232602,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294233031,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294233060,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1294234820,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294235058,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1294235061,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294235065,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1294235068,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294235070,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294235074,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294235076,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1294235079,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294235082,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294235085,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1294235088,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1294235091,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294235093,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294235096,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294235099,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1294235101,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1294235202,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294235256,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294235379,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294235614,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294235634,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294236070,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294236485,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1294236889,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294236998,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1294237314,'118.166.225.188',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/brand.php'),(1294237818,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1294237973,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1294238529,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294238532,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294238536,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294238539,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294238541,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294238546,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294238550,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1294238552,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294238554,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294238557,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294238560,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294238563,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1294238566,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294238568,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294238571,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294238573,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294238576,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294238578,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294238790,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1294239009,'61.64.206.45',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A3TWBYgkhSRNa1IAdQOS1gt.?ei=UTF-8&p=POLO%E9%A6%99%E6%B0%B4%E8%A9%A6%E7%94%A8%E5%93%81&fr2=tab-answers&fr=fptb-pro','POLO香水試用品','/article.php'),(1294240387,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294241347,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294241350,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294241352,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294241356,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294241358,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294241361,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1294241363,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294241366,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294241368,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294241371,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1294241373,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294241376,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1294241378,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294241381,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1294241383,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294241386,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1294241388,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294241391,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294241393,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294241396,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294241399,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294244045,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294244504,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294244508,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1294244511,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1294244513,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294244515,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1294244517,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1294244520,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294244522,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1294244524,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1294244526,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294244529,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1294244531,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294244534,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1294244537,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294244539,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294244541,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1294244543,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294244546,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1294244549,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294244552,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294244554,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294244557,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294244560,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294244562,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1294244565,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1294244567,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1294244569,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1294244571,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294244574,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294244577,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294244579,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1294244581,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294244584,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294244586,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294244589,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1294244591,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1294244593,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294244596,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1294244598,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294244600,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294244603,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294244606,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294244608,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1294244611,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294244740,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article_cat.php'),(1294245025,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294245358,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294245658,'61.222.127.200',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A3TWBYx2nSRN2g4Bbrdr1gt.?p=boos%E9%A6%99%E6%B0%B4&fr2=sb-top&fr=yfp&rd=r1','boos香水','/goods.php'),(1294245687,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1294246244,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294246322,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1294246709,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294246959,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294247100,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294247476,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294247550,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/catalog.php'),(1294247893,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294248222,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294248624,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294248812,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294249654,'157.55.16.230',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294249932,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294250318,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294250567,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1294250598,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294251232,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294253539,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294253712,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294253755,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1294255479,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294255481,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1294255484,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1294255489,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294255492,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294255494,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294255497,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1294255500,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294255502,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294255505,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294255508,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1294255510,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294255512,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294255515,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294255517,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1294255519,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294255522,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1294255523,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294255524,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294255527,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294255529,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294255531,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294255534,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294255537,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294257273,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294257628,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294257943,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294258882,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1294259242,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294259598,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294259609,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294260266,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294262201,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294263130,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294263141,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294263865,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294263897,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1294264218,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1294264572,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294265554,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294265908,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294266344,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1294266457,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1294266467,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294266692,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294267131,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294267273,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1294268135,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1294268335,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1294268345,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294268576,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294268921,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1294269482,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1294269917,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1294270782,'61.135.249.205',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294271066,'61.135.249.205',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294271648,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1294271708,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1294271719,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294271813,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294272123,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1294272686,'61.135.249.205',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294272694,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1294272695,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1294272695,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1294272724,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294272747,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1294272827,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294273074,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1294273553,'118.166.231.130',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/goods.php'),(1294274021,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294274032,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294274106,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1294274268,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1294274967,'61.135.249.205',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294275254,'61.135.249.205',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294275332,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294275396,'61.135.249.205',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294275548,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294275850,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1294275982,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1294278106,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294278446,'61.135.249.205',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294279236,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294280246,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294282078,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294282116,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1294283510,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1294283510,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1294283511,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1294284008,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294285294,'94.23.211.138',1,'Internet Explorer 5.01','Windows 2000','','IANA','','','','/index.php'),(1294286233,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1294286455,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294286900,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294287376,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294288705,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294288824,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294289062,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294289731,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294290148,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294290174,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1294290323,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294290413,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294290679,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1294291037,'123.192.180.80',1,'Safari 525.13','Unknown','','台湾省','','','','/goods.php'),(1294291273,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294291451,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1294291749,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1294291839,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294292323,'188.165.226.104',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1294292463,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294292643,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294292730,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294293986,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1294294048,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1294294095,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294294808,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1294294809,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1294294810,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1294294862,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294295296,'114.45.242.153',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A3TWBZKLXSVN3q8AfmVr1gt.;_ylc=X1MDMjE0MjQ3ODk0OARfcgMyBGZyA3lmcARmcjIDc2EtZ3AEZ3ByaWQDBG5fZ3BzAzEwBHBvcwMEcHFzdHIDQk9PUwRxdWVyeQNib29zJUU5JUE2JTk5JUU2JUIwJUI0BHNhYwMxBHNhbwMx?fr2=sg-gac&p','boos香水','/goods.php'),(1294295822,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294296147,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294296895,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1294297248,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1294298925,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1294299625,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294299824,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/snatch.php'),(1294299832,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1294300427,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294301615,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1294301727,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1294302798,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294304139,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294305138,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294306402,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1294307583,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1294307989,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294308182,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1294309220,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294310049,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1294310389,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294310402,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294310413,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1294310473,'121.22.196.191',1,'Internet Explorer 8.0','Windows XP','','河北省秦皇岛市','','','','/article.php'),(1294311026,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1294311084,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1294311254,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1294311669,'207.46.194.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294312197,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294312224,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1294312237,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294313264,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1294313781,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1294314171,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1294314177,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1294314256,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1294314257,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1294314258,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1294314564,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294314831,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294315064,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294315066,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294315069,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1294315072,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1294315075,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1294315077,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1294315079,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294315084,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294315087,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294315090,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294315092,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294315327,'111.252.5.194',1,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A3eg8qHPrSVNmEUBK65r1gt.?p=%E4%B9%B3%E6%B6%B2%E6%89%B9%E7%99%BC%E8%A1%97&rd=r1&fr=yfp-s&fr2=sb-top&xargs=0&pstart=1&b=21','乳液批發街','/brand.php'),(1294315566,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1294315689,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294315851,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1294315872,'59.112.211.131',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1294315872,'59.112.211.131',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1294315873,'59.112.211.131',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1294315873,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294315873,'59.112.211.131',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1294315874,'59.112.211.131',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1294315874,'59.112.211.131',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1294315875,'59.112.211.131',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1294315876,'59.112.211.131',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1294315877,'59.112.211.131',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1294315877,'59.112.211.131',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1294315878,'59.112.211.131',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1294315937,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294315942,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1294315954,'207.46.199.37',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294316249,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1294316362,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294316533,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1294317243,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294317290,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294318489,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294318591,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294318703,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1294318826,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294319344,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1294319347,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294319350,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1294319353,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294319356,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294319358,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294319361,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294319363,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1294319366,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1294319368,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1294319370,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1294319373,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1294319376,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294319578,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294320477,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1294320692,'163.22.18.49',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?ei=UTF-8&p=%E5%8C%96%E5%A6%9D%E5%93%81%E9%A3%BE%E5%93%81&fr2=tab-news&fr=ush-news','化妝品飾品','/article.php'),(1294320754,'122.147.98.70',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A3TWBYdrviVN_woA4I1r1gt.?p=%E5%8F%B0%E4%B8%ADe-mail%E5%90%8D%E5%96%AE%E6%90%9C%E9%9B%86%E8%BB%9F%E9%AB%94&fr2=sb-top&fr=fptb-msgr&rd=r1','台中e-mail名單搜集軟體','/article.php'),(1294321871,'116.59.34.240',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1294321873,'116.59.34.240',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1294321963,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294321988,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294322673,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294322710,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1294322734,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294323098,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294323189,'207.46.195.228',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294323281,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294323644,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294324276,'207.46.194.52',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294324732,'193.47.80.45',1,'Unknow browser','Unknown','','瑞士','','','','/index.php'),(1294324980,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294325106,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1294325106,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1294325107,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1294325124,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1294325360,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294325879,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1294327059,'59.112.211.131',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1294327060,'59.112.211.131',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1294327061,'59.112.211.131',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1294327062,'59.112.211.131',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1294327067,'59.112.211.131',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1294327068,'59.112.211.131',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1294327069,'59.112.211.131',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1294327070,'59.112.211.131',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1294327071,'59.112.211.131',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1294327071,'59.112.211.131',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1294327072,'59.112.211.131',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1294327675,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294328322,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1294328926,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294328929,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294328932,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1294328935,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294328938,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1294328943,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1294328945,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294328948,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294328951,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294328954,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1294329471,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1294332677,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1294333310,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1294333783,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1294335486,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1294336545,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1294338050,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','ç¾Žå›½','','','','/goods.php'),(1294338422,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1294338575,'207.46.13.141',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294341250,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1294341708,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294341712,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1294341714,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294341716,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1294341718,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294341721,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1294341723,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294341726,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1294341727,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294341730,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1294341732,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294343988,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1294344281,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294344284,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1294344287,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1294344290,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1294344291,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294344294,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294344296,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294345004,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1294346171,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1294346347,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294346358,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1294346369,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294346456,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1294346811,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1294346909,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294346911,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294346914,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294346916,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1294346919,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1294346922,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294346925,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1294346927,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294346930,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1294346932,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1294346935,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1294346937,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294346940,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1294346942,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294346945,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1294346948,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294346950,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294347039,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294347050,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1294347063,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294347155,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1294348378,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294348507,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1294348530,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1294348543,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294349136,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1294350024,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1294350056,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294350142,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294350163,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1294350864,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1294350897,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294350995,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294351017,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1294351609,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1294351664,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294352402,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294352860,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1294352860,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1294352861,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1294352971,'61.227.97.53',1,'Safari 534.10','Windows XP','zh-TW,zh','台湾省','http://www.google.com.tw','/search?hl=zh-TW&rlz=1G1GGLQ_ZH-TWTW256&q=%E8%97%8F%E9%A6%99%E9%96%A3&revid=498427562&sa=X&ei=Wz4mTZqnFZHOvQOepLngAQ&ved=0CIcBENUCKAI','藏香閣','/article.php'),(1294353228,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1294353228,'207.46.199.49',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294353400,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294355343,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1294355453,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1294355542,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294356304,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1294356363,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294356366,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294356368,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1294356370,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294356373,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294356375,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294356378,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294356380,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294356383,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294356385,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294356387,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294356390,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1294356392,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294356394,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294356397,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294356399,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294356402,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294356404,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294356406,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294356407,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294356409,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294356412,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294356414,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1294356416,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294356419,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294356421,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294356424,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294356426,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294356429,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294356431,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294356434,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294356436,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1294356438,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294356441,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1294356443,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294356445,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294356448,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294356450,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294356453,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294356456,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294356458,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1294356460,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294356463,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1294356465,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294356468,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1294356471,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1294356473,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294356476,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294356478,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294356481,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294356483,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1294357318,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294357831,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294358622,'207.46.13.95',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1294359074,'207.46.204.184',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294361512,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1294361903,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1294361904,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294361907,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1294361909,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1294361912,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294361914,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294361917,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294361919,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294361922,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1294361925,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294361927,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294361930,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1294361932,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294361934,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294361937,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1294361938,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294361946,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1294361954,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294361956,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294361960,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294361962,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294361964,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294361967,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294361969,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294361972,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294361975,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294361977,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294361979,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294361982,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294361985,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1294361988,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1294361990,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1294361993,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294361995,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1294361997,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294362000,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294362002,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1294362005,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294362007,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1294362010,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294362012,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294362015,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294362432,'207.46.13.132',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294363553,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/tag_cloud.php'),(1294364589,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294364691,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1294364694,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1294364696,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1294364699,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294364701,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294364704,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294364706,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294364708,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294364712,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294364714,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294364717,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1294364718,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294364721,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294364724,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1294364726,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294364728,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1294364731,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294365198,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article_cat.php'),(1294366553,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1294367201,'207.46.199.37',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294367686,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294367689,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294367692,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294367695,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294367699,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1294367702,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1294367704,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1294367707,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294367711,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294367714,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1294367717,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1294367719,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294367722,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294367725,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1294367727,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294367728,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1294367731,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294367733,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1294367736,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1294367738,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1294367741,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1294367744,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294367747,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294367749,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294367752,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294367755,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1294367757,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1294368529,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1294368534,'114.32.249.107',1,'Safari 534.10','Windows XP','zh-TW,zh','IANA','http://www.google.com.tw','/search?q=polovillae&hl=zh-TW&biw=1280&bih=673&prmd=ivns&ei=hn4mTf_kOZOEvAOsgZ3gBA&start=0&sa=N','polovillae','/brand.php'),(1294369756,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294370350,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294370641,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294370932,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294371099,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1294371153,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1294371202,'59.112.213.5',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1294371203,'59.112.213.5',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1294371204,'59.112.213.5',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1294371204,'59.112.213.5',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1294371205,'59.112.213.5',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1294371205,'59.112.213.5',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1294371206,'59.112.213.5',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1294371207,'59.112.213.5',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1294371207,'59.112.213.5',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1294371208,'59.112.213.5',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1294371208,'59.112.213.5',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1294371293,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1294371376,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1294372708,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1294373441,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1294373444,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1294373447,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1294373451,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294373454,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294373458,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294373460,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294373463,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294373468,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294373471,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294373473,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1294373476,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294373478,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1294373480,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294373483,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294373486,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294374553,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1294374710,'220.136.30.153',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/goods.php'),(1294374761,'220.136.30.153',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/search.php'),(1294374894,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294375001,'207.46.204.232',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294375062,'207.46.199.54',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294375469,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1294376299,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1294376301,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294376304,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1294376306,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294376309,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294376311,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1294376314,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294376317,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1294376319,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294376321,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294376324,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294376326,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294376329,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294376331,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294376334,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1294376336,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294376338,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294376341,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1294376343,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294376345,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294376348,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294376350,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294376353,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1294377783,'203.73.234.198',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A3eg86cPoyZNS3wBH71r1gt.?p=%E5%B9%B3%E5%83%B9%E9%A6%99%E6%B0%B4&fr2=sb-top&fr=yfp&rd=r1','平價香水','/goods.php'),(1294377798,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294378491,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1294378625,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1294378630,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1294379243,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1294380546,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1294380608,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294380625,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1294380836,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294381583,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294381593,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1294381692,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1294381831,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1294381991,'207.46.199.46',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294382598,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294383213,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294383250,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article_cat.php'),(1294383635,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294383645,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294383648,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294383651,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1294383654,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294383657,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1294383659,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294383663,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294383665,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294383668,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294383670,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1294383673,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294383676,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294383679,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1294383682,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1294383684,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1294383686,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294383689,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294383691,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294383694,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294383696,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294383699,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294383702,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1294383704,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294383706,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294383709,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1294384015,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294384029,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1294384121,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1294384170,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1294384780,'207.46.13.132',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1294385190,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294385841,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294385855,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1294385968,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1294386233,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1294386344,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1294387301,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/goods.php'),(1294387523,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294387684,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1294388218,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1294388224,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294388316,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1294389338,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294389341,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1294389343,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294389345,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294389348,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1294389350,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294389353,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1294389355,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1294389357,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294389360,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1294389363,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294389365,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294389367,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294389370,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294389372,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1294389375,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294389377,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294389380,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294389497,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1294389597,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1294389873,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294390982,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294391090,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1294391640,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294391670,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294392105,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1294392380,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1294392435,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294392438,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294392440,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294392443,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294392445,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294392448,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294392450,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294392453,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1294392455,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294392457,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1294392460,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294392463,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294392466,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294392468,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294392471,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294392474,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294392476,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294392478,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1294392481,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294392483,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1294392483,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294392533,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294392535,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1294392538,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1294392540,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294392543,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294392546,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1294392549,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294392551,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1294392554,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294392558,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294392562,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294392564,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294392567,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294392570,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294392573,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1294392575,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294392578,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294392581,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1294392583,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294392586,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294392589,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294392591,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1294392594,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294392597,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1294392599,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294392602,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1294392604,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294392606,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1294392608,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1294392611,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1294392613,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294392616,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294392620,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294392623,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294392625,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294392629,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1294392632,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294392634,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294392636,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294392639,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294392641,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294392644,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294392646,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294392837,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1294393148,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1294393434,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294394732,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1294395012,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294395433,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294395882,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1294395950,'113.52.84.81',1,'Safari 6533.18.5','Unknown','','IANA','','','','/index.php'),(1294396389,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/article.php'),(1294396693,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294397481,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1294398414,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1294398759,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294398885,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1294399716,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1294400359,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1294400403,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1294400518,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1294400530,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1294400723,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1294401035,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1294401073,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294401247,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1294401412,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294402103,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1294402262,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294402989,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294403332,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1294403414,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294403487,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1294403623,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1294404120,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294404221,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1294405052,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1294405111,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294405513,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294405721,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1294405721,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1294405722,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1294405819,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1294405960,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1294406247,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1294406305,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294406789,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294406931,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294406951,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294407052,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294407276,'207.46.13.53',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294408370,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294408591,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1294408654,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294408750,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294408834,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294409170,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1294409296,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294409458,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294409479,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294409781,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294410101,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/category.php'),(1294411136,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1294411137,'203.67.201.25',3,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1294411607,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1294411743,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294412200,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1294412672,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294412834,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294412926,'123.110.24.133',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=+A-ROSE+%E6%B4%BB%E8%86%9A%E7%B2%BE%E8%8F%AF%E9%9A%94%E9%9B%A2%E9%9C%9C&fr=yfp&ei=utf-8&v=0',' A-ROSE 活膚精華隔離霜','/category.php'),(1294413562,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294413824,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1294413866,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1294414220,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1294414269,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1294414541,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1294414923,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294414997,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294415038,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1294415098,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294415314,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294415639,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294416109,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294416137,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/group_buy.php'),(1294416388,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1294416675,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294416862,'202.175.20.91',1,'Safari 6531.22.7','Unknown','','澳门特别行政区','','','','/index.php'),(1294416999,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294417140,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1294417282,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294417283,'122.126.165.17',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A3eg8qB_PSdNwEwA9sNr1gt.?ei=UTF-8&fr=fptb-msgr&p=boos%E9%A6%99%E6%B0%B4&rs=2&fr2=rs-top','boos香水','/goods.php'),(1294417464,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294417482,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294417606,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1294417868,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294417889,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294418223,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294418236,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294418292,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1294418530,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1294418750,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1294418813,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294418835,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294418975,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294419035,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294419056,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294419076,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294419298,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1294419401,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1294419440,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1294419794,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294419825,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294420138,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294420147,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1294420271,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294420633,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294420674,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294420775,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294420872,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/catalog.php'),(1294421017,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294421038,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294421098,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294421179,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294421261,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294421362,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294421540,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294421544,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294421577,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1294421665,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294421706,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294421767,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294422251,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294422271,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294422313,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294422697,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294422778,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294422879,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1294422891,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294423060,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294423065,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294423074,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294423161,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1294423173,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294423227,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294423247,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294423285,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294423440,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294423498,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294423575,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294423614,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294423634,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294423823,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294425168,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294427332,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1294427734,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/catalog.php'),(1294427776,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294428026,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1294428254,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294428480,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294428657,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1294429607,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1294429849,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1294429871,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294430297,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1294430501,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1294430521,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1294430531,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1294430541,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294430551,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294431062,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1294431761,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294432075,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1294432491,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1294432761,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294432876,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294433171,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1294433398,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294433573,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1294433730,'207.46.12.237',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294434093,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294434740,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1294435336,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294435856,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294436149,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1294436291,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294436507,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1294436671,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1294437143,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1294437776,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1294438100,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1294438329,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1294438360,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294438602,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294438896,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1294442338,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294442983,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294442993,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1294443003,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1294443013,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294443023,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1294445022,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1294447337,'207.46.199.54',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294447579,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1294449227,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294449657,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1294450111,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294450462,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1294450643,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294450912,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294451169,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1294451179,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1294451383,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294451719,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294452325,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294452333,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1294452344,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294452356,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294452370,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1294452387,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/flow.php'),(1294452661,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294452668,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1294452796,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294453065,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294453214,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1294453424,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1294453523,'207.46.199.248',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294453536,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294453634,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1294453844,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1294454288,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1294454488,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1294454515,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1294454742,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1294454947,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1294455152,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1294455356,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1294455560,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1294455783,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1294456005,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1294456228,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1294456451,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1294456657,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1294456692,'207.46.195.228',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294456864,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1294457071,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1294457278,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1294457348,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1294457495,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1294457711,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1294457927,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1294458128,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1294458530,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1294458730,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1294458931,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1294459151,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1294459298,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294459370,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1294459590,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1294459810,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1294460012,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1294460074,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/goods.php'),(1294460214,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1294460312,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294460417,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1294460422,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1294460577,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1294460619,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1294460689,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294460835,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1294460908,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294461051,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1294461114,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294461126,'220.181.61.192',1,'Internet Explorer 6.0','Windows XP','zh-cn','北京市','','','','/index.php'),(1294461267,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1294461525,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1294461688,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1294461807,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294461893,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1294462043,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1294462098,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1294462303,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1294462523,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1294462649,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294462715,'207.46.194.129',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294462743,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1294462892,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1294462963,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1294463183,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1294463229,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294463387,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1294463590,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1294463781,'114.40.94.70',8,'Internet Explorer 8.0','Windows NT','zh-TW','IANA','','','','/category.php'),(1294463795,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1294463998,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1294464231,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1294464465,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1294464680,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294464699,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1294464730,'207.46.194.50',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294464933,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1294465130,'193.47.80.45',1,'Unknow browser','Unknown','','瑞士','','','','/index.php'),(1294465159,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1294465385,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1294465493,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1294465494,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1294465494,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1294465548,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294465610,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1294465686,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1294465836,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1294465888,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294466067,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1294466227,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1294466298,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1294466528,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1294466759,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1294466989,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1294467243,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/category.php'),(1294467394,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294467449,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1294467677,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1294467732,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294467780,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1294467904,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1294468068,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294468130,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1294468283,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1294468357,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1294468584,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1294468593,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294468806,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1294469022,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294469028,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1294469058,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294469070,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294469250,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1294469454,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294469472,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1294469933,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1294470157,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1294470164,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1294470395,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1294470620,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1294470846,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1294471073,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1294471135,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294471298,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1294471529,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1294471760,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1294472015,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1294472473,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1294472628,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1294472700,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1294472927,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1294473157,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1294473385,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1294473561,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294473616,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1294473847,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1294474081,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1294474306,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1294474394,'118.171.91.55',1,'FireFox 3.5.16','Windows NT','zh-tw,en-us','APNIC','http://tw.search.yahoo.com','/search?p=%E9%A6%99%E6%B0%B4+%E8%97%8D%E8%89%B2+%E7%B2%BE%E9%9D%88&fr=fptb-sunm&ei=utf-8&v=0','香水 藍色 精靈','/goods.php'),(1294474536,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1294474610,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294474763,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1294474991,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1294475095,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294475222,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1294475428,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294475452,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1294475683,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1294475913,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1294476137,'207.46.194.39',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294476137,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1294476360,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1294476584,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1294476713,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1294476724,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294476809,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1294477049,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1294477279,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1294477515,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1294477534,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294477750,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1294477835,'61.135.249.195',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1294477856,'61.135.249.195',2,'FireFox 3.0.5','Unknown','zh-cn','北京市','','','','/index.php'),(1294477871,'61.135.249.195',3,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294477893,'61.135.249.195',4,'FireFox 3.0.5','Unknown','zh-cn','北京市','','','','/brand.php'),(1294477906,'61.135.249.195',5,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294477910,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294477925,'61.135.249.195',6,'FireFox 3.0.5','Unknown','zh-cn','北京市','','','','/brand.php'),(1294477938,'61.135.249.195',7,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1294477956,'61.135.249.195',8,'FireFox 3.0.5','Unknown','zh-cn','北京市','','','','/gallery.php'),(1294477968,'61.135.249.195',9,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1294477987,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1294477989,'61.135.249.195',10,'FireFox 3.0.5','Unknown','zh-cn','北京市','','','','/goods.php'),(1294478230,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1294478259,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294478462,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1294478659,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1294478777,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1294478792,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294478815,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294478826,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1294478841,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1294478936,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1294479148,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294479167,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1294479401,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1294479553,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294479634,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1294479868,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1294480038,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294480101,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1294480568,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1294480767,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294480792,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1294481016,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1294481239,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1294481252,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294481463,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1294481680,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1294481896,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1294482113,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1294482140,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294482330,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1294482546,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1294482763,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1294482980,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1294483203,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1294483412,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1294483623,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1294483824,'178.94.146.38',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1294483839,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1294484047,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1294484244,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294484271,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1294484287,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1294484393,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294484719,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1294484925,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1294485130,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1294485345,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1294485374,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1294485391,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294485540,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1294485744,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1294485936,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1294486103,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1294486126,'94.23.211.138',1,'Internet Explorer 5.01','Windows 2000','','IANA','','','','/index.php'),(1294486318,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1294486510,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1294486701,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1294486744,'207.46.194.131',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294486938,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1294487173,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1294487303,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1294487409,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1294487435,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1294487584,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/article.php'),(1294487654,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1294487760,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1294487876,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1294488053,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294488069,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1294488079,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1294488091,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294488109,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1294488113,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/group_buy.php'),(1294488341,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1294488572,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1294488801,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1294489032,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1294489486,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1294489717,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1294489830,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294489882,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1294489948,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1294490180,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1294490414,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1294490641,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1294490862,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1294490966,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1294491088,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1294491316,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294491317,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1294491427,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1294491543,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1294491774,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1294492005,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1294492235,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1294492471,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1294492588,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294492614,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294492698,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1294492931,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1294493029,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294493159,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1294493348,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294493388,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1294493617,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1294493624,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294493938,'220.181.94.216',1,'Internet Explorer 5.5','Windows 98','zh-cn','北京市','','','','/index.php'),(1294494047,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1294494074,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1294494311,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1294494547,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1294494783,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1294494866,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1294495025,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1294495266,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294495469,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1294495471,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294495518,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1294495532,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294495539,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1294495571,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294495609,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294495635,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1294495694,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1294495729,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294495924,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1294496155,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1294496391,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1294496394,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294496627,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1294496872,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1294496894,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1294497085,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1294497110,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1294497286,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294497307,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1294497381,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1294497518,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1294497519,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1294497520,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1294497530,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1294497755,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1294497981,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1294497981,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294498168,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1294498210,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1294498439,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1294498668,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1294498698,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1294498886,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1294498980,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1294499103,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1294499321,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1294499409,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1294499466,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294499538,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1294499768,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1294500003,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1294500464,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1294500658,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1294500678,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1294500784,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1294500896,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1294501114,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1294501298,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294501332,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1294501563,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1294501742,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294501795,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1294502026,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1294502257,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1294502478,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1294502699,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1294503013,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1294503028,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294503042,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294503141,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1294503371,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1294503601,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1294503831,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1294504067,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1294504288,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1294504516,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1294504743,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1294504798,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294504975,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1294505197,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1294505421,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1294505432,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294505652,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1294505802,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294505873,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1294506009,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294506099,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1294506274,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1294506278,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1294506321,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1294506530,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1294506745,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1294506960,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1294507189,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1294507418,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1294507646,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1294507875,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1294507947,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294508107,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1294508737,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1294508782,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1294508887,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1294508946,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1294509015,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1294509108,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1294509239,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1294509263,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294509472,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1294509697,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1294509920,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1294510145,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1294510369,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1294510593,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1294510862,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294510871,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294511042,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1294511258,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1294511395,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1294511485,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1294511703,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1294511926,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1294512149,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1294512372,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1294512599,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1294512751,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1294512825,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1294512915,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1294513051,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1294513277,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1294513510,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1294513538,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1294513964,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1294514193,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1294514417,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1294514646,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1294514758,'220.181.19.81',1,'Internet Explorer 6.0','Windows XP','','北京市','','','','/index.php'),(1294514864,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1294514913,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1294515093,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1294515315,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1294515541,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1294515767,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1294515999,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1294516036,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294516158,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294516219,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1294516299,'207.46.13.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294516449,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1294516451,'207.46.199.47',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1294516672,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1294516897,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1294516984,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/catalog.php'),(1294517123,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1294517575,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1294517802,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1294518035,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1294518135,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1294518229,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1294518261,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1294518493,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1294518907,'207.46.13.97',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294519218,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1294519237,'207.46.13.53',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1294519578,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294519712,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1294519807,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1294520168,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1294520389,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294520623,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1294521066,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1294521105,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1294521588,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1294521595,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1294521608,'207.46.13.144',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294521777,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1294521968,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1294522161,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1294522349,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1294522548,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1294522565,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294522584,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294522594,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1294522604,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1294522764,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294523308,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1294524281,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1294525241,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294526628,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1294526779,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1294529125,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294529973,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1294530247,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1294530914,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1294531723,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294531809,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1294533422,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1294533620,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294533632,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1294533800,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1294533810,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294533821,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/tag_cloud.php'),(1294533832,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294533842,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1294534003,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1294534187,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1294534247,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294534899,'59.112.210.136',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1294534900,'59.112.210.136',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1294534901,'59.112.210.136',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1294534901,'59.112.210.136',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1294534902,'59.112.210.136',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1294534902,'59.112.210.136',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1294534903,'59.112.210.136',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1294534904,'59.112.210.136',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1294534904,'59.112.210.136',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1294534905,'59.112.210.136',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1294534905,'59.112.210.136',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1294534974,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1294535034,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294535118,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1294535503,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294535764,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294536499,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1294536668,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1294536727,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1294536965,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/goods.php'),(1294537302,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1294539017,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1294539503,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294539913,'207.46.194.136',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294539918,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article_cat.php'),(1294540394,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294540771,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1294541024,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294541654,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294541951,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294541962,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1294541978,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1294542000,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1294542688,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1294542721,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294543331,'207.46.13.44',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294543481,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294543487,'116.59.34.240',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1294543488,'116.59.34.240',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1294543753,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294544081,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294544409,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294544767,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294545156,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1294545748,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294546042,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294547089,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1294548755,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294548975,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1294549020,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1294549619,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1294549971,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294551605,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294551635,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1294552753,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294552874,'207.46.199.50',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1294553396,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1294553734,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1294553834,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1294554097,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1294554193,'208.77.41.66',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1294554359,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294554521,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1294555127,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294555620,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294555915,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294556710,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1294556863,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294557090,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1294557194,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/category.php'),(1294559082,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1294560086,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1294560405,'61.135.249.205',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294560465,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1294560580,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1294560736,'61.135.249.205',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294561150,'61.135.249.205',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294561422,'61.135.249.205',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294561837,'61.135.249.205',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1294561853,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1294562129,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article_cat.php'),(1294563441,'61.135.249.205',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294563468,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1294563576,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294563587,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294564045,'116.59.34.240',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1294564046,'116.59.34.240',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1294564545,'61.135.249.205',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294565380,'61.135.249.205',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294565903,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1294566217,'61.135.249.205',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294566249,'207.46.199.54',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294566821,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1294567640,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1294568125,'61.135.249.205',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294568306,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1294568899,'61.135.249.205',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294569773,'61.135.249.205',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294569996,'125.230.86.110',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','','','','/goods.php'),(1294570092,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1294570113,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294570149,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1294570337,'61.135.249.205',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1294570442,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294570699,'61.135.249.205',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294570801,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294571474,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1294572063,'61.135.249.205',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294572148,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294572589,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1294573771,'180.177.117.157',1,'Safari 525.13','Unknown','','[未知IP0801]','','','','/article.php'),(1294573882,'61.135.249.205',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294573981,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1294574013,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294574023,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1294574046,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294574061,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1294574411,'220.135.227.23',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E5%B9%B3%E5%83%B9%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','平價香水','/goods.php'),(1294574754,'116.59.34.240',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1294574756,'116.59.34.240',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1294574769,'61.135.249.205',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294575514,'61.135.249.205',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294575519,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/flow.php'),(1294575827,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294576421,'207.46.199.53',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294576652,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294576693,'207.46.195.230',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294577126,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/snatch.php'),(1294577760,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1294578156,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1294578165,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1294578194,'65.52.108.14',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294578703,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294578730,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1294579132,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1294579331,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1294580016,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1294580161,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/article.php'),(1294580442,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294580511,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1294580988,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1294581224,'61.135.249.205',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294581411,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1294581804,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294582169,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1294582211,'61.135.249.205',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294582232,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294582371,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1294582564,'61.135.249.205',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294582710,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1294582734,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1294582949,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294582956,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294583358,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294583498,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1294583863,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294584283,'61.135.249.205',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294584765,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1294584824,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294584833,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1294584850,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294584866,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1294584895,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1294585087,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1294585660,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1294586177,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294587044,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294587180,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294587817,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294588309,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1294588880,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1294589203,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294589618,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294590046,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294590235,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294590366,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294590635,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294590797,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1294590954,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1294591067,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294591144,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1294592083,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294592144,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1294592147,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294592209,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1294592285,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294592349,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294592473,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1294592671,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294592995,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294593692,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294594169,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/pick_out.php'),(1294594478,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294594488,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294594498,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1294594513,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1294594522,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1294595643,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1294595697,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1294596124,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1294597460,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294597841,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1294597877,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1294597892,'221.183.16.136',1,'FireFox 3.6.10','Windows NT','zh-cn','中国','','','','/goods.php'),(1294598158,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294598405,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1294599008,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294599435,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294600503,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294601059,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1294601244,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294601671,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1294602033,'61.135.249.205',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294602801,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1294603070,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1294603872,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1294604621,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1294604818,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294604829,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1294604839,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294604989,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1294605136,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1294605513,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294605731,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1294606515,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1294606985,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1294607312,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1294607540,'61.135.249.205',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294608010,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1294608427,'61.135.249.205',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294608666,'207.46.13.44',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1294608735,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1294609060,'61.135.249.205',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294609185,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294609485,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1294609642,'61.135.249.205',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294609951,'61.135.249.205',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294610335,'61.135.249.205',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294610457,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1294610574,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1294610758,'61.135.249.205',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294611262,'61.135.249.205',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294611646,'61.135.249.205',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294611907,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1294611955,'61.135.249.205',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294612216,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294612364,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1294612665,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1294612709,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294613105,'61.135.249.205',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294613262,'207.46.199.223',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1294613337,'61.135.249.205',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294614200,'207.46.204.188',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294614245,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1294615070,'61.135.249.205',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294615417,'61.135.249.205',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294616196,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1294616493,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1294616550,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294616602,'65.52.108.12',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1294616611,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1294616948,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294617163,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294617174,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1294617188,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1294617290,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1294617310,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294617343,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294617363,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1294617403,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1294617448,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294618817,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1294619334,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294619366,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1294619738,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294619761,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1294620002,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294620095,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1294620413,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294621962,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294622750,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1294622903,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294623337,'207.46.194.124',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1294623379,'207.46.204.192',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294623575,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1294623820,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1294624006,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1294624142,'59.112.211.224',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1294624142,'59.112.211.224',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1294624143,'59.112.211.224',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1294624144,'59.112.211.224',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1294624145,'59.112.211.224',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1294624146,'59.112.211.224',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1294624147,'59.112.211.224',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1294624148,'59.112.211.224',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1294624150,'59.112.211.224',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1294624151,'59.112.211.224',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1294624152,'59.112.211.224',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1294624248,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1294624807,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1294624849,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1294624850,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294625656,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294626060,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294626334,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1294626533,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294626629,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1294626729,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1294626868,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294626971,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1294626982,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294626997,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294627008,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1294627023,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1294627100,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1294627340,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294627743,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294627872,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1294627874,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1294628646,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1294628766,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294628777,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294629589,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1294629778,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294629813,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294630194,'202.160.178.222',1,'Unknow browser','Unknown','','北京市','','','','/index.php'),(1294630634,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1294630803,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294630917,'210.64.147.40',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/article.php'),(1294631086,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/article.php'),(1294631300,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294631464,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1294631689,'207.46.199.39',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294632407,'61.135.249.205',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294633525,'61.135.249.205',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294633558,'211.20.144.97',1,'Internet Explorer 7.0','Windows NT','','台湾省','http://www.google.com.tw','/search?q=%E5%8C%96%E5%A6%9D%E5%93%81%40yahoo.com.tw&hl=zh-TW&biw=1280&bih=699&prmd=ivns&ei=EYQqTf_GLoOIuAPEmbngBA&start=50&sa=N','化妝品@yahoo.com.tw','/index.php'),(1294633986,'207.46.12.117',1,'Internet Explorer 6.0','Windows 2000','en-us','美国','','','','/goods.php'),(1294634170,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1294634568,'207.46.195.231',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1294634577,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1294635360,'61.135.249.205',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294635376,'59.124.135.179',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.google.com.tw','/search?hl=zh-TW&biw=1020&bih=584&q=%E8%97%8F%E9%A6%99%E9%96%A3&revid=1049249080&sa=X&ei=7pAqTdeFN5D8vQOD0fjfBA&ved=0CIMBENUCKAI','藏香閣','/article.php'),(1294636014,'61.135.249.205',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294636952,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1294637627,'207.46.13.140',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294637848,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1294638058,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/goods.php'),(1294639454,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1294639496,'61.135.249.205',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294639557,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1294640521,'10.0.20.2',1,'Internet Explorer 8.0','Windows XP','en-us','本地局域网','http://www.google.com.my','/search?q=%E9%AB%98%E5%B1%B1%E8%8C%B6&hl=en&lr=&cr=countryTW&rls=com.microsoft:en-us:IE-SearchBox&tbs=ctr:countryTW&prmd=ivns&ei=DKQqTYq3G8TsrQfY5PiLCQ&start=20&sa=N','高山茶','/category.php'),(1294641549,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1294643541,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1294643876,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1294643938,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1294644324,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1294644791,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1294646462,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1294646491,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294646981,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1294647548,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1294647584,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294648445,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1294649029,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1294650000,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1294650045,'207.46.195.107',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294650786,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1294651084,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1294651580,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1294651770,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1294653623,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1294653999,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1294654711,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1294654869,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1294654903,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294654955,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1294655821,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/catalog.php'),(1294656195,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294656569,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294656812,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1294656984,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294656990,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1294657262,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294657277,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294657613,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294657736,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1294657826,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294658217,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1294658595,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1294659648,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294659662,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1294659688,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294660897,'115.83.26.177',1,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A3TWBZDA9CpNzRYBdnZr1gt.;_ylc=X1MDMjE0MjQ3ODk0OARfcgMyBGZyA3lmcC1zBGZyMgNzYS1ncARncHJpZAMEbl9ncHMDMQRwb3MDBHBxc3RyAyVFNiVCOCU4NSVFNyVBNyU4MCVFNCVCRCVCMyVFNCVCQSVCQSVFOSVBNiU5OQRxdWVyeQMlR','清秀佳人香水','/goods.php'),(1294661321,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294661661,'207.46.194.111',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1294661663,'207.46.194.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294661692,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294662489,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294662855,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1294663177,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294663385,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1294663438,'59.148.228.226',1,'Internet Explorer 6.0','Windows XP','zh-tw','香港特别行政区','http://tw.search.yahoo.com','/search;_ylt=A3eg86gA_ipN7boAY6Fr1gt.?p=%E9%A6%99%E6%B0%B4%E6%89%B9%E7%99%BC&rd=r1&fr=yfp&fr2=sb-top&xargs=12KPjg1upStYGmmvmnN%2DmZDrDaoAtP0cHwsd5sCpIIXYZL8wZsU%5FV9aOGQxZ6kfOzL3jqBnueXiKYUDcPL&pstart','香水批發','/article.php'),(1294663557,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294664470,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294665162,'207.46.13.137',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294666436,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1294667012,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1294667348,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1294667555,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294667731,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294668038,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1294668080,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294668239,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294668242,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1294668260,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294669082,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294669759,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1294669796,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1294669809,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294669952,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294669962,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1294669972,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294670502,'207.46.13.54',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294670995,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294672268,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1294672345,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1294673153,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1294673162,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294673289,'207.46.204.157',1,'Internet Explorer 6.0','Windows 2000','en-us','美国','','','','/brand.php'),(1294673802,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294674205,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294674374,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294674553,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294675274,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1294675580,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1294675686,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294676099,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1294676512,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294677118,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294678117,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294679852,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1294680549,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1294681170,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1294681916,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1294682182,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1294682448,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1294683777,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294684063,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1294684449,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1294684574,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1294684957,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294685010,'207.46.199.37',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1294685513,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1294685802,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1294685912,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294687539,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1294687897,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/category.php'),(1294688936,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1294689217,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1294689350,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1294689643,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294690142,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1294690419,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294690781,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1294691118,'94.23.211.138',1,'Internet Explorer 5.01','Windows 2000','','IANA','','','','/index.php'),(1294692945,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294694257,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1294694303,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/catalog.php'),(1294694555,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1294694680,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1294695546,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1294697093,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1294697326,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1294697665,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1294697738,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1294698107,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1294698566,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1294699389,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1294699611,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/snatch.php'),(1294699694,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1294702050,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1294702615,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1294703545,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294703765,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1294703766,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1294703766,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1294704910,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1294705015,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1294705041,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1294705167,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294705437,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1294706735,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1294706788,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294706817,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1294706888,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294706901,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294706912,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1294706921,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1294706941,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1294707237,'59.112.210.172',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1294707237,'59.112.210.172',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1294707238,'59.112.210.172',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1294707238,'59.112.210.172',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1294707239,'59.112.210.172',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1294707239,'59.112.210.172',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1294707240,'59.112.210.172',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1294707240,'59.112.210.172',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1294707241,'59.112.210.172',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1294707242,'59.112.210.172',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1294707242,'59.112.210.172',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1294707305,'65.52.110.66',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294708142,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1294709087,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1294710714,'61.66.8.248',1,'Internet Explorer 6.0','Windows 2000','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','boos香水','/goods.php'),(1294711029,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1294711048,'218.32.229.61',2,'Internet Explorer 6.0','Windows 2000','zh-tw','台湾省','http://www.chanshanger.com.tw','/category.php?id=1&brand=2','','/category.php'),(1294711294,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294711606,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1294711856,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1294711868,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294711883,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294711899,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1294711913,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1294712310,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1294714507,'111.251.64.194',1,'Internet Explorer 8.0','Windows NT','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','boos香水','/goods.php'),(1294714562,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1294714563,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1294714563,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1294714757,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1294714763,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1294714766,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1294714768,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1294714770,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1294714772,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1294714774,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1294714776,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1294714779,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1294714781,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294714784,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294714787,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294714789,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294714792,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294714794,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1294714797,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1294714799,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1294714801,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294714804,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294714806,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294714809,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294714811,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294714814,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294714815,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1294714816,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294714819,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294714821,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294714824,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294714826,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294714827,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1294714828,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294714831,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294714833,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294714836,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294714838,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294714840,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294714843,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294714845,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294714847,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294714850,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294714852,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294714855,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294714855,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294714857,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294714859,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1294714862,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294714864,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294714867,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294714869,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294714872,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294714874,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294714876,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1294714877,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294714879,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294714882,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294714885,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294714887,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294714890,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294714892,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294714894,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1294714896,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/flow.php'),(1294714897,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294714899,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294714902,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294714904,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294714907,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294714909,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294714912,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1294714914,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1294714917,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1294714919,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1294714922,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1294714924,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1294714927,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1294714929,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1294714931,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1294714934,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1294714936,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1294714939,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1294714941,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1294714944,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1294714946,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1294714949,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1294714951,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1294714955,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1294714957,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1294715929,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294716200,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1294716328,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1294716457,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294716471,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294717730,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294718099,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294718601,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1294718632,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294719193,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/group_buy.php'),(1294719376,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294719386,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1294719416,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294719436,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/snatch.php'),(1294720007,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1294720104,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294720295,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1294720358,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294720374,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294720389,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/catalog.php'),(1294720910,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1294721086,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294721108,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294721116,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294721123,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1294721148,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1294721235,'125.230.95.29',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','','','','/goods.php'),(1294721497,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1294721609,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1294721804,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294721815,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294721897,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1294722228,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1294722590,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294722607,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294722707,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1294723001,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294723010,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1294723406,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294723433,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294723514,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1294723621,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1294723679,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1294724065,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294724198,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294724205,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294724282,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1294724744,'211.72.78.163',1,'Internet Explorer 7.0','Windows NT','zh-TW','台湾省','http://tw.search.yahoo.com','/search;_ylt=A3eg86l87StNrGEAlRpr1gt.?p=%E9%91%BD%E7%9F%B3%E9%A6%99%E6%B0%B4&fr2=sb-top&fr=yfp-s&rd=r1','鑽石香水','/goods.php'),(1294724785,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294724872,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1294724890,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294725297,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1294725467,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1294725481,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294725589,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294726003,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1294726022,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294726180,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1294726242,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1294726344,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1294726377,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294726503,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1294726960,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294727088,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1294727596,'61.63.109.164',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E9%AB%98%E5%B1%B1%E8%8C%B6%E4%BB%8B%E7%BB%8D&fr=yfp&ei=utf-8&v=0','高山茶介绍','/goods.php'),(1294727795,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294728710,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1294728795,'157.55.16.229',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294728795,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294728962,'207.46.204.162',1,'Internet Explorer 6.0','Windows 2000','en-us','美国','','','','/category.php'),(1294729357,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294729600,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1294729830,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294730317,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294730470,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294730600,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1294731195,'207.46.13.40',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294731919,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1294732636,'207.46.195.235',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1294733188,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294734796,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294735776,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294737918,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294738184,'207.46.199.54',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294738939,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1294739266,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1294740804,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1294742266,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1294744070,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1294745501,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1294745882,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1294745995,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1294746330,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1294746730,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294747685,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1294747811,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1294749573,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294749652,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1294752715,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1294754333,'27.82.236.114',1,'Internet Explorer 8.0','Windows NT','ja-JP','IANA','http://tw.search.yahoo.com','/search?p=%E9%AB%98%E5%B1%B1%E8%8C%B6%E5%83%B9%E6%A0%BC&fr=yfp-s&ei=utf-8&v=0','高山茶價格','/category.php'),(1294754897,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294754949,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1294755412,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1294756764,'61.135.249.205',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294762029,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1294762057,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1294762707,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294763190,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1294763571,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294763988,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294764423,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294764998,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294765221,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1294766350,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1294766591,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1294766642,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1294766867,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1294767111,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294768238,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294768804,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294768861,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1294769106,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1294769342,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1294769853,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/tag_cloud.php'),(1294770033,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1294770291,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/catalog.php'),(1294770481,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1294770625,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294771006,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294771427,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1294772289,'219.137.75.22',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省广州市','http://www.chanshanger.com.tw','/','','/index.php'),(1294775120,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1294776397,'207.46.199.50',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1294776577,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1294778581,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294780220,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1294780344,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294780356,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1294780377,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294780397,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1294780462,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294780473,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1294780497,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294780547,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1294780615,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294781036,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294781046,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1294781056,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294781066,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1294781076,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1294781360,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294781370,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1294781380,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294781433,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1294781636,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1294781646,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294781660,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1294781773,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1294781986,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1294782112,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1294782218,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1294782231,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1294782244,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294782371,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1294782494,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294782504,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294782515,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1294782572,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1294782705,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1294782706,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1294782737,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294782748,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294782760,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1294782815,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1294782870,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1294782932,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294782943,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294782953,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1294783050,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1294783061,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294783072,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294783083,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1294783123,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1294783164,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294783168,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294783180,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294783192,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1294783301,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294783400,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1294783421,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294783433,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294783527,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1294783572,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294783653,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1294783827,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1294783958,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1294784035,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294784076,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1294784111,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294784121,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294784217,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1294784239,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294784250,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294784369,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294784381,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294784588,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294784599,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294784809,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1294784861,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294784872,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294784885,'110.75.173.14',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1294784937,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1294785100,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1294785110,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294785122,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294785307,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1294785709,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1294786016,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294786026,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294786081,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1294786116,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1294786246,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294786257,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294786355,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1294786444,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294786472,'124.78.189.21',1,'Safari 534.3','Windows NT','zh-CN,zh','上海市','http://www.google.com.hk','/search?hl=zh-CN&safe=strict&biw=1280&bih=657&q=%E9%A6%99%E6%B0%B4+grass&aq=o&aqi=&aql=&oq=&gs_rfai=','香水 grass','/category.php'),(1294786583,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1294787210,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1294787430,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1294788223,'59.104.123.22',4,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1294788279,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1294788566,'125.230.88.142',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','','','','/brand.php'),(1294788581,'125.230.88.142',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','','','','/category.php'),(1294788586,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1294789945,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294790074,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294790333,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294791067,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1294793437,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294793714,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294794051,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1294794115,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294794804,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294794908,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1294795074,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294795220,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1294795394,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1294795535,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294795721,'124.115.1.66',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1294796078,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294796735,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294796811,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1294796812,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1294796812,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1294796984,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1294797610,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1294797956,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294798969,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1294799380,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1294799586,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1294799798,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1294799996,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1294800198,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1294800453,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1294800593,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294800654,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1294800702,'220.181.125.126',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1294800858,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1294800984,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294801065,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1294801265,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1294801469,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1294801665,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1294801860,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1294802056,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1294802071,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1294802114,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294802252,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1294802462,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1294802617,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294802673,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1294802886,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1294802897,'207.46.195.225',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294803001,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294803094,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1294803365,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1294803575,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1294803779,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1294803987,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1294804048,'61.135.249.205',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294804194,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1294804403,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1294804610,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1294804744,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1294804812,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1294805014,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1294805072,'61.135.249.205',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294805217,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1294805425,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1294805633,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1294805841,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1294805860,'61.135.249.205',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294806049,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1294806103,'61.135.249.205',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1294806257,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1294806456,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1294806602,'163.29.35.158',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.google.com.tw','/search?hl=zh-TW&source=hp&q=%E9%AC%B1%E9%87%91%E9%A6%99%E9%A6%99%E6%B0%B4&btnG=Google+%E6%90%9C%E5%B0%8B&meta=lr%3Dlang_zh-TW&aq=f&aqi=&aql=&oq=&gs_rfai=','鬱金香香水','/goods.php'),(1294806649,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1294806739,'61.135.249.205',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294806845,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1294807041,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1294807248,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1294807455,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1294807662,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1294807672,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1294807869,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1294808065,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1294808261,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1294808420,'61.135.249.205',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1294808459,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1294808654,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1294809058,'61.135.249.205',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294809166,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294809480,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1294809572,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1294809670,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1294809817,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294809849,'61.135.249.205',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294809860,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1294810352,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1294810582,'61.135.249.205',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294810724,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294810876,'61.135.249.205',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294811815,'61.135.249.205',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294812620,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1294812637,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1294812947,'61.135.249.205',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294813240,'61.135.249.205',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294814030,'61.135.249.205',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294814476,'61.135.249.205',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294815105,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1294815367,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1294815980,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294815997,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1294816125,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294816149,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1294816202,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1294816537,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294816680,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1294816750,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1294816930,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294817045,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1294817126,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1294817177,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1294817231,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294817403,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294817448,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1294817536,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1294817767,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1294817917,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294818039,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1294818064,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1294818117,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294818225,'207.46.199.55',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1294818488,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1294818581,'220.143.19.158',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A3eg8p_TXC1NYYMAh.9r1gt.?p=%E7%9C%9F%E6%84%9B%E9%A6%99%E6%B0%B4%E5%8C%96%E5%A6%9D%E5%93%81&rd=r1&fr=yfp&fr2=sg-gac&xargs=0&pstart=1&b=41','真愛香水化妝品','/article.php'),(1294818633,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1294818680,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294818798,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294819157,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1294819271,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294819407,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294819482,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294819812,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1294819942,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294820201,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294820689,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1294820800,'220.136.23.101',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A3TWBZSQZS1N228AtdBr1gt.?p=BOOS%E9%A6%99%E6%B0%B4&fr2=sb-top&fr=yfp&rd=r1','BOOS香水','/goods.php'),(1294820819,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294821062,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294821092,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294821442,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1294821674,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294822214,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1294822363,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1294822430,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294822537,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294822798,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1294822840,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294822949,'212.239.212.249',1,'Unknow browser','Unknown','','比利时','','','','/index.php'),(1294823154,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294823281,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1294823293,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1294823930,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1294824745,'111.252.13.86',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A3eg8p7FdC1NAHwB75Vr1gt.?ei=UTF-8&fr=yfp&p=boos%E9%A6%99%E6%B0%B4&rs=2&fr2=rs-top','boos香水','/goods.php'),(1294826155,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1294828890,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294829066,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1294829239,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1294829240,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294829272,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1294829435,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1294829518,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294830894,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1294831376,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1294831469,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1294831788,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1294831845,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294832082,'207.46.195.229',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294832251,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294832658,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1294833954,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294834408,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294834691,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1294834895,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1294834929,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1294835013,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1294835809,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1294835909,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294836280,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294836303,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294836347,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294837716,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294837878,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294838086,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294838619,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294838642,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294838665,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294838711,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294838758,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294838873,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294839122,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294839244,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294839291,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294839438,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1294839476,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294839882,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1294839892,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294839915,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294839939,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294840024,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294840156,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294840240,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1294840310,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294840332,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294840380,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294840425,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294840452,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294840541,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1294840564,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294840587,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1294840774,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294840782,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294840795,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294840957,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294841004,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294841073,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294841490,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294841614,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294841719,'180.177.12.58',1,'FireFox 3.6.13','Windows NT','zh-tw,en-us','[未知IP0801]','http://www.google.com.tw','/search?q=channel+%E5%8C%96%E5%A6%9D%E5%93%81&hl=zh-TW&client=firefox-a&hs=Ech&rls=org.mozilla:zh-TW:official&prmd=ivns&source=lnt&tbs=ctr:countryTW&cr=countryTW&sa=X&ei=brctTe-8EZCevgPr7onHCQ&ved=0CA','channel 化妝品','/category.php'),(1294841791,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294841930,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294842035,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294842138,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1294842339,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1294842393,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1294842416,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1294842546,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1294842555,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294842856,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294842928,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294843041,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294843088,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294843200,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1294843242,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1294843371,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1294843505,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294843619,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1294843629,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294843690,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294843713,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294843790,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294843842,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1294843991,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294844278,'118.166.222.170',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/brand.php'),(1294844303,'118.166.222.170',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/category.php'),(1294844364,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294844431,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294844500,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1294844508,'112.78.88.98',1,'Internet Explorer 8.0','Windows NT','zh-TW','IANA','http://tw.search.yahoo.com','/search?p=%E6%B8%85%E7%A7%80%E4%BD%B3%E4%BA%BA%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','清秀佳人香水','/goods.php'),(1294844731,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294844825,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294844917,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1294845296,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294845570,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294845774,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1294846122,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1294846380,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1294846648,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294846670,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294846693,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294846877,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1294846877,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294847401,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294847423,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294847522,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294847652,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1294848056,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294848731,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1294849269,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294849452,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1294849589,'64.246.165.210',1,'FireFox 3.5.2','Windows XP','en-us,fr-be','美国','http://whois.domaintools.com','/chanshanger.com.tw','','/index.php'),(1294850016,'114.43.232.64',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A3TWBY7j1y1NYHYBZMyS1gt.?ei=UTF-8&p=XENIUM%E9%A6%99%E6%B0%B4&fr2=tab-answers','XENIUM香水','/brand.php'),(1294850030,'114.43.232.64',2,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://www.chanshanger.com.tw','/brand.php?id=22','','/category.php'),(1294850541,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294850728,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294850944,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1294851346,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1294851760,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294852473,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1294852477,'123.192.63.8',1,'Safari 525.13','Unknown','','台湾省','','','','/article.php'),(1294852481,'123.192.63.8',1,'Internet Explorer 7.0','Windows NT','zh-TW','台湾省','http://www.google.com.tw','/search?q=0958-967613&rls=com.microsoft:zh-tw:IE-SearchBox&ie=UTF-8&oe=UTF-8&sourceid=ie7&redir_esc=&ei=g-EtTd2OO4qyvwO_89jsCA','0958-967613','/article.php'),(1294852788,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294852904,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1294853363,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1294853369,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294854489,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294854796,'173.224.112.96',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/index.php'),(1294854801,'173.224.112.96',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/flow.php'),(1294854803,'173.224.112.96',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/pick_out.php'),(1294854805,'173.224.112.96',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/group_buy.php'),(1294854807,'173.224.112.96',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/snatch.php'),(1294854809,'173.224.112.96',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/catalog.php'),(1294854811,'173.224.112.96',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/tag_cloud.php'),(1294854814,'173.224.112.96',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/user.php'),(1294854815,'173.224.112.96',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/index.php'),(1294854817,'173.224.112.96',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/category.php'),(1294854818,'173.224.112.96',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/category.php'),(1294854820,'173.224.112.96',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/category.php'),(1294854821,'173.224.112.96',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/category.php'),(1294854822,'173.224.112.96',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/category.php'),(1294854824,'173.224.112.96',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/search.php'),(1294854825,'173.224.112.96',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/user.php'),(1294854827,'173.224.112.96',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/user.php'),(1294854829,'173.224.112.96',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/category.php'),(1294854830,'173.224.112.96',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/category.php'),(1294854831,'173.224.112.96',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/category.php'),(1294854833,'173.224.112.96',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/brand.php'),(1294854835,'173.224.112.96',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/article.php'),(1294854837,'173.224.112.96',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/article.php'),(1294854839,'173.224.112.96',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/article.php'),(1294854841,'173.224.112.96',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/goods.php'),(1294854843,'173.224.112.96',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/article.php'),(1294854845,'173.224.112.96',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/goods.php'),(1294854846,'173.224.112.96',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/article.php'),(1294854847,'173.224.112.96',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/article.php'),(1294854849,'173.224.112.96',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/article.php'),(1294854850,'173.224.112.96',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/brand.php'),(1294854851,'173.224.112.96',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/article.php'),(1294854852,'173.224.112.96',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/article.php'),(1294854854,'173.224.112.96',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/search.php'),(1294854855,'173.224.112.96',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/article.php'),(1294854857,'173.224.112.96',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/article.php'),(1294854859,'173.224.112.96',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/flow.php'),(1294854860,'173.224.112.96',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/article.php'),(1294854862,'173.224.112.96',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/article.php'),(1294854864,'173.224.112.96',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/article.php'),(1294854865,'173.224.112.96',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/search.php'),(1294854867,'173.224.112.96',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/article_cat.php'),(1294854868,'173.224.112.96',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/article.php'),(1294854869,'173.224.112.96',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/search.php'),(1294854872,'173.224.112.96',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/article_cat.php'),(1294854873,'173.224.112.96',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/article.php'),(1294854875,'173.224.112.96',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/category.php'),(1294854877,'173.224.112.96',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/article_cat.php'),(1294854878,'173.224.112.96',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/category.php'),(1294854880,'173.224.112.96',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/article.php'),(1294854882,'173.224.112.96',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/category.php'),(1294854882,'173.224.112.96',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/brand.php'),(1294854884,'173.224.112.96',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/brand.php'),(1294854886,'173.224.112.96',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/article.php'),(1294854888,'173.224.112.96',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/article_cat.php'),(1294854889,'173.224.112.96',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/article_cat.php'),(1294854892,'173.224.112.96',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/user.php'),(1294854892,'173.224.112.96',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/article.php'),(1294854894,'173.224.112.96',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/article_cat.php'),(1294854897,'173.224.112.96',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/category.php'),(1294854898,'173.224.112.96',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/category.php'),(1294855230,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294855466,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294855645,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294855951,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1294856024,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294856034,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1294856112,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294856495,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1294856589,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1294856756,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294856900,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1294856933,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1294856987,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1294857283,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294857698,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1294857771,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1294857980,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294858258,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1294858403,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294858811,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294859002,'27.109.255.53',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=www.polovillae.net&fr=yfp&ei=utf-8&v=0','www.polovillae.net','/brand.php'),(1294859104,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294859339,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294859802,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1294860392,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294860519,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1294860774,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1294860893,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294860903,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1294861243,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1294861323,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294861556,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294861773,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1294861893,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1294862077,'207.46.204.238',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294862242,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1294863689,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294863691,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1294864112,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294864361,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294864510,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294864646,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294864742,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294865524,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/tag_cloud.php'),(1294865914,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1294866858,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1294866878,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1294867107,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1294867219,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294867229,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1294867667,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294868369,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1294868597,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1294869220,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1294869505,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1294869861,'65.52.110.68',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294870282,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294870641,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294871537,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1294871686,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1294871968,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1294872036,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1294872665,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1294873832,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294873895,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1294874367,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1294874552,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1294874827,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1294876621,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1294876753,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294879781,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294881523,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1294881654,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294881942,'59.112.208.51',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1294881943,'59.112.208.51',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1294881944,'59.112.208.51',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1294881944,'59.112.208.51',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1294881945,'59.112.208.51',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1294881945,'59.112.208.51',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1294881946,'59.112.208.51',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1294881947,'59.112.208.51',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1294881947,'59.112.208.51',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1294881948,'59.112.208.51',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1294881948,'59.112.208.51',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1294882036,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1294883278,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1294883928,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1294884900,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294885125,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294885263,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294885420,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1294885521,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294885905,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1294885906,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1294885906,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1294885918,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294886123,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1294886147,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1294886262,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1294886431,'163.21.77.151',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A3eg86kVZi5NVoQAB4tr1gt.?p=boos%E9%A6%99%E6%B0%B4&fr2=sb-top&fr=yfp-s&rd=r1','boos香水','/goods.php'),(1294886712,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294887035,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1294887169,'207.46.13.84',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294887216,'207.46.194.81',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294887297,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1294887853,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294888177,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1294888251,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294888383,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1294888765,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294889151,'207.46.204.232',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294889161,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294889378,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1294889423,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1294890411,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1294891605,'207.46.13.96',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294891658,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294892010,'94.23.211.138',1,'Internet Explorer 5.01','Windows 2000','','IANA','','','','/index.php'),(1294892227,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294893075,'59.112.208.51',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1294893075,'59.112.208.51',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1294893076,'59.112.208.51',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1294893077,'59.112.208.51',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1294893077,'59.112.208.51',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1294893078,'59.112.208.51',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1294893079,'59.112.208.51',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1294893079,'59.112.208.51',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1294893080,'59.112.208.51',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1294893080,'59.112.208.51',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1294893081,'59.112.208.51',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1294894458,'207.46.204.192',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1294894708,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1294895174,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294896044,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294896370,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1294898435,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1294898529,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294898962,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1294900387,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1294900582,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294901725,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294901761,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1294902649,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294902966,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294903243,'207.46.195.229',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1294903340,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294904406,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294905479,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294906118,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294906437,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294907647,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294908164,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294910700,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294911289,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1294911668,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1294911862,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294911898,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294912331,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1294913539,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1294914795,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294915211,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1294915368,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294916114,'65.52.110.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294916604,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article_cat.php'),(1294916846,'123.195.6.170',1,'Internet Explorer 8.0','Windows NT','zh-TW','台湾省','http://www.google.com.tw','/search?q=%E9%A6%99%E6%B0%B4+%E6%89%B9%E7%99%BC&hl=zh-TW&biw=1916&bih=914&prmd=ivns&ei=VdwuTZD8N4uuuQOi87WGCQ&start=20&sa=N','香水 批發','/index.php'),(1294916931,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1294916983,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294917630,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294917961,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1294917977,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1294917998,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1294918033,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1294918200,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1294919755,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1294920198,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294921419,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1294922045,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1294922990,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1294923192,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1294923193,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1294923193,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1294923291,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294923333,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/catalog.php'),(1294923430,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1294923439,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1294923442,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1294923467,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1294923535,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294923574,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294923866,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1294925034,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1294925216,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1294925538,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294926232,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294926609,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294926898,'111.70.106.146',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1294926911,'111.70.106.146',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1294927433,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294927745,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294928030,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294928265,'114.40.77.51',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=BOOS%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','BOOS香水','/goods.php'),(1294928431,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294929974,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1294930463,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294931225,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294931230,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1294931547,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294931678,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294931832,'207.46.13.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294932583,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1294933369,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294933976,'59.104.148.112',5,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1294934563,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/tag_cloud.php'),(1294934620,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1294934637,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1294935777,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294936090,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294936168,'111.240.131.33',1,'Safari 525.13','Unknown','','IANA','','','','/category.php'),(1294936172,'111.240.131.33',1,'Internet Explorer 8.0','Windows NT','zh-tw','IANA','http://www.google.com.tw','/search?source=ig&hl=zh-TW&rlz=1R2ADFA_zh-TWTW351&=&q=%E9%A0%82%E7%B4%9A%E9%A6%99%E6%B0%B4&aq=f&oq=','頂級香水','/category.php'),(1294936173,'111.240.131.33',1,'Internet Explorer 8.0','Windows NT','zh-tw','IANA','http://www.google.com.tw','/search?source=ig&hl=zh-TW&rlz=1R2ADFA_zh-TWTW351&=&q=%E9%A0%82%E7%B4%9A%E9%A6%99%E6%B0%B4&aq=f&oq=','頂級香水','/category.php'),(1294936974,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1294937248,'10.48.180.33',1,'Unknow browser','Unknown','','本地局域网','','','','/index.php'),(1294937266,'10.48.180.33',1,'Unknow browser','Unknown','zh-TW,zh','本地局域网','http://tw.m.yahoo.com','/w/search%3B_ylt=A2KIP61QLC9NUi8AKArwd3cJ?submit=oneSearch&.intl=tw&.lang=zh-hant-tw&.tsrc=yahoo&.sep=fp&p=%E5%BB%89%E5%83%B9%E9%A6%99%E6%B0%B4&x=9&y=17','fp','/goods.php'),(1294938585,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1294940439,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1294940543,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1294941116,'222.85.16.253',1,'Internet Explorer 8.0','Windows XP','zh-CN','河南省许昌市','http://c.3est.com','/','','/index.php'),(1294941660,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294941698,'222.85.16.253',1,'FireFox 3.6.13','Windows NT','zh-cn,zh','河南省许昌市','','','','/index.php'),(1294941824,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/flow.php'),(1294942420,'113.106.106.131',1,'Internet Explorer 6.0','Windows XP','','IANA','','','','/index.php'),(1294942912,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1294943069,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1294943287,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1294943433,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294943528,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1294943951,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294945111,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294945455,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294945661,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294945824,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294945906,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294946003,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294946473,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294946615,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294946691,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1294947001,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294947310,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294947673,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1294948312,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294948441,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1294948612,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1294949481,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294949999,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294950420,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294951171,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1294951301,'118.166.223.66',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/category.php'),(1294952466,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1294952599,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1294952971,'207.46.12.159',1,'Internet Explorer 6.0','Windows 2000','en-us','美国','','','','/brand.php'),(1294953563,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294953750,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1294954089,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1294954116,'207.46.13.96',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294954594,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1294954972,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294955595,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294955905,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294956180,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294956754,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1294957430,'88.114.121.193',1,'Unknow browser','Unknown','','RIPE','','','','/gallery.php'),(1294957440,'88.114.121.193',1,'Unknow browser','Unknown','','RIPE','','','','/gallery.php'),(1294957442,'88.114.121.193',1,'Unknow browser','Unknown','','RIPE','','','','/gallery.php'),(1294957445,'88.114.121.193',1,'Unknow browser','Unknown','','RIPE','','','','/gallery.php'),(1294957448,'88.114.121.193',1,'Unknow browser','Unknown','','RIPE','','','','/goods.php'),(1294957457,'88.114.121.193',1,'Unknow browser','Unknown','','RIPE','','','','/goods.php'),(1294957465,'88.114.121.193',1,'Unknow browser','Unknown','','RIPE','','','','/goods.php'),(1294957473,'88.114.121.193',1,'Unknow browser','Unknown','','RIPE','','','','/goods.php'),(1294957479,'88.114.121.193',1,'Unknow browser','Unknown','','RIPE','','','','/goods.php'),(1294957484,'88.114.121.193',1,'Unknow browser','Unknown','','RIPE','','','','/search.php'),(1294957489,'88.114.121.193',1,'Unknow browser','Unknown','','RIPE','','','','/search.php'),(1294957514,'88.114.121.193',1,'Unknow browser','Unknown','','RIPE','','','','/search.php'),(1294957560,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1294957948,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1294958429,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1294959687,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294959839,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294960107,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1294960128,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294960335,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294960664,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/catalog.php'),(1294961117,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/tag_cloud.php'),(1294961486,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1294961821,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1294962233,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294962243,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1294962995,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1294963158,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1294963376,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1294963377,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1294963377,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1294963510,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1294966231,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1294966312,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294966454,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294966819,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1294966990,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1294967997,'183.45.123.151',1,'Internet Explorer 6.0','Windows 2000','','[未知IP0801]','','','','/article.php'),(1294968164,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294968661,'59.112.211.156',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1294968662,'59.112.211.156',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1294968662,'59.112.211.156',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1294968663,'59.112.211.156',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1294968663,'59.112.211.156',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1294968664,'59.112.211.156',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1294968665,'59.112.211.156',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1294968665,'59.112.211.156',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1294968666,'59.112.211.156',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1294968666,'59.112.211.156',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1294968667,'59.112.211.156',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1294968998,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294970425,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294970836,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1294971460,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1294971666,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294971832,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1294971932,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294972024,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1294972216,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1294972365,'207.46.204.241',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294972407,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1294972625,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1294972841,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1294972881,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294973049,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/group_buy.php'),(1294973058,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1294973275,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1294973538,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1294973729,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1294973921,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1294974025,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294974112,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1294974147,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1294974147,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1294974148,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1294974387,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1294974608,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1294974699,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294974830,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1294974867,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294975051,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1294975193,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294975244,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1294975257,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294975436,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1294975638,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1294975664,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1294975711,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294975861,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1294976068,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1294976227,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294976277,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1294976286,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1294976420,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294976484,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294976503,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1294976518,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1294976543,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1294976566,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/user.php'),(1294976651,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1294976651,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294976721,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1294976938,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294976939,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1294976985,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294977162,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1294977195,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294977354,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1294977390,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294977455,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294977549,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1294977600,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1294977634,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1294977745,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1294977806,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1294977813,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294977995,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294978061,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1294978132,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1294978142,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1294978335,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1294978360,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294978627,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1294978678,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1294978979,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1294979033,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294979104,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294979492,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1294980269,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1294980305,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294980614,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294981073,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294981402,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294981861,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294982348,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1294982390,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294982640,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294982744,'207.46.199.49',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294983141,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294983470,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294983846,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1294983867,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294983870,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1294983914,'65.52.108.58',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294985136,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294985453,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294985515,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1294985591,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1294986416,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294986573,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1294986912,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1294986950,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1294987232,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1294988144,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article_cat.php'),(1294988215,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1294988271,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1294989198,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1294989477,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294989779,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1294989846,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1294989902,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1294989950,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294989978,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294990038,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1294990426,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1294990958,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1294990976,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294991381,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294991393,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1294991436,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294991940,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1294992022,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1294992104,'207.46.204.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294992683,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294992844,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294992869,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1294992969,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1294993105,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1294993151,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1294993257,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1294993400,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294993489,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294993517,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294993575,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294993580,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1294993704,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1294994102,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294994269,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1294994645,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294995115,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294995252,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1294995791,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1294995997,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294996320,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294996591,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1294997146,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1294997151,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1294997366,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1294997628,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1294997682,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1294997768,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294997919,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1294998344,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1294998448,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1294998779,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1294999380,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1294999836,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1295000174,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295000413,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1295000832,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1295001050,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1295001059,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1295001512,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295001811,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1295002244,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1295002270,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1295002338,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1295002497,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1295003093,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1295003438,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1295003538,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1295003605,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1295004330,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1295005043,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1295005044,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1295005044,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1295005303,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1295005382,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1295005842,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1295006035,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1295006082,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1295006373,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1295006611,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1295006753,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1295006831,'114.32.238.91',1,'Internet Explorer 7.0','Windows NT','zh-TW','IANA','http://www.google.com','/search?q=%E7%B4%A2%E5%8F%96%E9%A6%99%E6%B0%B4%E8%A9%A6%E7%94%A8&hl=zh-TW&lr=lang_zh-TW&tbs=lr:lang_1zh-TW&prmd=ivns&ei=ZTwwTf9bh_C_A8LLzOcL&start=20&sa=N','索取香水試用','/article.php'),(1295006939,'61.67.153.184',1,'Safari 534.10','Windows NT','zh-TW,zh','台湾省','http://link.smartscreen.live.com','/?l=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d6&p=1&u=&r=AGQ=&d=I&c=sOL7RztGcUKh3IEri4j/kA==&y=105459&h=QU+vOGLT','','/category.php'),(1295006991,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1295007124,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1295007221,'207.46.195.232',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1295007534,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1295007831,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1295007866,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1295007875,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1295008181,'207.46.13.97',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1295008749,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1295009311,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1295009314,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1295009690,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1295009946,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1295010232,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1295010331,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1295010400,'207.46.204.233',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1295010570,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1295011173,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1295011371,'204.95.105.213',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1295012372,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1295012407,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1295012410,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1295012574,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1295012620,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1295012715,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1295013067,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1295013362,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1295013430,'207.46.13.90',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1295014036,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1295014120,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1295014219,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1295014231,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1295014235,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1295014399,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1295014573,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1295014816,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1295014817,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1295014817,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1295015004,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1295015175,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1295015515,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1295015700,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1295015865,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295015910,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1295016658,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1295016869,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1295017033,'220.181.19.81',1,'Internet Explorer 6.0','Windows XP','','北京市','','','','/index.php'),(1295018223,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1295018394,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1295018706,'111.252.83.121',1,'FireFox 3.6.13','Windows XP','zh-tw,en-us','IANA','http://tw.search.yahoo.com','/search;_ylt=A3eg86nSajBN6dAACiRr1gt.;_ylc=X1MDMjE0MjQ3ODk0OARfcgMyBGZyAwRmcjIDc2EtZ3AEZ3ByaWQDBG5fZ3BzAzEwBHBvcwMEcHFzdHIDYm9vcyVFOSVBNiU5OSVFNiVCMCVCNARxdWVyeQNib29zJUU5JUE2JTk5JUU2JUIwJUI0BHNhYwMxB','boos香水','/goods.php'),(1295019269,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1295019526,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1295021111,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1295022320,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1295022874,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295023154,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1295024456,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1295024637,'59.116.97.144',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A3eg86trgTBNMQoBsytr1gt.?p=%E9%AC%B1%E9%87%91%E9%A6%99%E9%A6%99%E6%B0%B4&fr2=sb-top&fr=fptb-msgr&rd=r1','鬱金香香水','/goods.php'),(1295024693,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1295024848,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1295024946,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1295025164,'207.46.194.142',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1295025230,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1295025394,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1295025696,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1295026897,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295028138,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295028187,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1295029396,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1295030329,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1295030586,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1295031584,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1295031624,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1295031722,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1295031734,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1295032049,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1295032240,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1295033289,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1295033740,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1295033750,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1295033782,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295034332,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1295034692,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1295035704,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1295036065,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1295036770,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1295037116,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1295037202,'220.231.27.130',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1295037316,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1295037499,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1295037712,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1295037882,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1295037918,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295038357,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1295038531,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1295039007,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1295039330,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1295039349,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1295039354,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1295039457,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1295039586,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295039891,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1295039896,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1295039945,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1295040700,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1295041004,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1295041018,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1295041129,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1295041270,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295041390,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1295041818,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1295043377,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1295043706,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1295043706,'207.46.199.222',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1295043783,'61.135.249.205',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1295044594,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1295045578,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1295045670,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295045900,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1295045944,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1295046545,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1295046629,'94.23.238.27',1,'Unknow browser','Unknown','','IANA','','','','/article_cat.php'),(1295046632,'94.23.238.27',1,'Unknow browser','Unknown','','IANA','','','','/article_cat.php'),(1295046635,'94.23.238.27',1,'Unknow browser','Unknown','','IANA','','','','/article_cat.php'),(1295046638,'94.23.238.27',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1295046640,'94.23.238.27',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1295046642,'94.23.238.27',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1295046644,'94.23.238.27',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1295046646,'94.23.238.27',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1295047194,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295047743,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1295047834,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1295048942,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1295049213,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1295049213,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1295049214,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1295049517,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295049904,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1295050245,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1295053238,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295054636,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1295055691,'59.112.211.45',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1295055693,'59.112.211.45',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1295055694,'59.112.211.45',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1295055696,'59.112.211.45',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1295055698,'59.112.211.45',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1295055699,'59.112.211.45',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1295055701,'59.112.211.45',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1295055702,'59.112.211.45',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1295055703,'59.112.211.45',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1295055705,'59.112.211.45',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1295055706,'59.112.211.45',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1295056292,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1295057016,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1295057049,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1295057776,'207.46.195.225',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1295059168,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1295060204,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1295060378,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1295060902,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1295061056,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1295061379,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1295062379,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1295063379,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1295064380,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1295065379,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1295065397,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1295065424,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1295065725,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295065951,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295066092,'59.112.211.45',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1295066093,'59.112.211.45',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1295066093,'59.112.211.45',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1295066099,'59.112.211.45',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1295066100,'59.112.211.45',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1295066100,'59.112.211.45',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1295066101,'59.112.211.45',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1295066102,'59.112.211.45',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1295066102,'59.112.211.45',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1295066103,'59.112.211.45',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1295066103,'59.112.211.45',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1295066378,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1295067412,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1295067560,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295067802,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1295068266,'122.117.53.93',3,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/article.php'),(1295068469,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1295069401,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1295069489,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1295069842,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1295070489,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1295070737,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1295071210,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1295071352,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1295071394,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1295072305,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1295072636,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1295073101,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1295073112,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1295073134,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295073313,'207.46.12.241',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1295073449,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1295074033,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1295074047,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1295074061,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295074202,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1295074213,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1295074267,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1295074361,'223.138.9.137',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1295074362,'223.138.9.137',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1295074794,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1295074804,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295074815,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1295074907,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1295075116,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1295075117,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1295075117,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1295075593,'207.46.13.44',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1295075733,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1295076551,'207.46.13.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1295076571,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1295076659,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295076688,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1295076706,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1295076758,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1295077066,'59.112.211.45',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1295077067,'59.112.211.45',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1295077067,'59.112.211.45',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1295077068,'59.112.211.45',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1295077069,'59.112.211.45',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1295077070,'59.112.211.45',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1295077071,'59.112.211.45',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1295077071,'59.112.211.45',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1295077072,'59.112.211.45',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1295077073,'59.112.211.45',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1295077074,'59.112.211.45',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1295077487,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295077538,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1295077580,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1295078042,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1295078098,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1295078129,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295078244,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1295078876,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295078893,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1295079097,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1295079543,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1295080197,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295080221,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1295080297,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1295080315,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295081293,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295081436,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1295081583,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1295082176,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295082361,'111.243.28.98',1,'FireFox 3.5.15','Windows XP','zh-tw,en-us','IANA','http://tw.search.yahoo.com','/search;_ylt=A3eg86g5YzFNG5YALWVr1gt.?p=%E8%B3%A3%E4%BF%9D%E9%A4%8A%E5%93%81&rd=r1&fr=yfp&fr2=sb-top&xargs=12KPjg1jdStoe9mvinN%2DmZDrDaoAtP0cHwsd5sCpN8HKQco2dvVOMLb6GNqvd%2DD705tRTc%5FfBhzPbCGsHt3qLfV','賣保養品','/article.php'),(1295082476,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1295082998,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295083137,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295085058,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1295085625,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1295085769,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1295085983,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1295086026,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1295086047,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1295086690,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1295086925,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1295087039,'220.181.94.216',1,'Internet Explorer 5.5','Windows 98','zh-cn','北京市','','','','/index.php'),(1295087925,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1295087925,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1295087928,'59.112.211.45',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1295087928,'59.112.211.45',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1295087929,'59.112.211.45',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1295087930,'59.112.211.45',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1295087930,'59.112.211.45',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1295087931,'59.112.211.45',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1295087932,'59.112.211.45',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1295087932,'59.112.211.45',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1295087933,'59.112.211.45',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1295087934,'59.112.211.45',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1295087935,'59.112.211.45',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1295088461,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1295088564,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1295088973,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1295089187,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1295090432,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1295090882,'220.181.147.48',1,'Internet Explorer 8.0','Windows XP','zh-cn','北京市','http://www.soso.com','/q?w=sk.d%CF%E3%CB%AE&lr=&sc=web&ch=w.p&num=10&gid=&cin=&site=&sf=0&sd=0&pg=2','','/category.php'),(1295090964,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/pick_out.php'),(1295091019,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1295091573,'207.46.194.84',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1295091618,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1295091903,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1295092034,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1295092451,'94.23.211.138',1,'Internet Explorer 5.01','Windows 2000','','IANA','','','','/index.php'),(1295092703,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1295092717,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1295092722,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1295092983,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1295092991,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1295093007,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1295093083,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1295093193,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1295093468,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/group_buy.php'),(1295093529,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1295093608,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1295093759,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1295094377,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1295094394,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1295094770,'184.171.162.114',1,'FireFox 3.0.5','Windows XP','','[未知IP0801]','','','','/search.php'),(1295095179,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1295095421,'207.46.13.137',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1295095865,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1295096877,'120.104.212.103',1,'FireFox 3.0.10','Windows XP','','APNIC','','','','/article_cat.php'),(1295097360,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1295097567,'79.212.122.158',1,'Unknow browser','Unknown','','RIPE','','','','/index.php'),(1295098101,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1295098344,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1295098487,'61.135.249.205',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1295099047,'61.135.249.205',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1295099053,'59.112.211.45',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1295099053,'59.112.211.45',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1295099054,'59.112.211.45',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1295099055,'59.112.211.45',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1295099055,'59.112.211.45',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1295099056,'59.112.211.45',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1295099057,'59.112.211.45',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1295099057,'59.112.211.45',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1295099058,'59.112.211.45',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1295099058,'59.112.211.45',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1295099059,'59.112.211.45',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1295099283,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1295099758,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1295100730,'65.52.110.68',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1295102020,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1295102211,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1295102336,'114.33.242.193',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=%E8%B3%93%E5%A3%AB%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','賓士香水','/category.php'),(1295102689,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1295103605,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1295103697,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1295104966,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1295105751,'81.12.248.251',1,'FireFox 3.0.5','Windows XP','','罗马尼亚','','','','/category.php'),(1295106662,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1295107827,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1295107950,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1295108072,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1295108319,'193.47.80.45',1,'Unknow browser','Unknown','','瑞士','','','','/index.php'),(1295109340,'157.55.16.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1295110592,'59.112.211.45',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1295110593,'59.112.211.45',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1295110594,'59.112.211.45',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1295110594,'59.112.211.45',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1295110596,'59.112.211.45',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1295110598,'59.112.211.45',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1295110602,'59.112.211.45',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1295110604,'59.112.211.45',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1295110606,'59.112.211.45',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1295110608,'59.112.211.45',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1295110610,'59.112.211.45',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1295111301,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1295111339,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1295111366,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1295111402,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295111564,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/flow.php'),(1295112119,'192.168.250.158',1,'FireFox 3.0.5','Windows XP','','本地局域网','','','','/article_cat.php'),(1295112227,'10.233.215.99',2,'FireFox 3.0.5','Windows XP','','本地局域网','','','','/category.php'),(1295113542,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1295113618,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1295113910,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1295114108,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1295114167,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1295114378,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1295114408,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1295115283,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1295115286,'96.10.237.239',1,'Opera 8.01','Windows XP','','IANA','','','','/brand.php'),(1295115295,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1295115305,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295115327,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1295115734,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1295116523,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1295116831,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1295116849,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1295116861,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295116887,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1295117143,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1295117425,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1295117772,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1295118383,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1295118413,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1295118530,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295118690,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1295118794,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1295119453,'207.46.199.235',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1295120041,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1295120444,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1295121688,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295122242,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1295123450,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295124891,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1295125279,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1295125454,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1295125655,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1295125849,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1295125878,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1295126001,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295126540,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1295126584,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1295126694,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1295126895,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1295127361,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1295127610,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1295127849,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1295127901,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1295128556,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1295128938,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1295131234,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1295131490,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1295131509,'88.168.222.123',1,'FireFox 3.0.10','Windows XP','','法国','','','','/search.php'),(1295131909,'207.46.13.98',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1295132180,'61.135.248.194',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1295132200,'61.135.248.194',2,'FireFox 3.0.5','Unknown','zh-cn','北京市','','','','/index.php'),(1295132213,'61.135.248.194',3,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1295132231,'61.135.248.194',4,'FireFox 3.0.5','Unknown','zh-cn','北京市','','','','/brand.php'),(1295132244,'61.135.248.194',5,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1295132261,'61.135.248.194',6,'FireFox 3.0.5','Unknown','zh-cn','北京市','','','','/gallery.php'),(1295132273,'61.135.248.194',7,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1295132290,'61.135.248.194',8,'FireFox 3.0.5','Unknown','zh-cn','北京市','','','','/gallery.php'),(1295132302,'61.135.248.194',9,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1295132321,'61.135.248.194',10,'FireFox 3.0.5','Unknown','zh-cn','北京市','','','','/goods.php'),(1295133016,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1295133476,'207.46.194.37',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1295133490,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1295133499,'207.46.13.131',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1295134047,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1295135235,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1295135911,'207.46.194.120',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1295136717,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1295137385,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1295140389,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1295140453,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1295141084,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1295141232,'61.135.249.205',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295141458,'61.135.249.205',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295141839,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1295141855,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1295141971,'149.249.17.34',1,'FireFox 3.0.10','Windows XP','','德国','','','','/brand.php'),(1295142004,'207.46.194.113',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1295142446,'61.135.249.205',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295142716,'61.135.249.205',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1295143030,'61.135.249.205',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1295145100,'61.135.249.205',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/user.php'),(1295145167,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1295145604,'61.135.249.205',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295145708,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1295145794,'61.135.249.205',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/pick_out.php'),(1295146107,'61.135.249.205',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295146679,'61.135.249.205',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1295146781,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1295147020,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1295147430,'118.98.212.34',1,'FireFox 3.0.5','Windows XP','','APNIC','','','','/flow.php'),(1295147999,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1295149415,'61.135.249.205',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1295149625,'61.135.249.205',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295149974,'61.135.249.205',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/user.php'),(1295150393,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1295150498,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1295150617,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1295150781,'61.135.249.205',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295150934,'94.199.184.242',1,'Opera 8.01','Windows XP','','IANA','','','','/search.php'),(1295151285,'61.135.249.205',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/user.php'),(1295151532,'59.112.214.87',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1295151534,'59.112.214.87',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1295151535,'59.112.214.87',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1295151536,'59.112.214.87',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1295151537,'59.112.214.87',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1295151538,'59.112.214.87',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1295151539,'59.112.214.87',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1295151540,'59.112.214.87',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1295151541,'59.112.214.87',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1295151542,'59.112.214.87',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1295151543,'59.112.214.87',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1295151598,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1295152058,'220.181.61.192',1,'Internet Explorer 6.0','Windows XP','zh-cn','北京市','','','','/index.php'),(1295152131,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1295152158,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1295152544,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1295154098,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1295154314,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1295154734,'67.23.14.219',1,'FireFox 3.0.5','Windows XP','','美国','','','','/goods.php'),(1295155330,'207.46.195.198',1,'Internet Explorer 6.0','Windows 2000','en-us','美国','','','','/category.php'),(1295155551,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1295155855,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1295155873,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1295155876,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1295155887,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295155910,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1295155993,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1295156007,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1295156195,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1295156219,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295156306,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1295156412,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1295156589,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1295156617,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295156730,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1295156983,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295157106,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1295157120,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295157240,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295157269,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1295157449,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1295157834,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295158203,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1295158657,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295158723,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1295159253,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1295159785,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1295159813,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/tag_cloud.php'),(1295160479,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1295160626,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1295160864,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1295161193,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295161428,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1295161538,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1295161801,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295162177,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1295162185,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1295162577,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295162961,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295163457,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295164364,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1295164411,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1295164636,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1295164702,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1295164990,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1295165251,'122.116.152.143',1,'Internet Explorer 8.0','Windows NT','zh-TW','台湾省','http://tw.search.yahoo.com','/search;_ylt=A3eg8pw3pzJNUvoAsu5r1gt.?ei=UTF-8&rd=r1&fr=yfp&p=boos%E9%A6%99%E6%B0%B4&rs=2&fr2=rs-bottom','boos香水','/goods.php'),(1295165339,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1295165805,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295165923,'207.46.13.136',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1295167243,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1295167254,'94.142.133.186',1,'Opera 8.00','Windows XP','','IANA','http://www.amiando.com','/zoloft23.html','','/category.php'),(1295167290,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295167420,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1295167960,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295168897,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295169549,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1295171134,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1295171465,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1295171467,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1295172068,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1295172196,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1295173853,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295173900,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1295173915,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1295174470,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1295174619,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295175337,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295175562,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295175724,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1295176427,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295176498,'61.223.230.84',1,'Safari 534.10','Windows XP','zh-TW,zh','台湾省','','','','/category.php'),(1295176881,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1295176991,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295177028,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295177154,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1295177154,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1295177541,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1295177663,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295177814,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1295177987,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1295178312,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1295178479,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1295178725,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1295178773,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1295179120,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/catalog.php'),(1295179778,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1295179927,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1295179961,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295180150,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1295180199,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1295180634,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295180765,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1295181043,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295181490,'115.148.169.172',1,'Internet Explorer 8.0','Windows XP','zh-cn','IANA','http://www.google.com.hk','/search?hl=zh-CN&inlang=zh-CN&newwindow=1&safe=strict&client=aff-360homepage&hs=6z7&q=kena%E9%A6%99%E6%B0%B4&btnG=Google+%E6%90%9C%E7%B4%A2&aq=f&aqi=&aql=&oq=','kena香水','/brand.php'),(1295181682,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1295181772,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1295182125,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1295182158,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1295182393,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1295182486,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1295182528,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1295182588,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1295182931,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1295183096,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1295183171,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1295183361,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295184012,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1295184090,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1295184133,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1295184239,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1295184621,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1295185177,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1295185312,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1295185640,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1295185677,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1295185808,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1295186176,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1295186377,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1295186508,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1295186694,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1295186728,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1295186924,'111.82.198.120',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1295186931,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1295186932,'111.82.198.120',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1295187557,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1295187758,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1295188226,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295188291,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1295189300,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1295189859,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1295189900,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1295189933,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1295189966,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1295190114,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/group_buy.php'),(1295190170,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295190511,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1295190538,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1295190563,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1295190604,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1295190699,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295190913,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295191127,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1295191303,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1295191321,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1295191365,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1295191376,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1295191702,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1295191762,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295192302,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1295192361,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1295192643,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295193578,'207.46.199.55',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1295193844,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/catalog.php'),(1295194047,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1295194204,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article_cat.php'),(1295194413,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1295194730,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1295194789,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1295195000,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1295195195,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1295195504,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1295195732,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1295196021,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1295197554,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1295198611,'207.46.194.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1295198789,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1295199622,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1295200565,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1295201392,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1295201906,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1295202124,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1295202267,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1295202851,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1295202859,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1295202871,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295203582,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1295203773,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1295204267,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1295204436,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1295204973,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1295205668,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1295206279,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1295206629,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1295206648,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1295207122,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1295207646,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1295208335,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1295209702,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1295209905,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1295210170,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1295210579,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1295210852,'207.46.204.188',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1295210959,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1295211155,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1295211360,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1295211440,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1295211591,'207.46.194.79',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1295211593,'207.46.194.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1295211638,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1295212281,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295212292,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1295212302,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1295212476,'207.46.13.90',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1295213030,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1295213404,'207.46.12.236',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1295213646,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1295213952,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/snatch.php'),(1295214231,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1295214451,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1295214988,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1295215996,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1295216867,'207.46.204.181',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1295216973,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1295217370,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1295217375,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1295217403,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1295218743,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1295219661,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1295220168,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1295220486,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1295221376,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1295222185,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1295223059,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1295223091,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295223108,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1295223785,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1295224368,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1295226805,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1295228451,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1295229028,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1295229073,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1295229399,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1295229845,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1295230968,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295231676,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1295232792,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295232864,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1295233182,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1295233185,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1295233244,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295233257,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1295233315,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1295233331,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1295233361,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295233459,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1295233480,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1295233531,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1295233548,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1295233591,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1295233608,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295233880,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1295234207,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1295235597,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1295235705,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1295236559,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295237362,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1295238388,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1295238626,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1295238857,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1295239180,'218.160.158.229',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1295239181,'218.160.158.229',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1295239182,'218.160.158.229',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1295239182,'218.160.158.229',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1295239183,'218.160.158.229',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1295239185,'218.160.158.229',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1295239187,'218.160.158.229',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1295239188,'218.160.158.229',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1295239189,'218.160.158.229',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1295239190,'218.160.158.229',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1295239190,'218.160.158.229',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1295239889,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1295239923,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1295240871,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1295241551,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1295241937,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1295242846,'207.46.195.228',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1295242899,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1295244234,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1295244294,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1295244387,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1295244438,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295244459,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1295244479,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1295245213,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1295245865,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1295246416,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1295248236,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1295248868,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1295250154,'218.160.158.229',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1295250155,'218.160.158.229',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1295250155,'218.160.158.229',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1295250156,'218.160.158.229',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1295250157,'218.160.158.229',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1295250157,'218.160.158.229',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1295250158,'218.160.158.229',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1295250159,'218.160.158.229',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1295250160,'218.160.158.229',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1295250161,'218.160.158.229',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1295250161,'218.160.158.229',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1295251833,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1295251901,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1295252113,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295252612,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1295252672,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295253036,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1295253117,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1295253228,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1295253229,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1295253475,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1295253528,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295253553,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1295253570,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1295253581,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1295253596,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1295253822,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1295253884,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1295254091,'193.47.80.45',1,'Unknow browser','Unknown','','瑞士','','','','/index.php'),(1295254271,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295254421,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1295254699,'220.131.65.45',1,'Internet Explorer 8.0','Windows NT','zh-TW','台湾省','http://www.google.com.tw','/search?hl=zh-TW&source=hp&biw=719&bih=394&q=Kena+%E7%A5%9E%E8%81%96%E9%A6%99%E6%B0%B4&btnG=Google+%E6%90%9C%E5%B0%8B&aq=f&aqi=&aql=&oq=','Kena 神聖香水','/category.php'),(1295255532,'207.46.195.223',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1295256588,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1295256825,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1295257483,'207.46.195.240',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1295258188,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1295258434,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1295258502,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1295259216,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1295259565,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1295259729,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1295259873,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1295260370,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1295261238,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1295261898,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295262036,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1295262945,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1295263211,'207.46.13.97',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1295263780,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1295264660,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1295265193,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1295265903,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1295266266,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1295266291,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1295266293,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1295266294,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1295266517,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1295266651,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1295266689,'207.46.13.49',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1295266694,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1295266909,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1295267085,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1295267220,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1295267438,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1295267638,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1295267749,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1295267784,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1295267876,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1295267949,'207.46.195.235',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1295268261,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1295268284,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1295268809,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1295269384,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1295269511,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1295269979,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1295270199,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295270547,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295270841,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295271337,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295271954,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295272017,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1295272174,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295272632,'207.46.199.53',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1295272765,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295273012,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1295273027,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1295273062,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295274048,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1295274432,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1295275329,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1295275831,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1295276136,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1295276789,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1295277091,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1295277691,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295277707,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1295277816,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1295278045,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1295278231,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295278311,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1295278349,'123.194.252.44',1,'Internet Explorer 8.0','Windows NT','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A3eg8qMCYTRNgLoAOAFr1gt.;_ylc=X1MDMjE0MjQ3ODk0OARfcgMyBGZyA3lmcARmcjIDc2EtZ3AEZ3ByaWQDBG5fZ3BzAzEwBHBvcwMEcHFzdHIDQk9PUwRxdWVyeQNib29zJUU5JUE2JTk5JUU2JUIwJUI0BHNhYwMxBHNhbwMx?fr2=sg-gac&p','boos香水','/goods.php'),(1295278874,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1295278914,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1295279227,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1295279996,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295280152,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1295280232,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/catalog.php'),(1295280341,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1295280940,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1295281397,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1295282039,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1295282090,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1295282114,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1295282124,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295282262,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1295282278,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295282493,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295283115,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1295283361,'183.45.121.174',1,'Internet Explorer 6.0','Windows 2000','','[未知IP0801]','','','','/article.php'),(1295285557,'207.46.204.179',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1295286395,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1295286485,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1295288467,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1295288751,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1295289152,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1295289163,'202.160.178.222',1,'Unknow browser','Unknown','','北京市','','','','/index.php'),(1295289323,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1295289376,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1295289797,'207.46.12.214',1,'Internet Explorer 6.0','Windows 2000','en-us','美国','','','','/article.php'),(1295290010,'114.46.103.1',3,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A3eg8p_rjDRN4F8Bj2dr1gt.?p=%E9%A6%99%E6%B0%B4%E6%89%B9%E7%99%BC&rd=r1&fr=yfp&fr2=sb-top&pstart=1&b=41','香水批發','/article.php'),(1295290078,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1295290225,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295290505,'207.46.12.238',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1295290680,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1295290734,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295291095,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1295291196,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1295291487,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1295291883,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1295292107,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1295292117,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1295292130,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1295292138,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295292290,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1295292623,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1295292709,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1295293456,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295293955,'94.23.211.138',1,'Internet Explorer 5.01','Windows 2000','','IANA','','','','/index.php'),(1295294732,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1295294943,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1295294984,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1295295883,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1295296247,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1295296405,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1295298105,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1295298108,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1295298342,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1295299049,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1295299496,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1295299883,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1295299961,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1295300656,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1295300666,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295300676,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1295300690,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1295300774,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1295301408,'207.46.195.106',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1295302114,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1295302181,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1295302237,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1295302667,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295302969,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295303040,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1295303150,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295303788,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1295304053,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295304422,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295304603,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295304927,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/catalog.php'),(1295305451,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1295305877,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1295306481,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1295307021,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1295307651,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1295307688,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1295308007,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1295308455,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1295308907,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295309385,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295309726,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1295313073,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1295313709,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1295313983,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1295314805,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1295314806,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1295314806,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1295316034,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1295316120,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1295316283,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/tag_cloud.php'),(1295316510,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1295316529,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1295316551,'220.136.24.235',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/brand.php'),(1295316570,'220.136.24.235',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/category.php'),(1295317018,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295317333,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1295317390,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1295317506,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1295318240,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1295318813,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295319223,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1295319585,'207.46.13.140',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1295319874,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295320119,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1295320162,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295320384,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1295320563,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1295321049,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1295321352,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1295321919,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1295321932,'93.218.185.138',1,'Internet Explorer 8.0','Windows 2000','','IANA','','','','/index.php'),(1295322042,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1295322049,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1295323076,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1295323258,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1295323889,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1295324866,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/group_buy.php'),(1295324961,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1295325277,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295325416,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1295325522,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1295325605,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1295325605,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1295325606,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1295325665,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1295326424,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1295326570,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1295326593,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1295327967,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295329225,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295329566,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1295329697,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1295329882,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1295330048,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295330240,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1295330330,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1295330341,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1295330491,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295330522,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1295330533,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1295331082,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1295331158,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1295331992,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1295332024,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1295332763,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295333624,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1295334160,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1295334746,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1295334956,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/pick_out.php'),(1295336155,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1295336381,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/goods.php'),(1295336707,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1295337270,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295337345,'207.46.13.90',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1295337365,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1295337548,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1295337791,'207.46.204.182',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1295337910,'193.47.80.45',1,'Unknow browser','Unknown','','瑞士','','','','/index.php'),(1295338172,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1295339887,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1295339905,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1295340305,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1295341260,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1295342465,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1295342676,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295343090,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295345555,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1295346364,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295348061,'111.252.5.67',1,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A3TWBYglcTVNShgBjBRr1gt.?p=%E8%9D%B4%E8%9D%B6%E7%B2%BE%E9%9D%88+%E9%A6%99%E6%B0%B4&fr2=sb-bot&fr=yfp','蝴蝶精靈 香水','/goods.php'),(1295348203,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1295348888,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295349160,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1295350588,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1295350813,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1295351255,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1295352791,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1295353371,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1295353627,'207.46.204.187',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1295354501,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1295354538,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1295354820,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1295355488,'207.46.13.99',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1295356852,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1295357038,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1295357462,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1295357497,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1295359618,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1295359817,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1295359834,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1295360776,'114.42.157.66',1,'Internet Explorer 8.0','Windows NT','zh-TW','IANA','http://tw.search.yahoo.com','/search?p=%E6%B8%85%E7%A7%80%E4%BD%B3%E4%BA%BA%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','清秀佳人香水','/goods.php'),(1295361316,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1295361325,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1295362163,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1295363114,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1295363270,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1295363270,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1295363271,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1295363898,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1295365760,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1295365960,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1295366011,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1295366758,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1295367100,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/tag_cloud.php'),(1295367271,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1295367332,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1295367696,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1295368514,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1295368548,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1295368566,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1295370092,'125.230.92.121',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','','','','/goods.php'),(1295371688,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1295373057,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1295373753,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1295376543,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1295376775,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1295377213,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1295378158,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1295378744,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1295383552,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1295383742,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1295383757,'69.71.222.186',1,'Unknow browser','Unknown','','美国','http://www.sitedossier.com','/site/www.chanshanger.com.tw','','/index.php'),(1295384337,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1295386168,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1295387977,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1295388065,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1295388652,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1295389212,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1295390088,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1295391124,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1295393426,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1295394039,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1295395994,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1295396121,'207.46.195.229',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1295396660,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1295397471,'110.75.175.29',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1295398081,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1295398346,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1295399570,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1295399609,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1295399619,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1295399630,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295399651,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1295399772,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1295400387,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1295402740,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1295403184,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1295403732,'140.112.79.47',1,'Safari 534.10','Windows NT','zh-TW,zh','台湾省','','','','/article.php'),(1295404712,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1295405025,'207.46.199.38',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1295405649,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1295406454,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1295406538,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1295407196,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1295407214,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1295407267,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1295407274,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295407938,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1295408184,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1295411116,'207.46.199.49',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1295412599,'218.160.157.242',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1295412600,'218.160.157.242',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1295412601,'218.160.157.242',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1295412601,'218.160.157.242',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1295412602,'218.160.157.242',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1295412602,'218.160.157.242',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1295412603,'218.160.157.242',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1295412604,'218.160.157.242',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1295412604,'218.160.157.242',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1295412605,'218.160.157.242',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1295412605,'218.160.157.242',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1295413087,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1295413104,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1295414201,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1295414282,'220.231.27.130',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1295415136,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1295415149,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1295415163,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295415195,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1295417498,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1295417547,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1295418102,'220.231.27.130',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1295418424,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1295420691,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1295420979,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1295421407,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1295422164,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295422279,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1295422447,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1295423122,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295423304,'218.160.157.242',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1295423305,'218.160.157.242',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1295423306,'218.160.157.242',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1295423306,'218.160.157.242',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1295423307,'218.160.157.242',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1295423307,'218.160.157.242',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1295423308,'218.160.157.242',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1295423309,'218.160.157.242',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1295423309,'218.160.157.242',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1295423310,'218.160.157.242',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1295423310,'218.160.157.242',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1295428056,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1295428090,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1295428129,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1295428733,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1295429059,'65.52.110.53',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1295429077,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/goods.php'),(1295429484,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1295430604,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1295432542,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1295433729,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295433750,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1295434132,'218.160.157.242',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1295434133,'218.160.157.242',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1295434133,'218.160.157.242',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1295434134,'218.160.157.242',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1295434134,'218.160.157.242',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1295434135,'218.160.157.242',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1295434136,'218.160.157.242',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1295434136,'218.160.157.242',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1295434137,'218.160.157.242',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1295434137,'218.160.157.242',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1295434138,'218.160.157.242',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1295434753,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/category.php'),(1295436343,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1295436630,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1295436684,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1295436765,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1295436811,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/catalog.php'),(1295436816,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1295436886,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1295437021,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295437305,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295437327,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1295437782,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295437939,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1295438260,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1295439734,'207.46.199.220',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1295439792,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1295440456,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1295440632,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1295442122,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1295442780,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1295443173,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1295443568,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1295444154,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1295445246,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1295445505,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1295446454,'218.160.157.242',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1295446455,'218.160.157.242',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1295446456,'218.160.157.242',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1295446457,'218.160.157.242',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1295446458,'218.160.157.242',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1295446458,'218.160.157.242',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1295446459,'218.160.157.242',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1295446460,'218.160.157.242',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1295446461,'218.160.157.242',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1295446462,'218.160.157.242',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1295446463,'218.160.157.242',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1295447674,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1295447730,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1295447777,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1295447834,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1295447901,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1295447977,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1295448029,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295448067,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1295448085,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1295448092,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1295448098,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1295448124,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295448235,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/group_buy.php'),(1295448475,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1295448867,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1295448911,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1295449268,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1295449395,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1295449505,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1295450413,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1295450414,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1295450414,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1295450848,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1295451455,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/catalog.php'),(1295452470,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1295455546,'218.160.157.242',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1295455546,'218.160.157.242',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1295455547,'218.160.157.242',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1295455547,'218.160.157.242',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1295455548,'218.160.157.242',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1295455548,'218.160.157.242',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1295455549,'218.160.157.242',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1295455549,'218.160.157.242',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1295455550,'218.160.157.242',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1295455551,'218.160.157.242',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1295455551,'218.160.157.242',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1295457427,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1295457437,'207.46.199.250',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1295457569,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1295457958,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1295458017,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1295458046,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1295458315,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1295458558,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1295458801,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1295458929,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1295458940,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1295458950,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1295458960,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295459050,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1295459633,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1295461749,'207.46.13.134',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1295461902,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1295461903,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1295462300,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1295462698,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1295463089,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1295464808,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1295464815,'207.46.204.231',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1295466150,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1295466817,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1295467369,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1295467519,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1295467755,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1295468303,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1295468459,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/article.php'),(1295468626,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1295468755,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1295469091,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/catalog.php'),(1295469169,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1295469182,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1295469193,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295469205,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1295469367,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1295469394,'65.52.110.67',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1295470875,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1295471369,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1295472372,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1295472723,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1295473915,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1295474918,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1295475046,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1295475198,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1295475588,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1295475614,'207.46.194.39',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1295475747,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1295476153,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1295476170,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1295476171,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1295476171,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1295476582,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1295476637,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1295476983,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1295477029,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1295477104,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1295477269,'210.64.147.32',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/brand.php'),(1295477273,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1295478095,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1295478160,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1295478965,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1295479655,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1295479684,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1295480524,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1295481331,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1295481502,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1295483205,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1295484038,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1295484073,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1295485045,'65.52.110.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1295486153,'207.46.194.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1295486482,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1295486967,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1295486968,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1295486968,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1295488232,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1295490541,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/goods.php'),(1295491023,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1295491897,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1295492162,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1295492466,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1295492699,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1295492828,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1295493020,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1295493162,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1295493228,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1295493435,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1295493684,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1295494938,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1295495145,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1295495155,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1295495174,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295495184,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1295495525,'220.181.125.126',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1295496568,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1295497877,'59.112.214.240',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1295497878,'59.112.214.240',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1295497878,'59.112.214.240',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1295497879,'59.112.214.240',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1295497880,'59.112.214.240',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1295497880,'59.112.214.240',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1295497881,'59.112.214.240',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1295497881,'59.112.214.240',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1295497882,'59.112.214.240',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1295497882,'59.112.214.240',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1295497883,'59.112.214.240',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1295499596,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1295500448,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1295500672,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1295502181,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1295502786,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1295503591,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1295503859,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1295504011,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1295504259,'207.46.194.124',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1295504497,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1295505033,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1295505090,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1295505096,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1295505120,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295505126,'94.23.211.138',1,'Internet Explorer 5.01','Windows 2000','','IANA','','','','/index.php'),(1295505172,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1295505182,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1295505192,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1295505385,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1295505598,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1295506691,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1295507861,'210.64.147.32',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/brand.php'),(1295507949,'59.148.239.178',1,'Internet Explorer 7.0','Windows XP','zh-hk','香港特别行政区','http://hk.search.yahoo.com','/search;_ylt=A8tU3w7W4TdNn88A.jnwzAt.?p=%E5%A4%A9%E4%BD%BF%E5%8C%96%E5%A6%9D%E5%93%81%E9%A6%99%E6%B0%B4&fr=FP-tab-web-t&fr2=sb-bot&pstart=1&b=31','天使化妝品香水','/goods.php'),(1295508355,'59.112.214.240',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1295508355,'59.112.214.240',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1295508356,'59.112.214.240',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1295508356,'59.112.214.240',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1295508357,'59.112.214.240',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1295508358,'59.112.214.240',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1295508358,'59.112.214.240',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1295508359,'59.112.214.240',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1295508359,'59.112.214.240',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1295508360,'59.112.214.240',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1295508360,'59.112.214.240',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1295508589,'207.46.195.223',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1295508727,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1295508948,'207.46.204.197',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1295509405,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1295510751,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1295511587,'207.46.204.236',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1295512611,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295513218,'207.46.194.127',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1295513347,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1295513689,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1295513848,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1295514107,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1295514179,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295514438,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1295514906,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1295515070,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295515480,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1295515588,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295516249,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1295516891,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1295517958,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1295519050,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295519696,'220.136.3.41',1,'FireFox 3.6.13','Windows NT','zh-tw,en-us','台湾省','','','','/index.php'),(1295520252,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1295520253,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1295520409,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295520844,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295521068,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1295521223,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295521715,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1295521789,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1295522140,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1295522734,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1295523493,'207.46.204.181',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1295523651,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1295523745,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295524076,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/category.php'),(1295525573,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1295525971,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1295526578,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1295527341,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1295528245,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1295529786,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1295530044,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1295530157,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1295530547,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1295530595,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1295530595,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1295530620,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/article.php'),(1295531581,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1295533548,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295533829,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1295534052,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295534119,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1295534972,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295535029,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1295535049,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1295535117,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1295535152,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295535650,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295535679,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/tag_cloud.php'),(1295535719,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1295535769,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1295535778,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295535936,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1295535948,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1295535962,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295536147,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1295536493,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295536940,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1295537932,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1295537950,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1295538102,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1295538113,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1295538307,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295539269,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1295539280,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1295539406,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295539929,'66.249.68.3',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1295540325,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1295540397,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1295541140,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1295541412,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1295541429,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1295541519,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1295541609,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295541792,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/tag_cloud.php'),(1295542191,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1295542512,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1295542558,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1295542676,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1295542719,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295542774,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1295542918,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1295544537,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295544612,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1295545301,'207.46.204.229',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1295545369,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1295545909,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1295545999,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article_cat.php'),(1295546172,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295546182,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1295546192,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1295546231,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295546702,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1295546785,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1295547035,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/flow.php'),(1295547123,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/catalog.php'),(1295547287,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295547746,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1295547758,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1295548064,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295548402,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1295548966,'207.46.13.97',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1295549392,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1295549686,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295549758,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1295549830,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1295550121,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295550151,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1295550932,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1295551197,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1295551976,'207.46.204.236',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1295552970,'219.85.95.145',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A3eg86mVkThNZ7IAq0lr1gt.?p=A-ROSE%E9%9A%94%E9%9B%A2%E9%9C%9C&fr2=sb-top&fr=slv8-&rd=r1','A-ROSE隔離霜','/brand.php'),(1295553320,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1295553943,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295555006,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1295555650,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1295556552,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1295556929,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1295557632,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295557788,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/category.php'),(1295558074,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295558341,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295558485,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1295558654,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295559447,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295559850,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1295560207,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295560631,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1295560791,'207.46.199.50',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1295560952,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1295561226,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295561252,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1295561353,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1295561775,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1295561775,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1295562066,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1295562469,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1295562638,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1295563040,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295563382,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1295563484,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295564182,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1295564861,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295564969,'207.46.199.39',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1295565382,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1295565532,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1295565794,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1295566007,'207.46.13.95',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1295566646,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1295567032,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1295567247,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1295570619,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1295571028,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1295571350,'99.117.56.110',1,'Opera 9.30','Unknown','','IANA','http://translate.google.com','/translate_p?hl=en&langpair=zh-TW%7Cen&u=http://www.chanshanger.com.tw/category.php%3Fid%3D6&usg=ALkJrhiLEotmx997MpaiuHvxQhN1Z9fQKA','','/category.php'),(1295571350,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1295571392,'99.117.56.110',1,'Opera 9.30','Unknown','','IANA','http://translate.googleusercontent.com','/translate_c?hl=en&langpair=zh-TW%7Cen&u=http://www.chanshanger.com.tw/category.php%3Fid%3D6&rurl=translate.google.com&usg=ALkJrhi2X40X6GHx1eKuAVpmHLWklXz16w','','/category.php'),(1295571437,'99.117.56.110',1,'Opera 9.30','Unknown','','IANA','http://translate.googleusercontent.com','/translate_c?hl=en&langpair=zh-TW%7Cen&u=http://www.chanshanger.com.tw/category.php%3Fid%3D1&rurl=translate.google.com&usg=ALkJrhjN8CjMKO4mlLHZvs9PE12P4zqqHg','','/category.php'),(1295571442,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1295572138,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1295572311,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1295572587,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1295572588,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1295572851,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1295573111,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1295573455,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1295574092,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1295574602,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1295575010,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1295575543,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1295575694,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1295576667,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1295577775,'125.230.85.32',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','','','','/brand.php'),(1295577787,'125.230.85.32',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','','','','/category.php'),(1295578689,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1295579308,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1295579975,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1295581126,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1295581139,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1295581164,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295581292,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1295581761,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1295581915,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1295581936,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1295582140,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295582182,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1295582192,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1295582599,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1295582659,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1295582847,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295582898,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1295582956,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295583355,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1295583391,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1295583569,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1295583638,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295583814,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295584070,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1295584107,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1295584256,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1295584389,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1295584401,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295584481,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1295584593,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1295584605,'220.137.57.130',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1295584605,'220.137.57.130',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1295584606,'220.137.57.130',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1295584606,'220.137.57.130',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1295584607,'220.137.57.130',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1295584608,'220.137.57.130',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1295584608,'220.137.57.130',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1295584609,'220.137.57.130',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1295584609,'220.137.57.130',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1295584610,'220.137.57.130',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1295584610,'220.137.57.130',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1295584924,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1295584963,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1295585161,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1295585316,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295585720,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1295585752,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1295585807,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1295585956,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1295586081,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295586163,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1295586448,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1295586648,'207.46.13.140',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1295586694,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1295586851,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/article.php'),(1295586940,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295587250,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1295587258,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295587457,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1295587552,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295587884,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1295588153,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1295588286,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295588614,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1295588630,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1295588927,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1295589046,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295589305,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1295589492,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1295589581,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1295589793,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1295589809,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295589928,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1295590423,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1295590467,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1295590496,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1295590842,'207.46.13.53',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1295591490,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1295591807,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1295592054,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1295592305,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1295592529,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295592779,'207.46.13.90',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1295592814,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1295593065,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1295593247,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295593283,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1295593909,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295594554,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295594592,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1295595230,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1295596020,'220.137.57.130',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1295596020,'220.137.57.130',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1295596021,'220.137.57.130',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1295596021,'220.137.57.130',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1295596022,'220.137.57.130',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1295596023,'220.137.57.130',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1295596023,'220.137.57.130',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1295596024,'220.137.57.130',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1295596024,'220.137.57.130',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1295596025,'220.137.57.130',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1295596026,'220.137.57.130',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1295596228,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1295596992,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1295597286,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1295597361,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/goods.php'),(1295597605,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1295597675,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1295597685,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1295598250,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1295598832,'207.46.195.240',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1295599219,'207.46.204.178',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1295599576,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1295600140,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1295600685,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1295602243,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/catalog.php'),(1295602246,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1295602834,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article_cat.php'),(1295603113,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295603459,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1295604220,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1295604221,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1295604432,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1295604783,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1295605038,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1295605129,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295606043,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1295606729,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1295606772,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1295608383,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295609007,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1295609164,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1295609826,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1295609976,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1295610284,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1295610538,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1295611064,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1295611327,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1295611916,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1295611992,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1295612306,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1295612456,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1295612735,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1295614304,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1295614971,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1295615033,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1295615034,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1295615622,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1295616199,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1295616381,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1295616477,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295616577,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1295617152,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295617464,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1295618102,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1295618591,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1295619099,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1295619386,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1295619656,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1295620008,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1295620451,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1295620629,'207.46.13.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1295621213,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1295621818,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1295622308,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1295622668,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1295622993,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1295624485,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1295624687,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/article.php'),(1295625078,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1295625470,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1295625554,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1295625656,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1295625769,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295626410,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1295626412,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1295626427,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1295626441,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295626951,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1295627205,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1295627869,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1295628159,'207.46.204.187',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1295628385,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1295628490,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1295628504,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295628864,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1295628996,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1295629263,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1295629611,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1295630834,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1295631317,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1295631544,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1295631760,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1295631832,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1295631851,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1295631938,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295632104,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/catalog.php'),(1295632271,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1295632446,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1295632909,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1295633049,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1295633060,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1295633133,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295633349,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1295633488,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1295633831,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1295634110,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295634123,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1295634273,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1295634902,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295635505,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1295635660,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1295635869,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1295636159,'112.105.145.125',1,'Internet Explorer 8.0','Windows NT','zh-TW','IANA','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','boos香水','/goods.php'),(1295636195,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1295636209,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/snatch.php'),(1295636756,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1295636803,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/category.php'),(1295637035,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1295637921,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1295638194,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1295638225,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1295638643,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1295638756,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1295639193,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295639196,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295640153,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1295640253,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1295640529,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295640642,'207.46.13.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1295641117,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295641416,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1295641556,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295641606,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1295643385,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295643581,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/group_buy.php'),(1295644111,'125.230.87.243',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','','','','/brand.php'),(1295644120,'125.230.87.243',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','','','','/category.php'),(1295644628,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295645233,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1295645464,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1295645611,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1295645614,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1295646305,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1295646355,'207.46.13.88',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1295646573,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1295646923,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1295647020,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295647152,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1295647345,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1295648335,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1295648468,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1295648784,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1295648785,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1295650336,'207.46.204.184',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1295650947,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1295652444,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1295654661,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1295654786,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1295655103,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1295656154,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1295656640,'207.46.13.132',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1295656985,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1295657297,'94.23.230.171',1,'Unknow browser','Unknown','','IANA','','','','/article_cat.php'),(1295657305,'94.23.230.171',1,'Unknow browser','Unknown','','IANA','','','','/article_cat.php'),(1295657310,'94.23.230.171',1,'Unknow browser','Unknown','','IANA','','','','/article_cat.php'),(1295657315,'94.23.230.171',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1295657320,'94.23.230.171',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1295657356,'94.23.230.171',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1295657359,'94.23.230.171',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1295657361,'94.23.230.171',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1295658436,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1295658659,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1295658844,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1295659328,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1295659711,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1295659801,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1295659802,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1295660137,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1295660302,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1295662001,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1295662346,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1295662701,'207.46.13.139',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1295662950,'66.249.68.3',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1295663370,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295664051,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1295664069,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1295664488,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1295664576,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1295664635,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1295664876,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1295665235,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1295665278,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1295665410,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1295666303,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1295666446,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1295666868,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1295667304,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1295668119,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1295669281,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1295669577,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1295669602,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1295669613,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295669711,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1295670585,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1295670597,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1295670615,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295670879,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1295670889,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1295671079,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1295671090,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1295671114,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295671145,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1295671242,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1295671417,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1295671504,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1295671538,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295671553,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1295671940,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1295671966,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1295672555,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1295672577,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1295672595,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295672781,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/goods.php'),(1295672872,'223.138.47.187',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1295672967,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1295673100,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1295673111,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295673133,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1295673269,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1295673384,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1295673513,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295673554,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1295673604,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1295673709,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1295673897,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295674088,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1295674217,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1295674795,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295674843,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1295674984,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1295675157,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295675254,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1295675297,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1295675408,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295675447,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1295675497,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1295675508,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1295675585,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295676226,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1295676937,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295676967,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1295676978,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1295677173,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1295677436,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1295677454,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1295677520,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1295677520,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1295677708,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1295678543,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1295679249,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1295679475,'123.195.72.31',1,'FireFox 3.6.13','Windows XP','zh-tw,en-us','台湾省','http://tw.search.yahoo.com','/search;_ylt=A3TWBZHpfzpNpJYAWXtr1gt.?p=%E5%A4%A9%E4%BD%BF%E4%B9%8B%E7%BF%BC%E9%A6%99%E6%B0%B4&fr2=sb-top&fr=yfp-s&rd=r1','天使之翼香水','/goods.php'),(1295679957,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1295680200,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1295680920,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295681219,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295681271,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/user.php'),(1295681450,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295682432,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1295682930,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1295683128,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1295683129,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article_cat.php'),(1295683345,'223.138.47.187',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1295684943,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295685009,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1295685609,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1295685631,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/catalog.php'),(1295685834,'114.25.95.128',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A3eg8qHPlzpN5ToA0ttr1gt.;_ylc=X1MDMjE0MjQ3ODk0OARfcgMyBGZyA3lmcARmcjIDc2J0bgRuX2dwcwMwBHF1ZXJ5A0JPT1MlMjAlRTklQTYlOTklRTYlQjAlQjQ-?p=BOOS+%E9%A6%99%E6%B0%B4&fr2=sb-top&fr=yfp&rd=r1','BOOS 香水','/goods.php'),(1295686437,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1295687019,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1295687837,'207.46.195.229',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1295688716,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1295689367,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1295690688,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1295691193,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1295691387,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1295691675,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1295692550,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/article.php'),(1295693532,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1295693673,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1295693827,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1295693876,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1295698481,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1295698514,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1295698868,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1295699209,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1295699458,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1295700506,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1295700663,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1295700829,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1295701331,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1295701360,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1295701470,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295702151,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1295702456,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1295702487,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295703071,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1295703274,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1295703756,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1295704041,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1295704318,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1295706630,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1295706854,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1295707041,'207.46.13.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1295707073,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1295707298,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1295707993,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1295708281,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1295708603,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1295708868,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1295708892,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1295709145,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1295709768,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1295709971,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1295710526,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1295710526,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1295710569,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1295710727,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1295712446,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1295712470,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295712489,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1295712783,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1295712787,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1295712857,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1295713146,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1295714069,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1295714221,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1295714233,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1295714244,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295714479,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/category.php'),(1295714714,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1295714826,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1295715798,'58.182.80.212',1,'Internet Explorer 8.0','Windows NT','en-us','新加坡','http://tw.search.yahoo.com','/search?p=%E7%94%B7%E4%BA%BA%E9%A6%99%E6%B0%B4%E4%BB%8B%E7%BB%8D&fr=yfp&ei=utf-8&v=0','男人香水介绍','/goods.php'),(1295715933,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1295716233,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1295716545,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1295717432,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1295717453,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1295717464,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295718013,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1295718890,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1295718900,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295718994,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1295719155,'207.46.13.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1295719215,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1295719371,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1295719692,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1295720399,'59.112.209.194',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1295720400,'59.112.209.194',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1295720401,'59.112.209.194',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1295720402,'59.112.209.194',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1295720403,'59.112.209.194',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1295720404,'59.112.209.194',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1295720405,'59.112.209.194',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1295720406,'59.112.209.194',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1295720406,'59.112.209.194',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1295720407,'59.112.209.194',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1295720408,'59.112.209.194',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1295720619,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295720935,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1295721261,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1295721348,'207.46.13.145',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1295721537,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1295721765,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1295722173,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295722673,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1295723088,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1295723864,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1295723962,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1295724235,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1295725014,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295725479,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1295725992,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1295726032,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295726805,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295727406,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1295727734,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1295728367,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1295730586,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1295730809,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1295731002,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1295731427,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1295732477,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1295733166,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1295733547,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1295733558,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1295733755,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1295734154,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1295734184,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1295735286,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1295735362,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1295735840,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1295737185,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1295737246,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1295737853,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1295739877,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1295740187,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1295741603,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1295741751,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295742484,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1295743180,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1295743465,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1295744541,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1295744974,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1295745971,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1295746146,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1295747223,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1295747357,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1295747592,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1295747607,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1295747618,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295748072,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1295748315,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1295748348,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1295748360,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295748493,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1295748504,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1295748632,'114.46.60.81',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','http://www.chanshanger.com.tw','/','','/affiche.php'),(1295748782,'59.104.123.155',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/index999.php'),(1295748878,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1295748893,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1295749022,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295749204,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1295749747,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1295749865,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1295750015,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1295750026,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1295750149,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295750247,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1295750740,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1295750760,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1295750800,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295750867,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1295751373,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1295751415,'65.52.109.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1295751720,'114.33.208.163',1,'Internet Explorer 8.0','Windows NT','zh-TW','IANA','http://tw.search.yahoo.com','/search?p=%E7%83%8F%E9%BE%8D%E8%8C%B6%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','烏龍茶香水','/category.php'),(1295751919,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1295751934,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295751950,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1295752134,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1295752584,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295752595,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1295752676,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1295753147,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1295753189,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295753214,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1295753286,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1295753349,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1295754016,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1295754268,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295754318,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1295754366,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1295755045,'66.249.68.3',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1295755432,'207.46.12.236',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1295755948,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1295756221,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1295756428,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1295756671,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295756902,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295757200,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295757232,'58.114.133.145',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?ei=utf-8&fr=slv8-msgr&p=boos%e9%a6%99%e6%b0%b4&type=','boos香水','/goods.php'),(1295759143,'59.112.214.102',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1295759144,'59.112.214.102',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1295759144,'59.112.214.102',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1295759145,'59.112.214.102',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1295759146,'59.112.214.102',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1295759146,'59.112.214.102',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1295759147,'59.112.214.102',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1295759148,'59.112.214.102',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1295759149,'59.112.214.102',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1295759150,'59.112.214.102',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1295759150,'59.112.214.102',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1295759276,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1295759277,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1295759399,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1295759417,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1295760928,'111.255.178.65',1,'FireFox 3.6.13','Windows NT','zh-tw,en-us','IANA','http://tw.search.yahoo.com','/search;_ylt=A3eg86vbvTtNeSMBcxlr1gt.;_ylc=X1MDMjE0MjQ3ODk0OARfcgMyBGZyA2ZwdGItc3VubQRmcjIDc2EtZ3AEZ3ByaWQDBG5fZ3BzAzEwBHBvcwMEcHFzdHIDYm9vcwRxdWVyeQNib29zJUU5JUE2JTk5JUU2JUIwJUI0BHNhYwMxBHNhbwMx?fr2=','boos香水','/brand.php'),(1295761557,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1295761781,'114.47.152.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A3TWBY7wwDtN3O8A2GyS1gt.?ei=UTF-8&p=BOOS%E9%A6%99%E6%B0%B4&fr2=tab-answers&fr=fp-yie8','BOOS香水','/goods.php'),(1295761951,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1295762039,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1295762069,'61.188.92.194',1,'Internet Explorer 6.0','Windows 2000','','四川省内江市','','','','/goods.php'),(1295762204,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1295762472,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1295762741,'66.249.68.3',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1295762949,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1295763069,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1295763383,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1295763787,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1295764296,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1295764606,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1295765288,'114.136.132.152',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1295765292,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1295766841,'66.249.68.3',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1295767490,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1295767826,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/goods.php'),(1295767841,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1295768060,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1295768388,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1295768483,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1295768589,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1295768886,'66.249.68.3',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1295768992,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1295769160,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1295769297,'59.112.214.102',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1295769297,'59.112.214.102',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1295769300,'59.112.214.102',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1295769302,'59.112.214.102',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1295769302,'59.112.214.102',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1295769303,'59.112.214.102',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1295769303,'59.112.214.102',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1295769304,'59.112.214.102',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1295769305,'59.112.214.102',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1295769305,'59.112.214.102',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1295769306,'59.112.214.102',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1295769329,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1295770211,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1295770215,'114.36.172.64',1,'FireFox 3.6.13','Windows XP','zh-tw,en-us','IANA','http://tw.search.yahoo.com','/search;_ylt=A3TWBYkV4jtNxtoAF2tr1gt.?p=%E9%AB%98%E7%B4%9A%E9%A6%99%E6%B0%B4+&fr2=sb-top&fr=yfp&rd=r1','高級香水','/goods.php'),(1295771569,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1295771605,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1295773171,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1295773934,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295774956,'59.105.44.253',1,'Internet Explorer 8.0','Windows NT','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A3eg8qCm9DtNQlEA_NRr1gt.?p=weinimei&fr2=sb-top&fr=yfp&rd=r1','weinimei','/brand.php'),(1295776270,'207.46.204.236',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1295776956,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1295777326,'207.46.199.48',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1295777906,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1295778050,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1295780123,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1295780360,'59.112.214.102',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1295780360,'59.112.214.102',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1295780361,'59.112.214.102',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1295780362,'59.112.214.102',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1295780362,'59.112.214.102',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1295780363,'59.112.214.102',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1295780363,'59.112.214.102',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1295780364,'59.112.214.102',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1295780365,'59.112.214.102',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1295780365,'59.112.214.102',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1295780366,'59.112.214.102',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1295782073,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1295782096,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1295782183,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/article.php'),(1295782270,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1295782290,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1295782309,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295782651,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1295782668,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1295782775,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1295782876,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295782963,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1295783296,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1295783940,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1295784114,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295784124,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1295784136,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1295784363,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1295784534,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1295784591,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1295784603,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295784620,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1295784681,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1295784809,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1295784825,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1295784955,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1295784999,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1295785017,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295785028,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1295785123,'65.52.108.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1295785611,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1295786117,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1295786240,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1295786253,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295786264,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1295786563,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1295786637,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1295786665,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295786703,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1295786981,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1295787011,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1295787052,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1295787113,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php');
INSERT INTO `ecs_stats` (`access_time`, `ip_address`, `visit_times`, `browser`, `system`, `language`, `area`, `referer_domain`, `referer_path`, `keywords`, `access_url`) VALUES (1295787154,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1295787363,'114.45.47.169',1,'Internet Explorer 8.0','Windows NT','zh-TW','IANA','','','','/index.php'),(1295787398,'114.46.57.211',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','','','','/index.php'),(1295787481,'59.104.123.155',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1295787508,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1295787567,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1295787970,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1295788117,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1295788137,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1295788163,'125.89.75.100',1,'Internet Explorer 6.0','Windows XP','','广东省','','','','/index.php'),(1295788334,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295788572,'114.45.47.169',1,'FireFox 3.6.13','Windows NT','zh-tw,en-us','IANA','','','','/index.php'),(1295788593,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1295788629,'207.46.195.237',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1295788968,'220.231.27.130',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1295789007,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1295789148,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1295789238,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1295789544,'125.89.75.100',1,'Internet Explorer 6.0','Windows XP','','广东省','','','','/index.php'),(1295789843,'220.231.27.130',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1295789988,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1295790559,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1295790635,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/catalog.php'),(1295790829,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1295792712,'207.46.204.180',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1295793438,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1295794182,'207.46.13.90',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1295794525,'111.251.174.84',1,'Safari 534.10','Windows XP','zh-TW,zh','IANA','','','','/brand.php'),(1295795057,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1295795094,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295795388,'65.52.110.55',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1295796473,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1295796784,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295797585,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295798519,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295798881,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/category.php'),(1295799162,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article_cat.php'),(1295799242,'59.104.123.155',2,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1295799581,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1295800195,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1295800196,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1295800538,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1295800593,'64.246.165.10',1,'FireFox 3.5.2','Windows XP','en-us,fr-be','美国','http://whois.domaintools.com','/chanshanger.com.tw','','/index.php'),(1295800596,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1295800815,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1295802543,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/tag_cloud.php'),(1295803422,'59.112.214.102',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1295803427,'59.112.214.102',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1295803428,'59.112.214.102',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1295803430,'59.112.214.102',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1295803432,'59.112.214.102',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1295803435,'59.112.214.102',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1295803436,'59.112.214.102',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1295803437,'59.112.214.102',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1295803438,'59.112.214.102',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1295803441,'59.112.214.102',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1295803445,'59.112.214.102',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1295803819,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1295805173,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1295805899,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/group_buy.php'),(1295807375,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article_cat.php'),(1295809941,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1295811191,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1295812509,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1295813439,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1295813823,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295813890,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1295814198,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1295814382,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295814841,'67.195.111.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1295817008,'65.52.109.61',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1295819927,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1295820827,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1295821846,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1295821847,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1295821847,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1295822312,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1295822322,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1295822333,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295822604,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1295824917,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1295825635,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1295825646,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1295825657,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295825832,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1295826490,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1295826968,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1295826979,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295826989,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1295827192,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1295827466,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1295828745,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1295828756,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295828773,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1295829014,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1295829403,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1295829910,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295829921,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1295830038,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1295830694,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1295830858,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1295831197,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1295831208,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295831344,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1295831500,'210.64.147.40',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/article.php'),(1295832398,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1295832692,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1295832693,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1295832693,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1295833141,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295833860,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1295834142,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295834304,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1295835112,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295836044,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295837865,'207.46.194.94',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1295838201,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1295839769,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1295844978,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1295846505,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1295847124,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1295850438,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1295850439,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1295850439,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1295851265,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1295851846,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1295852115,'59.104.123.155',3,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1295853326,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1295853522,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1295854891,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1295855218,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1295858613,'220.141.187.13',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','boos香水','/goods.php'),(1295859111,'207.46.204.243',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1295859942,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1295860918,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/catalog.php'),(1295861150,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1295861734,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1295863361,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1295863433,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1295864561,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1295864562,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1295864562,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1295865484,'59.104.123.155',4,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1295866758,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1295866796,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1295866808,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1295866820,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295866846,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1295867501,'207.46.13.137',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1295869869,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1295870062,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1295870168,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1295870449,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1295871871,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1295871884,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1295872393,'207.46.194.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1295873201,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1295873211,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1295873239,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1295873251,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1295873263,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295873815,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1295873944,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1295873975,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1295873991,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295874009,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1295874370,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1295874614,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295874626,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1295874632,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1295875693,'65.52.108.12',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1295875914,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1295877642,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1295877935,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1295879358,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1295880585,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1295881002,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1295881236,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295881423,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1295882028,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1295882796,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1295883230,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1295885186,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1295885195,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1295886017,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1295886504,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1295886569,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1295887700,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295888283,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1295888720,'66.249.68.3',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1295888733,'112.104.150.81',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','boos香水','/goods.php'),(1295889315,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1295889526,'207.46.204.243',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1295889705,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1295891142,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1295891543,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1295894213,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1295894951,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1295895059,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295895812,'202.160.178.222',1,'Unknow browser','Unknown','','北京市','','','','/index.php'),(1295896468,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1295897839,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1295897841,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1295900052,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1295901106,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1295901839,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1295901907,'65.52.109.59',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1295902305,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1295902986,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295903138,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1295904025,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1295906271,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1295907160,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1295907182,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1295907391,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1295907775,'94.23.211.138',1,'Internet Explorer 5.01','Windows 2000','','IANA','','','','/index.php'),(1295907902,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1295909691,'66.249.68.3',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1295910733,'59.104.123.155',5,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1295911892,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1295913421,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1295914033,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1295915293,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1295915846,'207.46.204.233',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1295916258,'65.52.110.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1295917515,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1295917516,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1295917516,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1295917575,'207.46.195.228',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1295917817,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1295918864,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1295918981,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1295919139,'218.160.159.135',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1295919140,'218.160.159.135',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1295919140,'218.160.159.135',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1295919141,'218.160.159.135',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1295919142,'218.160.159.135',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1295919142,'218.160.159.135',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1295919143,'218.160.159.135',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1295919144,'218.160.159.135',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1295919144,'218.160.159.135',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1295919146,'218.160.159.135',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1295919147,'218.160.159.135',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1295919201,'65.52.108.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1295921076,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1295921081,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1295921115,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1295921461,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1295921484,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1295921498,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1295921506,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295921517,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1295921632,'207.46.13.135',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1295921708,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1295921859,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1295922196,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1295923486,'207.46.195.228',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1295925920,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1295926998,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1295927416,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1295927449,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1295929357,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1295929671,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1295930039,'220.181.61.192',1,'Internet Explorer 6.0','Windows XP','zh-cn','北京市','','','','/index.php'),(1295930512,'218.160.159.135',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1295930513,'218.160.159.135',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1295930513,'218.160.159.135',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1295930514,'218.160.159.135',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1295930515,'218.160.159.135',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1295930515,'218.160.159.135',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1295930516,'218.160.159.135',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1295930516,'218.160.159.135',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1295930517,'218.160.159.135',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1295930517,'218.160.159.135',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1295930518,'218.160.159.135',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1295930574,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1295930584,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1295930594,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1295930608,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295930618,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1295931943,'207.46.13.99',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1295932023,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1295932253,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1295933192,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1295934121,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1295936903,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1295937713,'207.46.194.99',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1295937715,'207.46.194.99',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1295937717,'207.46.194.99',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1295937719,'207.46.194.99',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1295938487,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1295938896,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1295938900,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1295938904,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1295938911,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1295938912,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1295938916,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1295938919,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1295938922,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1295938926,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1295938929,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1295939220,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1295939295,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1295939305,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1295939316,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295939331,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1295939341,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1295939356,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295940529,'207.46.13.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1295941604,'218.160.159.135',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1295941605,'218.160.159.135',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1295941606,'218.160.159.135',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1295941607,'218.160.159.135',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1295941608,'218.160.159.135',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1295941608,'218.160.159.135',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1295941609,'218.160.159.135',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1295941610,'218.160.159.135',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1295941611,'218.160.159.135',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1295941612,'218.160.159.135',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1295941613,'218.160.159.135',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1295941691,'207.46.195.107',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1295941815,'207.46.13.131',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1295942384,'207.46.194.109',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1295943690,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1295945133,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1295946349,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1295946532,'207.46.204.192',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1295946926,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1295947174,'210.80.72.130',1,'Internet Explorer 6.0','Windows XP','en-us','台湾省','http://tw.search.yahoo.com','/search;_ylt=A3eg86d_lT5NlV0BC_pr1gt.?p=%E9%A6%99%E6%B0%B4+%E8%B2%B4+%E7%B6%A0&fr2=sb-top&fr=yfp&rd=r1','香水 貴 綠','/goods.php'),(1295947949,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295947964,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1295947978,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1295948356,'207.46.204.241',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1295949591,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1295949592,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1295949593,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1295949779,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1295952171,'218.160.159.135',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1295952172,'218.160.159.135',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1295952173,'218.160.159.135',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1295952173,'218.160.159.135',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1295952174,'218.160.159.135',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1295952175,'218.160.159.135',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1295952176,'218.160.159.135',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1295952177,'218.160.159.135',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1295952178,'218.160.159.135',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1295952179,'218.160.159.135',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1295952179,'218.160.159.135',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1295952379,'65.52.109.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1295952441,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1295953136,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1295953323,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1295953327,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1295953331,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1295953335,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1295953338,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1295953341,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1295953345,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1295953348,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1295953351,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1295953355,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1295953529,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1295953611,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1295954125,'220.231.27.130',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1295955775,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1295956086,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1295956113,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1295956993,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1295959909,'207.46.204.181',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1295960311,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1295961239,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1295961240,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1295961240,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1295961822,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1295962721,'207.46.199.37',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1295964713,'207.46.13.85',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1295964756,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1295965295,'223.138.118.33',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1295965297,'223.138.118.33',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1295965725,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1295967616,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1295968541,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1295968772,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1295968776,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1295968780,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1295968785,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1295968788,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1295968791,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1295968794,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1295968798,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1295968801,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1295968804,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1295969064,'207.46.194.50',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1295969413,'207.46.13.97',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1295969499,'110.27.146.247',1,'Safari 6533.18.5','Unknown','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A3TWBYzL7D5NdC4A3BNr1gt.?ei=UTF-8&fr=yfp&p=boos%E9%A6%99%E6%B0%B4&rs=2&fr2=rs-top','boos香水','/goods.php'),(1295970859,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1295970888,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1295970906,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1295970935,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295970955,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1295971509,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1295971520,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1295971664,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1295971686,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1295971719,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295973544,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1295973556,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1295973800,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1295973813,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1295973824,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295975857,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1295976872,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1295979723,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1295981144,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1295981593,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1295981768,'207.46.195.106',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1295982400,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295982487,'207.46.194.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1295982489,'207.46.194.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1295983357,'94.23.238.27',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1295984107,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1295984111,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1295984115,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1295984118,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1295984121,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1295984124,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1295984127,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1295984131,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1295984134,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1295984138,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1295986230,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1295987923,'207.46.195.107',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1295989322,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1295990196,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1295990436,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1295990459,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295991002,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1295992786,'61.135.249.10',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1295992806,'61.135.249.10',2,'FireFox 3.0.5','Unknown','zh-cn','北京市','','','','/index.php'),(1295992819,'61.135.249.10',3,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1295992837,'61.135.249.10',4,'FireFox 3.0.5','Unknown','zh-cn','北京市','','','','/brand.php'),(1295992849,'61.135.249.10',5,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1295992868,'61.135.249.10',6,'FireFox 3.0.5','Unknown','zh-cn','北京市','','','','/brand.php'),(1295992880,'61.135.249.10',7,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295992899,'61.135.249.10',8,'FireFox 3.0.5','Unknown','zh-cn','北京市','','','','/category.php'),(1295992911,'61.135.249.10',9,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1295992930,'61.135.249.10',10,'FireFox 3.0.5','Unknown','zh-cn','北京市','','','','/goods.php'),(1295993127,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295993209,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1295993248,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1295993725,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/snatch.php'),(1295993950,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1295994104,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1295994823,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1295995020,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1295995417,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1295996082,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1295996721,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1295996722,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1295996722,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1295996883,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/catalog.php'),(1295997127,'67.16.94.2',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1295998367,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1295999074,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1295999128,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1295999132,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1295999136,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1295999140,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1295999144,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1295999146,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1295999150,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1295999153,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1295999156,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1295999160,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1296000721,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1296000880,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1296000929,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1296001298,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1296002117,'110.75.176.60',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1296004077,'207.46.195.223',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1296004603,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1296004671,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1296004894,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1296004996,'65.52.110.68',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1296005064,'207.46.199.55',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1296005638,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1296006171,'207.46.195.230',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1296006310,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1296006596,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1296007418,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1296007418,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1296007418,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1296007653,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1296008058,'207.46.195.223',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1296008341,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296008563,'50.16.33.17',1,'Unknow browser','Unknown','en-gb,en','IANA','','','','/index.php'),(1296008587,'125.230.76.85',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','','','','/goods.php'),(1296008634,'125.230.76.85',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','','','','/category.php'),(1296009191,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1296013515,'207.46.204.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1296013561,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1296013565,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1296013569,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1296013574,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1296013578,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1296013581,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1296013585,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1296013588,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1296013592,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1296013595,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1296014015,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1296017471,'207.46.194.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1296017592,'207.46.195.233',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1296017931,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1296017961,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1296017974,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1296017987,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1296017995,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296018118,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1296020226,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1296022255,'210.64.147.40',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/article.php'),(1296022571,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1296024886,'207.46.195.229',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1296025206,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1296027551,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1296027867,'218.210.231.205',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A3eg8qBT0D9N0BIBT0Fr1gt.?p=%E9%A6%99%E6%B0%B4%E8%A9%A6%E7%94%A8%E5%93%81&fr2=sb-top&fr=yfp-s&rd=r1','香水試用品','/article.php'),(1296027903,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/snatch.php'),(1296028238,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1296028242,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1296028247,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1296028251,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1296028254,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1296028258,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1296028260,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1296028264,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1296028267,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1296028271,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1296028480,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1296028508,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1296028523,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296028533,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1296028543,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1296030438,'207.46.199.54',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1296031460,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1296031480,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1296031932,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1296032588,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1296033053,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1296034082,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1296034279,'207.46.13.99',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1296036222,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1296040108,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1296040333,'207.46.199.221',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1296041886,'207.46.194.54',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1296042758,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1296042762,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1296042766,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1296042771,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1296042775,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1296042777,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1296042781,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1296042784,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1296042787,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1296042791,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1296043121,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article_cat.php'),(1296044715,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1296044737,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1296044761,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1296045608,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1296045697,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1296046440,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1296046706,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1296049079,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1296049538,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1296050082,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1296050723,'223.139.67.202',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1296050724,'223.139.67.202',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1296052751,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1296052850,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1296053034,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1296053404,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1296053622,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1296054153,'218.163.204.174',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','','','','/article.php'),(1296054836,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1296055086,'122.118.187.26',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=BOOS%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','BOOS香水','/goods.php'),(1296056631,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1296056692,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1296056897,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1296056985,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1296057051,'207.46.13.84',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1296057211,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1296057875,'66.249.68.3',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1296058004,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1296058008,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1296058013,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1296058017,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1296058021,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1296058023,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1296058027,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1296058030,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1296058033,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1296058037,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1296061187,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1296063093,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1296064229,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1296065926,'59.126.201.241',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/goods.php'),(1296066015,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1296066120,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1296066130,'219.85.94.192',1,'Internet Explorer 8.0','Windows NT','zh-TW','台湾省','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','boos香水','/goods.php'),(1296067269,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1296067603,'59.126.201.241',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/goods.php'),(1296067631,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1296067723,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296067977,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296069090,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296070643,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296070844,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1296071046,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1296072358,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1296072371,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1296072606,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1296073025,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1296073029,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1296073034,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1296073038,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1296073041,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1296073044,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1296073047,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1296073051,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1296073054,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1296073057,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1296076584,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1296076851,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296077214,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1296077832,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/tag_cloud.php'),(1296078501,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1296079170,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1296080066,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296080437,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1296080734,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1296081032,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1296081403,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1296081524,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1296081887,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1296082443,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296083038,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1296083336,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296083901,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1296083930,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1296084377,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1296084599,'207.46.204.182',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1296085364,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1296086161,'59.126.201.241',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/goods.php'),(1296087179,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1296087179,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1296087180,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1296087429,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1296087432,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1296087446,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1296087450,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1296087454,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1296087459,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1296087462,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1296087465,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1296087468,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1296087471,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1296087475,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1296087478,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1296091354,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1296091474,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296091518,'220.231.27.130',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1296091692,'207.46.13.98',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1296091711,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296092123,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296092644,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296092685,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1296093109,'207.46.12.237',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1296093164,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296093786,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296094275,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1296094936,'122.100.185.83',1,'Safari 6533.18.5','Unknown','','澳门特别行政区','','','','/index.php'),(1296095391,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1296096232,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1296096536,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1296096752,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296096753,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1296097067,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296098076,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296098206,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1296098480,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1296098813,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1296098830,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1296098864,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296098874,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1296098884,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1296099170,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1296099484,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296100155,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296100518,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296100985,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296101636,'59.42.117.139',1,'(Internet Explorer ) Maxthon','Windows XP','zh-CN','广东省广州市','http://www.google.com.hk','/search?q=%E7%B5%B2%E5%B8%B6%E9%A6%99%E6%B0%B4&btnG=Google+%E6%90%9C%E7%B4%A2&hl=zh-CN&newwindow=1&safe=strict&client=aff-cs-maxthon&hs=oLz&channel=channel1&sa=2','絲帶香水','/goods.php'),(1296101878,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1296101941,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1296101945,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1296101949,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1296101954,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1296101957,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1296101960,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1296101963,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1296101967,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1296101970,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1296101974,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1296105168,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1296105293,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1296105376,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296105966,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296106418,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296107054,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1296108310,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1296108334,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1296108345,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296108362,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1296108371,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296108373,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1296108396,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1296108430,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1296108713,'207.46.13.95',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1296108770,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1296109267,'94.23.211.138',1,'Internet Explorer 5.01','Windows 2000','','IANA','','','','/index.php'),(1296109328,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296109965,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296110353,'178.3.186.126',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article_cat.php'),(1296110359,'178.3.186.126',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article_cat.php'),(1296110364,'178.3.186.126',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article_cat.php'),(1296110368,'178.3.186.126',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1296110372,'178.3.186.126',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1296110377,'178.3.186.126',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1296110381,'178.3.186.126',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1296110384,'178.3.186.126',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1296110388,'178.3.186.126',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1296110392,'178.3.186.126',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1296110396,'178.3.186.126',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1296110399,'178.3.186.126',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1296110402,'178.3.186.126',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1296110405,'178.3.186.126',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1296110409,'178.3.186.126',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/search.php'),(1296111712,'219.85.47.120',2,'FireFox 3.6.13','Windows XP','zh-tw,en-us','台湾省','http://www.google.com.tw','/search?q=duck_elson%40yahoo.com.tw&ie=utf-8&oe=utf-8&aq=t&rls=org.mozilla:zh-TW:official&client=firefox-a','duck_elson@yahoo.com.tw','/goods.php'),(1296112248,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1296112602,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1296115074,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1296116501,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1296116505,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1296116509,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1296116512,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1296116515,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1296116519,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1296116522,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1296116525,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1296116528,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1296116532,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1296119627,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296119645,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1296119657,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1296119670,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1296119681,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1296120072,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1296121137,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1296121585,'65.52.110.56',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1296121785,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1296121849,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1296121853,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1296123252,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1296124222,'207.46.194.100',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1296124674,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1296125832,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296126470,'207.46.204.180',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1296127277,'114.37.68.198',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','boos香水','/goods.php'),(1296130071,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1296130620,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1296130769,'210.64.135.34',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E9%A6%99%E6%B0%B4+%E5%9C%98%E8%B3%BC&fr=yfp&ei=utf-8&v=0','香水 團購','/group_buy.php'),(1296130903,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1296130907,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1296130911,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1296130916,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1296130921,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1296130926,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1296130929,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1296130932,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1296130936,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1296130939,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1296132244,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1296133735,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1296134205,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1296134810,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1296135137,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1296135227,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1296135272,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296135287,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1296135303,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1296135526,'207.46.204.187',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1296135635,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296136670,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1296136937,'223.139.67.202',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1296136939,'223.139.67.202',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1296137071,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1296137535,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1296138281,'207.46.204.194',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1296138995,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1296141518,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1296142719,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1296143763,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1296144483,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1296145600,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1296145713,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1296145794,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1296145856,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1296145860,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1296145864,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1296145869,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1296145872,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1296145875,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1296145878,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1296145881,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1296145885,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1296145889,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1296146062,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1296146230,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1296146960,'207.46.204.178',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1296149455,'111.82.242.38',1,'Safari 6533.18.5','Unknown','','IANA','','','','/index.php'),(1296152521,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1296152896,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/flow.php'),(1296153064,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1296155581,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1296155772,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1296157016,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1296157037,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1296157051,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296157062,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1296157073,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1296157269,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1296157740,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296158428,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article_cat.php'),(1296159520,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296159857,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1296160181,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1296160184,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1296160189,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1296160194,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1296160197,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1296160200,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1296160203,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1296160207,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1296160210,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1296160214,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1296161956,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1296164060,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1296166281,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1296168382,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1296168904,'218.163.204.220',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','','','','/goods.php'),(1296169816,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1296170121,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1296170142,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296170154,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1296170166,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1296170178,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1296171151,'207.46.13.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1296171291,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1296174468,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1296174472,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1296174476,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1296174481,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1296174486,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1296174491,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1296174494,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1296174497,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1296174501,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1296174504,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1296175879,'207.46.13.140',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1296178359,'59.112.211.217',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1296178360,'59.112.211.217',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1296178360,'59.112.211.217',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1296178361,'59.112.211.217',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1296178361,'59.112.211.217',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1296178362,'59.112.211.217',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1296178363,'59.112.211.217',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1296178363,'59.112.211.217',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1296178364,'59.112.211.217',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1296178364,'59.112.211.217',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1296178365,'59.112.211.217',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1296178728,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1296179501,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1296180578,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1296180591,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296180604,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1296180615,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1296180629,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1296181170,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296181542,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1296181554,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1296181589,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1296183102,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1296183637,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1296184343,'207.46.195.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1296184798,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1296185348,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296185924,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1296186186,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296186188,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1296187098,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1296187251,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1296187698,'60.250.98.30',1,'Safari 534.10','Windows XP','zh-TW,zh','台湾省','http://tw.search.yahoo.com','/search?ei=UTF-8&fr=crmas&p=%E9%A0%82%E7%B4%9A%E9%A6%99%E6%B0%B4','頂級香水','/goods.php'),(1296188147,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/group_buy.php'),(1296188394,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1296189232,'207.46.195.237',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1296189715,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1296189737,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296189764,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1296189776,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1296189788,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1296190336,'207.46.194.66',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1296190363,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296190699,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296194358,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1296195171,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1296195403,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1296196412,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1296197957,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/flow.php'),(1296198586,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1296198610,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1296198624,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296198637,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1296198818,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296199514,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1296200511,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1296200629,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1296201757,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1296203995,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296205212,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1296206507,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1296207130,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1296207550,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296207561,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1296207592,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1296207604,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1296208546,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article_cat.php'),(1296209228,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1296209552,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1296209759,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1296210969,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/catalog.php'),(1296211034,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1296211075,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1296211512,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1296211902,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1296212253,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1296213676,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1296214083,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1296214153,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1296214356,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1296216313,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1296216683,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1296217397,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296217540,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1296217906,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1296218072,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1296218236,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1296220559,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1296221807,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1296222011,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1296222763,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1296223509,'223.139.67.202',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1296223511,'223.139.67.202',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1296224384,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1296224404,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1296225267,'66.249.68.3',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1296228452,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1296228693,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1296228707,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296228729,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1296228741,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1296228751,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1296229091,'207.46.194.139',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1296229122,'220.231.27.130',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1296229591,'114.24.108.113',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','boos香水','/goods.php'),(1296230576,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1296230606,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1296230679,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1296231023,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1296233420,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1296233442,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1296233800,'207.46.199.55',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1296233847,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1296234456,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1296235885,'207.46.199.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1296236108,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1296236542,'207.46.13.44',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1296236697,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1296239195,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1296239205,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1296239216,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296239227,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1296241514,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1296241577,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1296241620,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296241631,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1296241643,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1296243002,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296243320,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296243996,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/tag_cloud.php'),(1296246479,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1296248099,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1296249329,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1296250666,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1296250715,'218.163.205.18',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','','','','/pick_out.php'),(1296251169,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1296251396,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296251407,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1296251587,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1296253260,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1296254786,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1296255602,'207.46.13.100',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1296256348,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1296257709,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1296259625,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1296259799,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1296259873,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296259921,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1296260317,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1296261707,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296261993,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1296261994,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1296261995,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1296266103,'218.160.157.8',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1296266104,'218.160.157.8',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1296266105,'218.160.157.8',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1296266106,'218.160.157.8',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1296266108,'218.160.157.8',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1296266109,'218.160.157.8',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1296266110,'218.160.157.8',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1296266111,'218.160.157.8',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1296266112,'218.160.157.8',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1296266113,'218.160.157.8',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1296266113,'218.160.157.8',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1296266319,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1296269885,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296270174,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296270565,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1296270709,'207.46.195.225',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1296270834,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296273626,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1296273972,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1296274702,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1296275632,'61.225.20.182',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','','','','/brand.php'),(1296275735,'61.225.20.236',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','','','','/category.php'),(1296276110,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1296276678,'207.46.204.189',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1296277773,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1296277777,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1296278421,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1296278689,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1296278877,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1296278905,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1296281652,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1296281897,'207.46.195.227',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1296282777,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1296284897,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1296285378,'218.166.127.236',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A3TWBZJLvkNNbsMAH4Vr1gt.;_ylc=X1MDMjE0MjQ3ODk0OARfcgMyBGZyA3lmcC1zBGZyMgNzYnRuBG5fZ3BzAzAEcXVlcnkDJUU2JTlEJTg5JUU2JTlFJTk3JUU2JUJBJUFBJUU4JThDJTk3JUU4JThDJUI2?p=%E6%9D%89%E6%9E%97%E6%BA%A','杉林溪茗茶','/goods.php'),(1296285902,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1296287928,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1296288030,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1296288058,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1296288068,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296288110,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1296289441,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1296291307,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1296291894,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296291924,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1296291935,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1296291948,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1296291962,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1296293413,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296293514,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1296293568,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1296293588,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1296293601,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1296294800,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1296295239,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296295449,'207.46.195.223',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1296296143,'122.124.175.101',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A3eg86sR6ENNNdUAjzhr1gt.?ei=UTF-8&fr=yfp&p=%E9%A6%99%E6%B0%B4%E5%85%8D%E8%B2%BB%E7%B4%A2%E5%8F%96&rs=0&fr2=rs-bottom','香水免費索取','/article.php'),(1296296370,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1296298204,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1296300582,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1296300639,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1296300644,'219.71.13.73',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A3TWBYxZ.kNNGAUAOwJr1gt.?p=SK-D+%E9%A6%99%E6%B0%B4&fr2=sb-top&fr=yfp&rd=r1','SK-D 香水','/goods.php'),(1296301155,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1296301156,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1296304046,'220.181.94.216',1,'Internet Explorer 5.5','Windows 98','zh-cn','北京市','','','','/index.php'),(1296305113,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1296305163,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1296305188,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1296305509,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1296305617,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1296305707,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1296305745,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1296305914,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1296306880,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1296307878,'207.46.199.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1296308005,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1296308437,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1296309661,'223.139.67.202',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1296309663,'223.139.67.202',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1296309677,'207.46.195.242',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1296309955,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1296310490,'207.46.199.53',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1296310532,'94.23.211.138',1,'Internet Explorer 5.01','Windows 2000','','IANA','','','','/index.php'),(1296311991,'218.163.207.74',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','','','','/brand.php'),(1296312478,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1296312718,'202.160.178.248',1,'Unknow browser','Unknown','','北京市','','','','/category.php'),(1296312895,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1296313709,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1296315086,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1296316526,'62.231.141.193',1,'Unknow browser','Unknown','','英国','','','','/index.php'),(1296317442,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1296317667,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1296318927,'59.120.148.143',1,'Internet Explorer 8.0','Windows NT','','台湾省','','','','/goods.php'),(1296318944,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1296319209,'59.120.148.143',1,'Safari 531.9','Unknown','','台湾省','','','','/goods.php'),(1296319367,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296319509,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296319519,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1296319741,'59.120.148.143',1,'Internet Explorer 6.0','Windows XP','','台湾省','','','','/flow.php'),(1296319743,'59.120.148.143',1,'Internet Explorer 6.0','Windows XP','','台湾省','','','','/pick_out.php'),(1296319744,'59.120.148.143',1,'Internet Explorer 6.0','Windows XP','','台湾省','','','','/group_buy.php'),(1296319744,'59.120.148.143',1,'Internet Explorer 6.0','Windows XP','','台湾省','','','','/catalog.php'),(1296319744,'59.120.148.143',1,'Internet Explorer 6.0','Windows XP','','台湾省','','','','/snatch.php'),(1296319745,'59.120.148.143',1,'Internet Explorer 8.0','Windows NT','','台湾省','','','','/tag_cloud.php'),(1296319745,'59.120.148.143',1,'Internet Explorer 8.0','Windows NT','','台湾省','','','','/category.php'),(1296319745,'59.120.148.143',1,'Internet Explorer 8.0','Windows NT','','台湾省','','','','/index.php'),(1296319746,'59.120.148.143',1,'Internet Explorer 8.0','Windows NT','','台湾省','','','','/user.php'),(1296319749,'59.120.148.143',1,'Internet Explorer 6.0','Windows XP','','台湾省','','','','/category.php'),(1296319752,'59.120.148.143',1,'Internet Explorer 6.0','Windows XP','','台湾省','','','','/category.php'),(1296319757,'59.120.148.143',1,'Internet Explorer 6.0','Windows XP','','台湾省','','','','/category.php'),(1296319757,'59.120.148.143',1,'Internet Explorer 6.0','Windows XP','','台湾省','','','','/category.php'),(1296319759,'59.120.148.143',1,'Internet Explorer 8.0','Windows NT','','台湾省','','','','/index.php'),(1296319761,'59.120.148.143',1,'Internet Explorer 6.0','Windows XP','','台湾省','','','','/category.php'),(1296319763,'59.120.148.143',1,'Internet Explorer 8.0','Windows NT','','台湾省','','','','/search.php'),(1296319768,'59.120.148.143',1,'Internet Explorer 6.0','Windows XP','','台湾省','','','','/user.php'),(1296319770,'59.120.148.143',1,'Internet Explorer 6.0','Windows XP','','台湾省','','','','/user.php'),(1296319776,'59.120.148.143',1,'Internet Explorer 6.0','Windows XP','','台湾省','','','','/category.php'),(1296319781,'59.120.148.143',1,'Internet Explorer 6.0','Windows XP','','台湾省','','','','/category.php'),(1296319781,'59.120.148.143',1,'Internet Explorer 8.0','Windows NT','','台湾省','','','','/category.php'),(1296319783,'59.120.148.143',1,'Internet Explorer 6.0','Windows XP','','台湾省','','','','/category.php'),(1296319784,'59.120.148.143',1,'Internet Explorer 6.0','Windows XP','','台湾省','','','','/category.php'),(1296319789,'59.120.148.143',1,'Internet Explorer 6.0','Windows XP','','台湾省','','','','/category.php'),(1296319789,'59.120.148.143',1,'Internet Explorer 6.0','Windows XP','','台湾省','','','','/category.php'),(1296319791,'59.120.148.143',1,'Internet Explorer 6.0','Windows XP','','台湾省','','','','/brand.php'),(1296319793,'59.120.148.143',1,'Internet Explorer 8.0','Windows NT','','台湾省','','','','/search.php'),(1296319808,'59.120.148.143',1,'Internet Explorer 8.0','Windows NT','','台湾省','','','','/gallery.php'),(1296319809,'59.120.148.143',1,'Internet Explorer 6.0','Windows XP','','台湾省','','','','/article.php'),(1296319814,'59.120.148.143',1,'Internet Explorer 8.0','Windows NT','','台湾省','','','','/article.php'),(1296319814,'59.120.148.143',1,'Internet Explorer 6.0','Windows XP','','台湾省','','','','/article.php'),(1296319816,'59.120.148.143',1,'Internet Explorer 8.0','Windows NT','','台湾省','','','','/article.php'),(1296319820,'59.120.148.143',1,'Internet Explorer 6.0','Windows XP','','台湾省','','','','/article.php'),(1296319828,'59.120.148.143',1,'Internet Explorer 6.0','Windows XP','','台湾省','','','','/article.php'),(1296319831,'59.120.148.143',1,'Internet Explorer 6.0','Windows XP','','台湾省','','','','/article.php'),(1296319832,'59.120.148.143',1,'Internet Explorer 6.0','Windows XP','','台湾省','','','','/article.php'),(1296319833,'59.120.148.143',1,'Internet Explorer 6.0','Windows XP','','台湾省','','','','/article.php'),(1296319835,'59.120.148.143',1,'Internet Explorer 8.0','Windows NT','','台湾省','','','','/article.php'),(1296319837,'59.120.148.143',1,'Internet Explorer 8.0','Windows NT','','台湾省','','','','/article.php'),(1296319848,'59.120.148.143',1,'Internet Explorer 8.0','Windows NT','','台湾省','','','','/article.php'),(1296319853,'59.120.148.143',1,'Internet Explorer 6.0','Windows XP','','台湾省','','','','/article.php'),(1296319854,'59.120.148.143',1,'Internet Explorer 6.0','Windows XP','','台湾省','','','','/article.php'),(1296319855,'59.120.148.143',1,'Internet Explorer 8.0','Windows NT','','台湾省','','','','/article.php'),(1296319856,'59.120.148.143',1,'Internet Explorer 6.0','Windows XP','','台湾省','','','','/article.php'),(1296319856,'59.120.148.143',1,'Internet Explorer 6.0','Windows XP','','台湾省','','','','/article.php'),(1296319857,'59.120.148.143',1,'Internet Explorer 6.0','Windows XP','','台湾省','','','','/article.php'),(1296319871,'59.120.148.143',1,'Internet Explorer 6.0','Windows XP','','台湾省','','','','/article.php'),(1296321226,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1296322521,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1296322843,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1296326243,'220.181.19.81',1,'Internet Explorer 6.0','Windows XP','','北京市','','','','/index.php'),(1296327471,'157.55.16.229',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1296327607,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1296327642,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1296330565,'207.46.194.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1296330629,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1296332233,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1296333731,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1296334002,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1296335687,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1296336277,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1296337091,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1296337102,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1296337112,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296337148,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1296337159,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1296337298,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1296337378,'61.227.134.58',1,'Internet Explorer 8.0','Windows NT','zh-TW','台湾省','http://tw.search.yahoo.com','/search;_ylt=A3TWBZLRiURN0gQAm3mS1gt.?ei=UTF-8&p=%E9%A6%99%E6%B0%B4%20%E5%85%8D%E8%B2%BB%E7%B4%A2%E5%8F%96&fr2=tab-answers&fr=yfp','香水 免費索取','/article.php'),(1296337389,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1296339120,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1296339534,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1296339548,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1296339558,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296339589,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1296339740,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1296340527,'66.249.68.3',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1296341078,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1296344187,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1296345855,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1296346012,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1296346691,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1296347463,'207.46.194.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1296347870,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1296349117,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1296349118,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1296349118,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1296349270,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1296349420,'66.249.68.3',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1296349981,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1296349992,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1296350003,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296350024,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1296350812,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1296351085,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1296351842,'65.52.110.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1296352045,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1296352059,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1296352142,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296354275,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296354929,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1296357197,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1296359875,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1296359967,'59.112.213.72',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1296359969,'59.112.213.72',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1296359971,'59.112.213.72',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1296359973,'59.112.213.72',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1296359974,'59.112.213.72',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1296359976,'59.112.213.72',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1296359977,'59.112.213.72',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1296359978,'59.112.213.72',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1296359979,'59.112.213.72',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1296359980,'59.112.213.72',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1296359981,'59.112.213.72',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1296360987,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296361246,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1296361248,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1296361984,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1296365711,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1296365725,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296365736,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1296365954,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/snatch.php'),(1296366019,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1296366184,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1296366283,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1296367280,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1296367305,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1296367701,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1296368004,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1296368825,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1296368853,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1296368881,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1296369159,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1296369366,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1296369378,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1296369397,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296369407,'207.46.195.240',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1296369446,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/catalog.php'),(1296369573,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1296369630,'59.112.213.72',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1296369630,'59.112.213.72',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1296369631,'59.112.213.72',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1296369631,'59.112.213.72',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1296369632,'59.112.213.72',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1296369633,'59.112.213.72',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1296369633,'59.112.213.72',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1296369634,'59.112.213.72',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1296369635,'59.112.213.72',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1296369635,'59.112.213.72',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1296369636,'59.112.213.72',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1296370479,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1296371667,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1296371681,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296371705,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1296371826,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1296371852,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1296371973,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1296372233,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1296372720,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296373004,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296373313,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296374668,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1296374739,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296374884,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1296375101,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1296376695,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1296376808,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1296376915,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1296377021,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1296377183,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1296377365,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1296377407,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1296377463,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296379102,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296379905,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1296381051,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1296381228,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1296381612,'111.70.242.205',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1296381614,'111.70.242.205',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1296381647,'207.46.195.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1296381686,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1296382599,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1296382659,'115.81.17.77',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','boos香水','/goods.php'),(1296383438,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1296383745,'59.112.213.72',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1296383750,'59.112.213.72',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1296383751,'59.112.213.72',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1296383753,'59.112.213.72',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1296383756,'59.112.213.72',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1296383757,'59.112.213.72',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1296383758,'59.112.213.72',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1296383759,'59.112.213.72',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1296383760,'59.112.213.72',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1296383761,'59.112.213.72',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1296383762,'59.112.213.72',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1296383995,'207.46.199.44',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1296385425,'207.46.12.236',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1296385562,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1296385973,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1296386268,'207.46.204.180',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1296387849,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296390115,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1296390163,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/tag_cloud.php'),(1296390334,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/catalog.php'),(1296390909,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1296391068,'211.79.36.249',1,'Safari 525','Unknown','','台湾省','','','','/index.php'),(1296391372,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1296392414,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1296392663,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1296392910,'59.112.213.72',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1296392911,'59.112.213.72',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1296392912,'59.112.213.72',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1296392913,'59.112.213.72',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1296392914,'59.112.213.72',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1296392915,'59.112.213.72',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1296392916,'59.112.213.72',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1296392917,'59.112.213.72',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1296392917,'59.112.213.72',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1296392919,'59.112.213.72',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1296392919,'59.112.213.72',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1296393280,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1296393767,'220.136.7.3',2,'FireFox 3.6.13','Windows NT','zh-tw,en-us','台湾省','','','','/index.php'),(1296393991,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1296394281,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1296394316,'113.106.106.131',1,'Internet Explorer 6.0','Windows XP','','IANA','','','','/index.php'),(1296394693,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1296394877,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1296395056,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1296395226,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296395270,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1296395521,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1296395563,'207.46.13.101',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1296395760,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1296396353,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1296396541,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1296396997,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1296397165,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1296398123,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1296398417,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1296398527,'114.36.146.41',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A3TWBYfEeEVNA3AAj5uS1gt.?ei=UTF-8&p=BOOS%E9%A6%99%E6%B0%B4&fr2=tab-answers&fr=yfp','BOOS香水','/goods.php'),(1296398546,'114.36.146.41',2,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://www.chanshanger.com.tw','/goods.php?id=55','','/category.php'),(1296398653,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1296398945,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296399115,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1296399356,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296399777,'111.70.45.137',1,'Internet Explorer 8.0','Windows NT','zh-TW','IANA','http://www.google.com.tw','/search?q=%E9%A6%99%E6%B0%B4%E7%9A%87%E5%90%8E&hl=zh-TW&rlz=1T4ACAW_zh-TWTW357TW357&prmd=ivns&ei=CH1FTbO8JY3yvQOf3Nn-AQ&start=10&sa=N','香水皇后','/goods.php'),(1296399948,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296400359,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296400386,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1296400598,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296400952,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1296401194,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1296401364,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296401665,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296401731,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1296402443,'202.175.20.91',1,'Safari 6531.22.7','Unknown','','澳门特别行政区','','','','/index.php'),(1296403276,'59.112.213.72',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1296403276,'59.112.213.72',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1296403277,'59.112.213.72',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1296403278,'59.112.213.72',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1296403279,'59.112.213.72',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1296403280,'59.112.213.72',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1296403281,'59.112.213.72',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1296403281,'59.112.213.72',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1296403282,'59.112.213.72',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1296403283,'59.112.213.72',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1296403284,'59.112.213.72',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1296403773,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1296403784,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1296403795,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296403805,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1296403806,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/flow.php'),(1296403943,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1296404088,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article_cat.php'),(1296404764,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1296406401,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1296407405,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1296407417,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1296407559,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296407582,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1296407653,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1296409098,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296409327,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296409519,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1296409547,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1296409629,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296409642,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1296409770,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1296409954,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1296410347,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296410687,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296410791,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1296410914,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296411196,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1296411479,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296411611,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1296411785,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1296411902,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296411952,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1296412275,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296412614,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296413297,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1296413867,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296414296,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1296414398,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1296414497,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296414911,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296415755,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296416270,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1296417130,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296417339,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296417339,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1296417589,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1296417931,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296418706,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296421185,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1296421353,'207.46.195.223',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1296423474,'114.46.146.22',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A3eg86lB0EVNDL8AoO1r1gt.;_ylc=X1MDMjE0MjQ3ODk0OARfcgMyBGZyA2ZwdGItbXNnci1zBGZyMgNzYS1ncARncHJpZAMEbl9ncHMDMTAEcG9zAwRwcXN0cgNib29zBHF1ZXJ5A2Jvb3MlRTklQTYlOTklRTYlQjAlQjQEc2FjAzEEc2FvAzE-?','boos香水','/goods.php'),(1296424350,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296424956,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1296425799,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296427348,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296427377,'65.52.110.66',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1296427954,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1296429060,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1296431675,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1296432755,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1296432756,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1296432756,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1296434967,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article_cat.php'),(1296436087,'66.249.68.3',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1296436589,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1296436614,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1296437827,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1296438850,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1296439930,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1296441722,'114.222.163.233',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','http://www.soso.com','/q?sc=web&bs=%B8%EE%CB%AB%D1%DB%C6%A4%BA%F3%D7%A2%D2%E2%CA%C2%CF%EE&ch=w.bf&lr=&unc=e400013&num=10&w=SK-D%CF%E3%CB%AE','','/category.php'),(1296443034,'207.46.12.161',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1296444273,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1296444303,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1296444420,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1296444545,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1296445174,'59.112.213.26',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1296445174,'59.112.213.26',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1296445175,'59.112.213.26',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1296445175,'59.112.213.26',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1296445176,'59.112.213.26',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1296445177,'59.112.213.26',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1296445178,'59.112.213.26',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1296445178,'59.112.213.26',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1296445179,'59.112.213.26',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1296445179,'59.112.213.26',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1296445180,'59.112.213.26',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1296445970,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1296446306,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296446316,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1296446358,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/tag_cloud.php'),(1296446954,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1296446964,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1296447144,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1296447539,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1296448010,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1296448021,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296448057,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1296448648,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1296448690,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1296448751,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1296448852,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1296449043,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1296449845,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1296450507,'65.52.108.58',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1296450574,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1296450587,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296450626,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/user.php'),(1296452072,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1296452351,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1296452414,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1296452552,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1296453255,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1296453277,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1296453521,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1296453544,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296453579,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1296453781,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1296454208,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1296454361,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1296454414,'59.112.213.26',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1296454415,'59.112.213.26',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1296454415,'59.112.213.26',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1296454416,'59.112.213.26',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1296454417,'59.112.213.26',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1296454417,'59.112.213.26',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1296454418,'59.112.213.26',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1296454418,'59.112.213.26',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1296454419,'59.112.213.26',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1296454420,'59.112.213.26',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1296454420,'59.112.213.26',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1296455044,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1296455120,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1296455198,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1296455205,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296455277,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1296455521,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1296455973,'66.249.68.3',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1296456068,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1296456257,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1296456709,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1296456764,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296456767,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1296456778,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1296456934,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1296457142,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1296458141,'207.46.199.46',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1296458542,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1296458668,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1296459140,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1296459250,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1296459410,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1296459502,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1296459781,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296459911,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1296460793,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1296461356,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1296462093,'66.249.68.3',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1296462226,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1296463178,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1296464869,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296465529,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1296467763,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1296468225,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1296468831,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1296470058,'207.46.13.139',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1296470572,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1296470996,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296471355,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296471896,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296472189,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/catalog.php'),(1296472661,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1296472911,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1296474426,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1296476145,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1296476660,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1296476944,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1296477130,'61.67.34.11',1,'FireFox 3.6.13','Windows NT','zh-tw,en-us','台湾省','http://tw.search.yahoo.com','/search;_ylt=A3eg8qG1q0ZNYBoAnWlr1gt.?ei=UTF-8&fr=yfp&p=boos%E9%A6%99%E6%B0%B4&rs=2&fr2=rs-top','boos香水','/goods.php'),(1296477481,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1296478858,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1296479229,'207.46.194.54',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1296482273,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1296483117,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1296483184,'111.70.242.205',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1296483189,'111.70.242.205',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1296484229,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1296484412,'184.171.174.162',1,'Internet Explorer 7.0','Windows XP','zh-tw','[未知IP0801]','','','','/goods.php'),(1296485987,'219.85.139.90',1,'Internet Explorer 8.0','Windows NT','zh-TW','台湾省','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','boos香水','/goods.php'),(1296486520,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1296489763,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1296489977,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1296490044,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1296490454,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1296490868,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1296491273,'66.249.68.3',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1296491632,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296491975,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1296493697,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1296494967,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1296495024,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296495355,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1296495402,'122.117.177.158',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A3eg8qEq80ZNzQIBWQpr1gt.?ei=UTF-8&rd=r1&fr=yfp-s&p=boos%E9%A6%99%E6%B0%B4&rs=2&fr2=rs-top','boos香水','/goods.php'),(1296495711,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1296495767,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1296497603,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1296498719,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1296499150,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1296499848,'207.46.13.139',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1296500586,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296501234,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296501952,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296501961,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1296502321,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1296502382,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296502958,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296503046,'202.160.178.222',1,'Unknow browser','Unknown','','北京市','','','','/index.php'),(1296503533,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296504030,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296504035,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296504825,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296505474,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1296505498,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1296505758,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296507477,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1296507950,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1296507973,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1296507982,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296508021,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1296508302,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1296508312,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1296508332,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296508365,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1296508386,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1296508875,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1296508920,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296508950,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1296508976,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/flow.php'),(1296509314,'218.160.157.232',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1296509314,'218.160.157.232',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1296509315,'218.160.157.232',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1296509316,'218.160.157.232',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1296509317,'218.160.157.232',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1296509318,'218.160.157.232',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1296509319,'218.160.157.232',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1296509319,'218.160.157.232',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1296509320,'218.160.157.232',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1296509321,'218.160.157.232',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1296509322,'218.160.157.232',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1296509504,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1296509514,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1296509577,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1296509792,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1296509832,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296510070,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296510086,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1296510131,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1296510153,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1296510367,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1296510396,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296510636,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1296510688,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1296510889,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1296510920,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296511140,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1296511191,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1296511401,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1296511432,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296511674,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1296511885,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1296511896,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296512173,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1296512343,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1296512399,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1296512420,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296512684,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1296512729,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1296512884,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1296512935,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296513166,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1296513357,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1296513572,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296513811,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1296513833,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1296514064,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296514516,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1296514527,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1296514913,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296515254,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296515486,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1296515596,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296515937,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296516143,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1296516866,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296516962,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1296517001,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296517404,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296517846,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296517846,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1296517847,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1296517847,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1296518041,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296518438,'94.23.211.138',1,'Internet Explorer 5.01','Windows 2000','','IANA','','','','/index.php'),(1296518771,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1296520133,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296521030,'207.46.13.100',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1296521256,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1296521658,'207.46.195.223',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1296522129,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296522731,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1296523712,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1296523752,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1296524079,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296524955,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296525296,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1296526010,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1296526251,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1296526313,'207.46.13.95',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1296527090,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1296527684,'207.46.204.237',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1296528314,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1296528321,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1296528992,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/snatch.php'),(1296530806,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1296532517,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1296532686,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1296535285,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296535367,'207.46.13.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1296536218,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1296536442,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296537312,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296538164,'59.112.214.165',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1296538165,'59.112.214.165',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1296538165,'59.112.214.165',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1296538166,'59.112.214.165',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1296538166,'59.112.214.165',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1296538167,'59.112.214.165',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1296538168,'59.112.214.165',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1296538168,'59.112.214.165',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1296538169,'59.112.214.165',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1296538169,'59.112.214.165',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1296538170,'59.112.214.165',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1296539092,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/catalog.php'),(1296539426,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1296540297,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1296540457,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296541590,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296542588,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1296542926,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1296543061,'66.249.68.3',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1296543388,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1296543482,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1296543496,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1296543507,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296544130,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1296544205,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1296544227,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1296544239,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296544529,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1296544539,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1296544787,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1296544978,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296545000,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1296545277,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1296545343,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1296545394,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1296545561,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1296545817,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296545850,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1296545873,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1296546113,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1296546332,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1296546341,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296546550,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1296546790,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1296546825,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1296546846,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296547041,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1296547241,'207.46.204.241',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1296547295,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1296547332,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296547539,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1296547760,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1296548014,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1296548254,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1296548405,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1296548447,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296548469,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1296548706,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1296548935,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296549182,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1296549374,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1296549384,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296549616,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1296549776,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1296549820,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1296549846,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296550053,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1296550253,'114.32.151.111',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','boos香水','/goods.php'),(1296550264,'114.32.151.111',2,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://www.chanshanger.com.tw','/goods.php?id=55','','/category.php'),(1296550304,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1296551060,'65.52.110.51',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1296551543,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1296552260,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1296552281,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1296552622,'126.217.36.194',1,'Safari 6531.22.7','Unknown','ja-jp','日本','http://tw.search.yahoo.com','/search?p=%E5%AD%90%E5%BD%88%E5%8F%A3%E7%B4%85&fr=yfp&ei=utf-8&v=0','子彈口紅','/goods.php'),(1296553108,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296553234,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296553395,'207.46.199.37',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1296553552,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296553684,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1296553953,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1296554777,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/group_buy.php'),(1296555479,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296556808,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296557951,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1296558760,'207.46.195.230',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1296559542,'66.249.68.3',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1296560085,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296560189,'122.118.189.28',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.mc739.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1296557667&.rand=907abk6b8c0tl','','/index.php'),(1296560672,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1296561057,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1296561228,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1296562933,'157.55.16.231',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1296563915,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1296564537,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1296566399,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1296566527,'207.46.204.242',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1296566827,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1296568113,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1296568496,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1296569617,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1296570403,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1296570644,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1296573807,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1296574893,'118.232.201.198',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','http://tw.search.yahoo.com','/search;_ylt=A3eg8qJ_KUhNJ3wAIcxr1gt.?p=kena%E9%A6%99%E6%B0%B4&fr2=sb-top&fr=slv8-msgr&rd=r1','kena香水','/brand.php'),(1296575057,'65.52.110.66',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1296575944,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296576769,'207.46.13.87',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1296577423,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1296578803,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1296579860,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1296581852,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1296584392,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1296584565,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1296585775,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1296585785,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296585825,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1296586015,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1296586479,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1296586530,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1296586540,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296586559,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/group_buy.php'),(1296586969,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1296587201,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1296587649,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296587659,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1296587869,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1296587889,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1296588312,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296588323,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1296588713,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1296588723,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1296589418,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296589428,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1296589638,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1296589662,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1296589666,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1296589672,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1296590162,'180.177.141.51',1,'Internet Explorer 8.0','Windows NT','zh-HK','[未知IP0801]','http://tw.search.yahoo.com','/search;_ylt=A3eg86tLZUhN7vUAnnSS1gt.?ei=UTF-8&p=boos%E9%A6%99%E6%B0%B4&fr2=tab-answers&fr=yfp','boos香水','/goods.php'),(1296590738,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296590767,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1296591358,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1296591740,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296591748,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296591768,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1296592403,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1296592413,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1296592418,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1296592423,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296592844,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1296593545,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1296595303,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1296596048,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1296597931,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1296597931,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296598561,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296599078,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1296599880,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1296600963,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1296603960,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1296604481,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1296606968,'110.75.176.22',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1296609511,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1296609780,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1296611922,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1296612331,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1296612332,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1296612332,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1296613600,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1296614575,'207.46.199.37',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1296614848,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1296616037,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1296616192,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296616202,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1296618126,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296618239,'157.55.16.230',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1296619896,'220.181.61.192',1,'Internet Explorer 6.0','Windows XP','zh-cn','北京市','','','','/index.php'),(1296621916,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1296622554,'125.89.75.100',1,'Internet Explorer 6.0','Windows XP','','广东省','','','','/index.php'),(1296622823,'207.46.199.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1296623044,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1296623053,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1296623211,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1296623898,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1296623909,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1296623918,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1296623930,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296624587,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1296624598,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1296624609,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296625023,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1296625296,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1296625307,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296625317,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1296625729,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1296625969,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1296625989,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296626022,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1296626242,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1296626442,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1296626643,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296626852,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1296627082,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1296627303,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296627323,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1296627503,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1296627565,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1296627787,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1296627808,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296628019,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1296628240,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1296628252,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296628641,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1296628857,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296628880,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1296629093,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1296629505,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1296631990,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1296632560,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1296634116,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296634404,'114.33.164.153',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A3eg8qAGEklNzYIBwd5r1gt.?ei=UTF-8&rd=r1&fr=yfp&p=sk-d+%E9%A6%99%E6%B0%B4&rs=0&fr2=rs-top','sk-d 香水','/goods.php'),(1296634548,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296634675,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1296635298,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1296635743,'207.46.204.177',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1296636427,'115.182.33.202',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1296637462,'184.171.174.162',1,'Internet Explorer 7.0','Windows XP','zh-tw','[未知IP0801]','','','','/goods.php'),(1296637986,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1296638347,'66.249.68.3',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1296639173,'207.46.195.107',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1296640383,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/flow.php'),(1296641388,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1296641755,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1296642078,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1296642324,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1296643538,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article_cat.php'),(1296646589,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1296646662,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1296647519,'208.115.111.71',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1296647723,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1296648238,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1296649759,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1296651138,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1296651612,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1296652042,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1296652607,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1296652897,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/tag_cloud.php'),(1296653061,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1296653452,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1296653472,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1296654948,'207.46.195.235',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1296656467,'66.249.68.3',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1296657235,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1296657403,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1296657996,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1296658341,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1296658601,'220.143.26.227',1,'Safari 534.10','Windows XP','zh-TW,zh','台湾省','','','','/goods.php'),(1296659345,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296659355,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1296661145,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1296661707,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1296664039,'207.46.13.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1296664364,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1296664532,'62.231.141.195',1,'Unknow browser','Unknown','','英国','','','','/index.php'),(1296665727,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1296665917,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296666267,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1296666667,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1296666719,'207.46.204.182',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1296666791,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1296667325,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1296667344,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296667609,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1296669097,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1296669107,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1296669283,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1296669523,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1296669533,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296669793,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1296669934,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1296670185,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1296670216,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296670498,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1296671088,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1296671749,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296671759,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1296671824,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1296672967,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1296673953,'59.112.216.34',1,'FireFox 3.6.13','Windows XP','zh-tw,en-us','台湾省','http://tw.search.yahoo.com','/search;_ylt=A3TWBZMDqUlNJ1MAOWpr1gt.?p=%E5%85%8D%E8%B2%BB%E9%A6%99%E6%B0%B4%E8%A9%A6%E7%94%A8&ei=UTF-8&fr=yfp-s&fr2=rs-bottom&rs=0&xargs=0&pstart=1&b=51','免費香水試用','/article.php'),(1296676117,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1296676536,'207.46.13.52',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1296676596,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1296676945,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1296676968,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296677166,'65.52.108.13',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1296677608,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296678799,'207.46.13.47',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1296684353,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1296686394,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1296688360,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296693606,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1296693607,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1296693607,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1296693767,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article_cat.php'),(1296693950,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1296694771,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1296695653,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296695893,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1296696459,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296697614,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296699757,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296700343,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1296700541,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1296701016,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1296701026,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1296701037,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296701716,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1296701856,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1296701885,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1296701896,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1296701906,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296702415,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1296702928,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1296703129,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296703139,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1296703413,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1296703844,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1296703855,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296704098,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1296704311,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1296704323,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296704525,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1296705018,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296705038,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1296705233,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1296705647,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1296706099,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296706324,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1296706966,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1296707517,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1296709089,'207.46.12.123',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/category.php'),(1296711068,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1296711865,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296712226,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296712676,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296712855,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296713394,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1296713640,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1296713664,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1296714568,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296716407,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1296717335,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1296719331,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1296719879,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/tag_cloud.php'),(1296720171,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/catalog.php'),(1296720761,'65.52.108.13',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1296720907,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1296721120,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1296721266,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1296722011,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1296722943,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1296723600,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1296724008,'207.46.194.81',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1296724257,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1296724403,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296724490,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1296724622,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1296725207,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1296726008,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1296726736,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1296727468,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1296728053,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1296728896,'207.46.13.146',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1296732556,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1296733288,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296733650,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296733883,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296733935,'207.46.194.34',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1296734013,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1296734190,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296734402,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1296734667,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296734854,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1296734907,'184.171.174.162',1,'Internet Explorer 7.0','Windows XP','zh-tw','[未知IP0801]','','','','/goods.php'),(1296735188,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296735651,'117.90.58.84',1,'Safari 525.13','Unknown','','APNIC','','','','/goods.php'),(1296736292,'94.23.211.138',1,'Internet Explorer 5.01','Windows 2000','','IANA','','','','/index.php'),(1296736662,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1296736818,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1296737323,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1296737334,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1296737356,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296737821,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1296737831,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1296738044,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296738446,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1296738515,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1296738525,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1296738728,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1296738739,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1296739167,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1296739195,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1296739661,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1296739851,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1296739906,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1296739980,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1296740122,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1296740152,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1296740322,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296740523,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1296740755,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1296741141,'218.168.87.47',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E6%B8%85%E7%A7%80%E4%BD%B3%E4%BA%BA%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','清秀佳人香水','/goods.php'),(1296741185,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296741195,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1296741447,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1296741635,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1296741993,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296742015,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1296742274,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1296743873,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1296745205,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1296745891,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1296746198,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296746274,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1296746731,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296747358,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1296747648,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296747709,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296748048,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296748065,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296748227,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1296748420,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296748685,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296748953,'66.249.68.3',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1296750181,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1296750643,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1296751505,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296752324,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1296752813,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1296753006,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296753890,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1296754094,'122.146.207.134',1,'Internet Explorer 6.0','Windows 2000','','台湾省','','','','/index.php'),(1296755576,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296755676,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1296756399,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1296756812,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296757934,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1296757942,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1296758042,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296758649,'203.73.58.125',1,'Safari 533.19.4','Macintosh','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E9%91%BD%E7%9F%B3%E5%85%89%E8%8A%92%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','鑽石光芒香水','/goods.php'),(1296759922,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1296760786,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1296760947,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1296761840,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1296762998,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1296763358,'64.246.165.10',1,'FireFox 3.5.2','Windows XP','en-us,fr-be','美国','http://whois.domaintools.com','/chanshanger.com.tw','','/index.php'),(1296763650,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296763903,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1296764591,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296765298,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1296765650,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1296765756,'207.46.195.228',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1296767064,'62.231.141.193',1,'Unknow browser','Unknown','','英国','','','','/article.php'),(1296767065,'62.231.141.193',1,'Unknow browser','Unknown','','英国','','','','/index.php'),(1296767072,'62.231.141.193',1,'Unknow browser','Unknown','','英国','','','','/article_cat.php'),(1296767073,'62.231.141.193',1,'Unknow browser','Unknown','','英国','','','','/index.php'),(1296767082,'62.231.141.193',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1296767085,'62.231.141.193',1,'Unknow browser','Unknown','','英国','','','','/index.php'),(1296767092,'62.231.141.193',1,'Unknow browser','Unknown','','英国','','','','/captcha.php'),(1296767095,'62.231.141.193',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1296767097,'62.231.141.193',1,'Unknow browser','Unknown','','英国','','','','/index.php'),(1296767107,'62.231.141.193',1,'Unknow browser','Unknown','','英国','','','','/comment.php'),(1296767108,'62.231.141.193',1,'Unknow browser','Unknown','','英国','','','','/index.php'),(1296767115,'62.231.141.193',1,'Unknow browser','Unknown','','英国','','','','/compare.php'),(1296767120,'62.231.141.193',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1296767122,'62.231.141.193',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1296767123,'62.231.141.193',1,'Unknow browser','Unknown','','英国','','','','/index.php'),(1296767127,'62.231.141.193',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1296767129,'62.231.141.193',1,'Unknow browser','Unknown','','英国','','','','/index.php'),(1296767150,'62.231.141.193',1,'Unknow browser','Unknown','','英国','','','','/receive.php'),(1296767157,'62.231.141.193',1,'Unknow browser','Unknown','','英国','','','','/respond.php'),(1296767161,'62.231.141.193',1,'Unknow browser','Unknown','','英国','','','','/search.php'),(1296767165,'62.231.141.193',1,'Unknow browser','Unknown','','英国','','','','/vote.php'),(1296767167,'62.231.141.193',1,'Unknow browser','Unknown','','英国','','','','/index.php'),(1296768006,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1296768141,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1296768477,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1296770844,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296771192,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1296772398,'65.52.110.83',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1296774302,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1296775434,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1296776759,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1296777050,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1296777061,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1296777071,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296777151,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1296777292,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1296779233,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1296780543,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1296780553,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1296780563,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296780591,'207.46.13.87',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1296780666,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1296780727,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1296781050,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1296781201,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1296781395,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1296781406,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296781671,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1296781679,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1296781902,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1296782148,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296782683,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1296783191,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296783361,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296783979,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296784432,'207.46.194.110',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1296784910,'65.52.110.74',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1296785702,'207.46.194.114',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1296786487,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1296787210,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1296788009,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1296790582,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1296791094,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1296791847,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1296793855,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296794733,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1296795049,'207.46.195.107',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1296795319,'207.46.204.237',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1296795586,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1296798189,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296798350,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1296798826,'207.46.194.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1296800199,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1296800366,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1296801426,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296801685,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1296802746,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296802865,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1296804270,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1296804785,'59.124.155.232',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A3TWBZLsqktNgsUAZtJr1gt.?p=+%E9%91%BD%E7%9F%B3%E9%A6%99%E6%B0%B4&fr2=sb-top&fr=yfp&rd=r1',' 鑽石香水','/goods.php'),(1296805130,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1296806728,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1296807806,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1296807998,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1296808470,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1296808490,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1296808499,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296808520,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296808531,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1296809209,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1296809473,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1296809483,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1296809505,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296809589,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1296810020,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1296810030,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1296810240,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1296810451,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1296810559,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1296810692,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296810758,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1296810967,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1296811255,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1296811428,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1296811646,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296811653,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296811692,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1296811723,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1296811957,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1296812190,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1296812200,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296812431,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1296812900,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296813114,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1296813514,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/group_buy.php'),(1296813710,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1296814017,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1296814053,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/catalog.php'),(1296814106,'221.126.101.154',1,'FireFox 3.6.13','Windows NT','zh-tw,en-us','香港特别行政区','http://hk.search.yahoo.com','/search;_ylt=A3xsaFTdzktNa1EBnADwzAt.?p=%E9%A6%99%E6%B0%B4+%E7%94%B7&fr=FP-tab-web-t&fr2=sb-bot&pstart=1&b=101','香水 男','/category.php'),(1296814303,'207.46.199.55',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1296814926,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1296814974,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1296815523,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1296815662,'66.249.68.3',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1296816250,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1296816506,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1296817894,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296818328,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296818808,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1296819857,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1296822224,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1296822233,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1296822467,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article_cat.php'),(1296822620,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1296823405,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296823800,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1296824097,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296824688,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1296824900,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1296825568,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1296825833,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1296827229,'220.181.19.81',1,'Internet Explorer 6.0','Windows XP','','北京市','','','','/index.php'),(1296827272,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1296827852,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1296828266,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1296829903,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1296830101,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1296830656,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1296830704,'114.27.185.130',1,'Safari 534.10','Windows XP','zh-TW,zh','IANA','http://tw.search.yahoo.com','/search?p=%E5%AF%B6%E6%A0%BC%E7%91%AA&fr=yfp&ei=utf-8&v=0','寶格瑪','/goods.php'),(1296830726,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1296830930,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1296831125,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1296831821,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1296832418,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1296832427,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1296832476,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1296832700,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1296833847,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1296834103,'61.228.82.55',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A3TWBYgOHkxN4GgBw1Nr1gt.?p=%E9%A0%82%E7%B4%9A%E9%A6%99%E6%B0%B4&fr2=sb-top&fr=yfp&rd=r1','頂級香水','/goods.php'),(1296835533,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1296836678,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1296837011,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296837046,'66.249.68.3',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1296837454,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296838012,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1296838920,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1296839581,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296839675,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1296839920,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296840477,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296840811,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296841641,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1296841816,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296842705,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296843348,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1296843379,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article_cat.php'),(1296843593,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1296843704,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296844005,'175.180.176.159',1,'Safari 534.10','Windows XP','zh-TW,zh','[未知IP0801]','http://tw.search.yahoo.com','/search;_ylt=A3eg8qLeRExNcl8B1Qlr1gt.?p=xenium%E9%A6%99%E6%B0%B4&fr2=sb-top&fr=yfp&rd=r1','xenium香水','/brand.php'),(1296844776,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1296845009,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1296845052,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1296845718,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296845905,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1296847209,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1296847707,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1296848042,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1296848073,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296848523,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1296849028,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1296849108,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1296850256,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1296850713,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1296850733,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296850754,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1296850943,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1296851424,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296851434,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1296851472,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1296851627,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1296851652,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1296851809,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/catalog.php'),(1296852099,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1296852260,'218.163.205.5',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','','','','/brand.php'),(1296852263,'218.163.205.5',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','','','','/category.php'),(1296852646,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1296853259,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296853552,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296854266,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296854477,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1296854902,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296854972,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1296855016,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296855130,'207.46.195.236',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1296855562,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1296855676,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296855722,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1296855812,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296856011,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1296856104,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296856144,'66.249.68.3',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1296856155,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/snatch.php'),(1296856495,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296856925,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1296857080,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296858147,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1296858446,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296858572,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1296858837,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296859601,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1296859907,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296860506,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1296861147,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1296861277,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1296861342,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1296861765,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296862005,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1296862011,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/group_buy.php'),(1296862491,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296864506,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1296864950,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296865078,'66.249.68.3',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1296865185,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1296865666,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1296866001,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1296866331,'65.52.110.23',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1296866691,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1296866940,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296866942,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1296867258,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296868054,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1296868058,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1296868058,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1296868137,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296868687,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1296869695,'207.46.13.141',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1296870738,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1296870871,'207.46.199.169',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1296871681,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1296872535,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1296872901,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1296873342,'220.181.125.126',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1296873563,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1296874191,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article_cat.php'),(1296875547,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296877095,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1296877126,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1296879920,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1296880145,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1296880198,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1296880516,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1296881384,'207.46.194.110',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1296881489,'207.46.194.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1296881845,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1296882017,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1296882042,'66.249.68.3',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1296882214,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1296883575,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1296884000,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1296884017,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1296884047,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1296884058,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1296884078,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296884482,'218.163.250.139',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','','','','/brand.php'),(1296884492,'218.163.250.139',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','','','','/category.php'),(1296884615,'202.108.1.19',1,'Internet Explorer 7.0','Windows XP','zh-cn,zh','北京市','','','','/category.php'),(1296884615,'202.108.1.19',1,'Internet Explorer 7.0','Windows XP','zh-cn,zh','北京市','','','','/index.php'),(1296884616,'69.28.58.4',1,'Internet Explorer 7.0','Windows XP','','ARIN','http://www.chanshanger.com.tw','/category.php','','/category.php'),(1296884616,'69.28.58.4',1,'Internet Explorer 7.0','Windows XP','','ARIN','http://www.chanshanger.com.tw','/','','/index.php'),(1296884983,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1296885003,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1296885013,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296885251,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1296885325,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1296885681,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1296885823,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1296885871,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1296886111,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1296886131,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296886352,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1296886459,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1296886524,'66.249.68.3',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1296886568,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1296886604,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1296886881,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1296886923,'211.74.207.6',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A3TWBZKD7ExNIrYAyPFr1gt.?ei=UTF-8&fr=yfp&p=boos%E9%A6%99%E6%B0%B4&rs=2&fr2=rs-top','boos香水','/goods.php'),(1296887240,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296887261,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1296887291,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1296887713,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1296887743,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1296888416,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1296889162,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1296889784,'61.219.58.145',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','boos香水','/goods.php'),(1296889876,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1296891119,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1296892085,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1296892414,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1296892830,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296893272,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296893298,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1296893761,'58.115.79.143',1,'Safari 534.13','Windows XP','zh-TW,zh','台湾省','http://tw.search.yahoo.com','/search;_ylt=A3eg86wEB01NqwwBEL5r1gt.?fr2=sg-gac&p=boos%E9%A6%99%E6%B0%B4&fr=yfp&rd=r1','boos香水','/goods.php'),(1296894864,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1296896322,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1296896381,'207.46.199.40',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1296896501,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1296897154,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1296900496,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1296900703,'61.135.249.97',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1296900724,'61.135.249.97',2,'FireFox 3.0.5','Unknown','zh-cn','北京市','','','','/index.php'),(1296900737,'61.135.249.97',3,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296900756,'61.135.249.97',4,'FireFox 3.0.5','Unknown','zh-cn','北京市','','','','/category.php'),(1296900768,'61.135.249.97',5,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1296900786,'61.135.249.97',6,'FireFox 3.0.5','Unknown','zh-cn','北京市','','','','/gallery.php'),(1296900797,'61.135.249.97',7,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1296900816,'61.135.249.97',8,'FireFox 3.0.5','Unknown','zh-cn','北京市','','','','/goods.php'),(1296900829,'61.135.249.97',9,'Unknow browser','Unknown','zh-cn','北京市','','','','/user.php'),(1296900848,'61.135.249.97',10,'FireFox 3.0.5','Unknown','zh-cn','北京市','','','','/user.php'),(1296901040,'220.181.94.216',1,'Internet Explorer 5.5','Windows 98','zh-cn','北京市','','','','/index.php'),(1296901762,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1296902850,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1296903088,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1296903705,'59.112.221.101',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A3TWBZIMLk1NSv8AH5mS1gt.?ei=UTF-8&p=boos%E9%A6%99%E6%B0%B4&fr2=tab-answers&fr=yfp','boos香水','/goods.php'),(1296905840,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1296906876,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1296907922,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1296910591,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1296911118,'207.46.194.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1296914278,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1296914658,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1296914793,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1296914966,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1296915116,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1296917129,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1296917212,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1296917568,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1296917644,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1296917738,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1296918677,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1296918804,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1296919018,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1296919383,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1296919657,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1296920498,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1296922172,'207.46.199.167',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1296922607,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1296923034,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1296923044,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1296923062,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1296923114,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296923164,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1296923320,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1296924041,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1296924107,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1296924289,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1296926066,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1296926087,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1296926116,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296926147,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1296926657,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1296928317,'84.158.159.32',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1296928537,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1296929928,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1296930537,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1296930568,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296931113,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1296931188,'180.94.177.48',1,'Safari 6533.18.5','Unknown','','[未知IP0801]','','','','/index.php'),(1296932604,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1296932640,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1296933204,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1296933257,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1296933266,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296933866,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296934658,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1296935217,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1296938675,'207.46.195.239',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1296940147,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1296941138,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1296943673,'207.46.199.230',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1296943675,'207.46.199.230',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1296944080,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1296946003,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1296946157,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1296946759,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1296947196,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1296947363,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1296947805,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1296948027,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1296948234,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1296948918,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1296950677,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1296950941,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1296951821,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1296952656,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1296952728,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1296953308,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1296953493,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1296954112,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1296954366,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1296956017,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1296956706,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1296956717,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1296956727,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296956774,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1296956774,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1296956775,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1296957836,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1296957846,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1296957856,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296958314,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1296958532,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1296958802,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296959204,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1296959646,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1296959898,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296959930,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1296960232,'114.35.195.152',1,'FireFox 3.6.13','Windows XP','zh-tw,en-us','IANA','http://tw.search.yahoo.com','/search?p=weinimei&fr=yfp&ei=utf-8&v=0','weinimei','/brand.php'),(1296960720,'59.112.210.141',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1296960721,'59.112.210.141',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1296960722,'59.112.210.141',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1296960723,'59.112.210.141',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1296960723,'59.112.210.141',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1296960724,'59.112.210.141',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1296960725,'59.112.210.141',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1296960725,'59.112.210.141',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1296960726,'59.112.210.141',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1296960726,'59.112.210.141',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1296960727,'59.112.210.141',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1296960874,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1296961108,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1296961747,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1296962208,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1296962813,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1296962825,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1296963313,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1296963928,'94.23.211.138',1,'Internet Explorer 5.01','Windows 2000','','IANA','','','','/index.php'),(1296963981,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1296964413,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1296965307,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1296965960,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296966604,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296968346,'220.141.173.94',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1296969652,'207.46.199.45',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1296970088,'59.112.210.141',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1296970088,'59.112.210.141',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1296970089,'59.112.210.141',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1296970089,'59.112.210.141',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1296970090,'59.112.210.141',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1296970090,'59.112.210.141',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1296970091,'59.112.210.141',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1296970091,'59.112.210.141',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1296970092,'59.112.210.141',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1296970093,'59.112.210.141',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1296970093,'59.112.210.141',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1296970975,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1296971258,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1296972944,'207.46.204.192',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1296973275,'207.46.12.237',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1296973370,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1296973741,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1296974772,'207.46.13.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1296976417,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1296977262,'207.46.204.180',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1296977399,'218.163.248.38',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','','','','/search.php'),(1296977643,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1296979939,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1296980068,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1296982780,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1296983565,'157.55.17.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1296984401,'207.46.13.97',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1296986785,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1296987619,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1296987687,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1296987689,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1296990456,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1296990957,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1296991224,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1296991571,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1296991810,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1296991820,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1296991830,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296992575,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1296992660,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1296992670,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1296992680,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1296992691,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1296993354,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1296993374,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1296993916,'207.46.195.241',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1296994226,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1296994671,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1296995131,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1296995324,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1296995585,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1296995633,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1296996507,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1296996729,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1296997892,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1296998431,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1296998850,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1296999859,'218.165.99.246',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','boos香水','/goods.php'),(1297000546,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1297004858,'207.46.13.101',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1297005021,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1297007013,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1297007620,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1297007631,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1297008211,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1297009756,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1297009761,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1297009957,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1297010433,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1297010673,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1297011027,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1297011459,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1297011824,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1297012109,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1297012115,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1297012250,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1297012254,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1297012346,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1297012505,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1297012583,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1297012935,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1297013174,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1297013370,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1297013610,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1297013810,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1297014044,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1297014438,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1297014822,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1297015286,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1297015896,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1297016103,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1297016381,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1297016884,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1297017389,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1297017741,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1297018051,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1297018361,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1297019065,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1297019540,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article_cat.php'),(1297019993,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1297021001,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1297025018,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1297025530,'207.46.199.47',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1297025608,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1297025695,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1297025763,'65.52.110.56',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1297026841,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1297027430,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1297028732,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1297028868,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1297029180,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1297030108,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1297030743,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1297030753,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1297030763,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1297031068,'207.46.13.40',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1297031585,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1297033364,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1297033375,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1297033385,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1297034492,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1297035685,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1297036024,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1297036034,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1297036864,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1297037136,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1297037450,'218.163.248.87',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','','','','/brand.php'),(1297037480,'218.163.248.87',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','','','','/category.php'),(1297038577,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1297038758,'59.112.209.149',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1297038759,'59.112.209.149',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1297038759,'59.112.209.149',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1297038760,'59.112.209.149',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1297038760,'59.112.209.149',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1297038761,'59.112.209.149',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1297038761,'59.112.209.149',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1297038762,'59.112.209.149',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1297038763,'59.112.209.149',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1297038763,'59.112.209.149',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1297038764,'59.112.209.149',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1297038900,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1297039009,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1297039070,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1297039672,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1297040468,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/tag_cloud.php'),(1297040934,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1297041131,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/catalog.php'),(1297041559,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1297042011,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1297042324,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1297042402,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1297043031,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1297043786,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1297043903,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1297045246,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1297045910,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1297046175,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1297046308,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1297046591,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/flow.php'),(1297047240,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1297047950,'207.46.195.242',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1297048505,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1297048506,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1297048506,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1297048598,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1297049343,'220.136.67.74',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','boos香水','/goods.php'),(1297049436,'220.136.67.74',2,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/goods.php?id=55','','/category.php'),(1297049451,'220.136.67.74',3,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','boos香水','/brand.php'),(1297049459,'220.136.67.74',4,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/brand.php?id=2','','/goods.php'),(1297051339,'59.112.209.149',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1297051342,'59.112.209.149',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1297051345,'59.112.209.149',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1297051346,'59.112.209.149',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1297051347,'59.112.209.149',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1297051347,'59.112.209.149',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1297051349,'59.112.209.149',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1297051351,'59.112.209.149',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1297051355,'59.112.209.149',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1297051358,'59.112.209.149',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1297051359,'59.112.209.149',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1297051592,'207.46.199.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1297055798,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1297056689,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1297057241,'65.52.110.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1297057323,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1297057831,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1297058774,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1297059103,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1297059173,'61.186.68.214',1,'Internet Explorer 6.0','Windows XP','zh-cn','湖南省益阳市','http://www.soso.com','/q?unc=s400000&sc=web&bs=%B9%EB%C3%DB%CD%F8&ch=w.uf&num=10&w=SK%CF%E3%CB%AE','','/category.php'),(1297059336,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1297059835,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1297059864,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1297060245,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1297060485,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1297061667,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1297062000,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1297062042,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1297062275,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1297063169,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1297063231,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1297063424,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1297063977,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1297064088,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1297064164,'38.127.197.122',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1297064164,'38.127.197.122',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1297064184,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1297064358,'209.120.218.206',1,'Internet Explorer 6.0','Windows 2000','','美国','','','','/index.php'),(1297064360,'209.120.218.206',1,'Internet Explorer 6.0','Windows 2000','','美国','','','','/index.php'),(1297064364,'209.120.218.206',1,'Internet Explorer 6.0','Windows 2000','','美国','','','','/index.php'),(1297064506,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1297064543,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1297064617,'66.249.68.3',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1297064692,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1297064789,'110.27.22.221',1,'Safari 6533.18.5','Unknown','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','boos香水','/goods.php'),(1297070877,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1297071324,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1297072024,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1297072365,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1297073048,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1297073072,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1297073212,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1297073423,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1297073432,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1297073443,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1297073645,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1297074129,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1297074231,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1297074383,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1297074394,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1297074649,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1297075079,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1297075148,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1297075290,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1297075530,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1297075913,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1297075960,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1297076109,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1297076170,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1297076490,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1297076790,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1297076861,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1297076936,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1297077039,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1297077196,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1297077421,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1297078132,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1297078454,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1297079336,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1297079371,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1297079797,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1297079839,'207.46.204.188',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1297080448,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1297085077,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1297085773,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1297086506,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1297086535,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1297086840,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1297087093,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1297087416,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1297087449,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1297087669,'207.46.13.134',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1297089341,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1297089450,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1297089588,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1297090012,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/tag_cloud.php'),(1297090059,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1297090343,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1297090740,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1297091104,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1297091973,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1297093095,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1297096628,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1297097678,'123.202.229.169',1,'FireFox 3.6.13','Windows XP','zh-hk','香港特别行政区','http://hk.search.yahoo.com','/search;_ylt=A8tU3wxtIVBNLi0B_1zwzAt.?p=%E5%8C%96%E5%A6%9D%E5%93%81%E8%A9%A6%E7%94%A8%E5%93%81%E6%89%B9%E7%99%BC&fr2=sb-top&fr=FP-tab-web-t&rd=r3','化妝品試用品批發','/article.php'),(1297097826,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1297098319,'207.46.199.39',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1297098597,'98.137.72.244',1,'Unknow browser','Unknown','en-us,en','IANA','','','','/index.php'),(1297099291,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1297102114,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1297103040,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1297103101,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1297104035,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1297104496,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1297104893,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1297104902,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1297105948,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1297107727,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1297108928,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1297109270,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1297110200,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1297110667,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1297112900,'207.46.13.131',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1297114301,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1297114906,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1297117134,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1297117638,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1297118307,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1297121908,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1297122688,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1297122902,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1297122912,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1297123103,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1297123709,'157.55.17.103',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1297125337,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1297125367,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1297125377,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1297125387,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1297125606,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1297127285,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1297127991,'210.64.147.32',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/article.php'),(1297128068,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1297128080,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1297128092,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1297128103,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1297128129,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1297128598,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1297129001,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1297129011,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1297129033,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1297129875,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1297129876,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1297129886,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1297129897,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1297130497,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1297130877,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1297131589,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1297131806,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1297132556,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1297133048,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1297133605,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1297134297,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1297134393,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1297134438,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1297134868,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1297134916,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1297134945,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1297135597,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1297135654,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1297136023,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1297137692,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1297137831,'111.240.96.251',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=%E8%A9%A6%E9%A6%99%E7%B4%A2%E5%8F%96&fr=yfp&ei=utf-8&v=0','試香索取','/article.php'),(1297140847,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1297140954,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1297143124,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1297143443,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1297144302,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1297145137,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1297145643,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/tag_cloud.php'),(1297146170,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1297146205,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/catalog.php'),(1297146226,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1297146226,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1297146883,'218.163.251.201',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','','','','/goods.php'),(1297146917,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1297148105,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1297148974,'65.52.110.52',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1297149307,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1297149363,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1297150010,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1297150869,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1297151521,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1297152153,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1297152664,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1297154319,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1297154701,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1297155323,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1297155983,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1297156113,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1297156983,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1297158072,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1297158737,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1297158803,'65.52.110.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1297158897,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1297159138,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1297159739,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1297160448,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1297160650,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1297162046,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1297162267,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1297162770,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1297163614,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1297163624,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1297163834,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1297164164,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1297164285,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1297164296,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1297164930,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1297164940,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1297165151,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/catalog.php'),(1297165551,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1297165582,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1297165672,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1297165683,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1297165894,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1297166000,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1297166292,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1297166540,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1297166784,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1297167455,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1297167983,'207.46.204.241',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1297168096,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1297168106,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1297168340,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1297168759,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1297169181,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1297169568,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1297169581,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1297169802,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1297170028,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1297170201,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1297170296,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1297170587,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1297170662,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1297171062,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1297171442,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1297171631,'122.123.96.176',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A3TWBZKyQFFNYtsABehr1gt.;_ylc=X1MDMjE0MjQ3ODk0OARfcgMyBGZyA3lmcC1zBGZyMgNzYnRuBG5fZ3BzAzEEcXVlcnkDJUU2JUI4JTg1JUU3JUE3JTgwJUU0JUJEJUIzJUU0JUJBJUJBJUU5JUE2JTk5JUU2JUIwJUI0?p=%E6%B8%85%E7%A','清秀佳人香水','/goods.php'),(1297171885,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1297172095,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1297172182,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1297172203,'66.249.68.3',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1297172723,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1297173348,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1297174241,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1297174579,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1297174796,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1297174849,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1297175117,'202.160.178.222',1,'Unknow browser','Unknown','','北京市','','','','/index.php'),(1297175512,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1297175585,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1297175592,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1297175868,'125.224.71.98',1,'Safari 534.13','Windows XP','zh-TW,zh','台湾省','','','','/goods.php'),(1297175897,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1297176850,'202.160.180.167',1,'Unknow browser','Unknown','','北京市','','','','/catalog.php'),(1297177541,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1297177838,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1297179023,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1297181367,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1297181548,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1297181773,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1297181950,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1297183192,'65.52.110.53',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1297184055,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1297184270,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1297184960,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1297185762,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1297186965,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1297187384,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1297187813,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1297188755,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1297189339,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1297189794,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1297190595,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1297192759,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1297193517,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1297193815,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1297194236,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1297195498,'94.23.211.138',1,'Internet Explorer 5.01','Windows 2000','','IANA','','','','/index.php'),(1297195791,'110.28.77.203',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','boos香水','/goods.php'),(1297197204,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1297198361,'207.46.204.164',1,'Internet Explorer 7.0','Windows XP','en-us','美国','','','','/goods.php'),(1297201497,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1297201507,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1297201685,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1297202865,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1297204840,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1297205879,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1297206863,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1297207228,'207.46.13.53',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1297207255,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1297207874,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1297208363,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1297208565,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1297208684,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1297208704,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1297208905,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1297209901,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1297211521,'113.52.120.229',1,'Safari 528.16','Unknown','','IANA','','','','/index.php'),(1297211856,'110.75.176.35',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1297213117,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1297213119,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1297213120,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1297213342,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1297213479,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1297213512,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1297213754,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1297213765,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1297214273,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1297214487,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1297214533,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1297214646,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1297214740,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1297214748,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1297215184,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1297215423,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1297215444,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1297215644,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1297215843,'207.46.204.238',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1297217749,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1297217984,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1297218485,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1297218575,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1297218831,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1297219493,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1297220898,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1297222588,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1297224763,'66.249.68.3',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1297226470,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1297226734,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1297227452,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1297227707,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1297227943,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1297228195,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1297228300,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1297229159,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1297229418,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1297229539,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1297229974,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1297230210,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1297230450,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1297232040,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1297232275,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1297232498,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1297232726,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1297232789,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1297232988,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1297233218,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1297233228,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1297233393,'207.46.13.100',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1297233494,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1297234262,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1297234495,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1297234716,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1297235300,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1297235830,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1297236550,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1297236785,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1297237239,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1297237473,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1297237693,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1297237977,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1297238206,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1297238423,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1297238656,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1297238889,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1297239035,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1297239429,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1297239430,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1297240085,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1297240319,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/pick_out.php'),(1297240349,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1297240560,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1297242338,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1297242883,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1297243402,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1297243726,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1297244181,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1297244393,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1297244455,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1297244691,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1297244929,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1297245391,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/flow.php'),(1297245959,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1297246717,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1297246791,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1297246899,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1297247123,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1297247331,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1297247352,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1297247814,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1297248025,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1297248257,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1297248720,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1297248934,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1297248945,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/tag_cloud.php'),(1297248992,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1297249228,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1297249424,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1297249615,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1297249666,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1297249676,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/user.php'),(1297250127,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1297250192,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1297250429,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1297250664,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1297250743,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1297250903,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1297251142,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1297251382,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1297251537,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1297251601,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1297251638,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1297251659,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1297251821,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1297251883,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1297252058,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1297252138,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1297252159,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1297252299,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1297252348,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1297252981,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1297253012,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1297253202,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1297253584,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1297253605,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1297253825,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1297254215,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1297254619,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1297254649,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1297255190,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1297255255,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1297255367,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1297255701,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1297256380,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/group_buy.php'),(1297256548,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1297256589,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1297256905,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1297256945,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1297256980,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1297257123,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1297257191,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1297257430,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1297257480,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1297257674,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1297257894,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1297258114,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1297258128,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1297258359,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1297258626,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1297258821,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1297259432,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1297259954,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1297260201,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1297260486,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1297260845,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1297261082,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1297261198,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1297262851,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1297263062,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1297263111,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1297263211,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1297263422,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1297263705,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1297264329,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1297264491,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1297264737,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1297264981,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1297264983,'110.212.146.41',1,'Internet Explorer 8.0','Windows XP','zh-cn','IANA','http://www.google.com.hk','/search?q=SK.D%E9%A6%99%E6%B0%B4&hl=zh-CN&inlang=zh-CN&newwindow=1&safe=strict&client=aff-360daohang&hs=ecr&affdom=360.cn&prmd=ivnsfd&ei=D6tSTcy0Ooq-vgPTybyGCQ&start=10&sa=N','SK.D香水','/category.php'),(1297265209,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1297266840,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1297267105,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1297268069,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1297268277,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1297268410,'62.231.141.195',1,'Unknow browser','Unknown','','英国','','','','/index.php'),(1297269032,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1297269067,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1297269219,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1297269251,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1297269679,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1297269926,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1297270174,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1297270572,'219.84.59.164',1,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://tw.search.yahoo.com','/search;_ylt=A3eg8qUnx1JNrHsAq3Fr1gt.?ei=UTF-8&fr=yfp&p=boos%E9%A6%99%E6%B0%B4&rs=2&fr2=rs-top','boos香水','/goods.php'),(1297271229,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1297271528,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1297271774,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1297271993,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1297272113,'65.52.110.26',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1297272547,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1297273279,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1297273334,'219.84.59.164',2,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/goods.php?id=55','','/category.php'),(1297273476,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1297273521,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1297273762,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1297273889,'157.55.16.230',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1297274674,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1297274897,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1297274961,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1297275137,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1297276452,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1297276702,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1297276863,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1297276882,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1297277627,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1297277794,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1297278419,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1297278821,'207.46.204.165',1,'Internet Explorer 7.0','Windows XP','en-us','美国','','','','/brand.php'),(1297278963,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1297279115,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1297279753,'207.46.195.230',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1297279955,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1297282027,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1297282346,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1297282446,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1297282652,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1297282951,'66.249.68.3',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1297283173,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1297283369,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1297283595,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article_cat.php'),(1297284359,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1297284614,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1297284638,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1297285052,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1297285262,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1297286111,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1297286145,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1297286716,'207.46.195.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1297286836,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1297287407,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1297287667,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1297287875,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1297288091,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1297288321,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1297288516,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1297289344,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1297289777,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1297291025,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1297291095,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1297291443,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1297291787,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1297292102,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1297292751,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1297292868,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1297292950,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1297293065,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1297294490,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1297294652,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1297294829,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1297295182,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1297295237,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1297295257,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1297295266,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1297295457,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1297296492,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1297296707,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1297296939,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1297297133,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1297297236,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/snatch.php'),(1297297518,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1297297768,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1297298139,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1297298149,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1297298169,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1297298379,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1297298521,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1297298753,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/group_buy.php'),(1297298984,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1297299029,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1297299653,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1297300094,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1297300114,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1297300145,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1297300367,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1297300486,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1297300722,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1297300840,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1297300862,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1297300873,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1297300958,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1297301078,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1297301605,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1297301714,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1297301724,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1297301876,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1297302112,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1297302532,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1297302792,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1297303028,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1297303617,'65.52.110.52',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1297303635,'61.221.80.77',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A3eg8qEdSFNNDoIA53hr1gt.?p=%E9%A0%82%E7%B4%9A%E9%A6%99%E6%B0%B4&fr2=sb-top&fr=yfp&rd=r1','頂級香水','/goods.php'),(1297304142,'60.246.181.196',1,'Safari 6533.18.5','Unknown','','澳大利亚','','','','/index.php'),(1297304854,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1297305154,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1297306333,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1297306349,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1297306416,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1297306697,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1297306925,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1297307135,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1297307332,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1297307453,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1297308102,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1297308780,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1297309300,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1297309543,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1297310948,'220.181.61.192',1,'Internet Explorer 6.0','Windows XP','zh-cn','北京市','','','','/index.php'),(1297311100,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1297312257,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1297312358,'207.46.204.193',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1297312902,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1297313434,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1297313583,'218.160.156.66',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1297313584,'218.160.156.66',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1297313584,'218.160.156.66',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1297313585,'218.160.156.66',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1297313586,'218.160.156.66',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1297313586,'218.160.156.66',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1297313587,'218.160.156.66',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1297313587,'218.160.156.66',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1297313588,'218.160.156.66',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1297313588,'218.160.156.66',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1297313589,'218.160.156.66',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1297313977,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1297314224,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1297314441,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1297315439,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1297315486,'219.87.172.2',1,'Internet Explorer 7.0','Windows XP','zh-cn,zh-TW','台湾省','http://www.google.com.tw','/search?q=%E9%AB%98%E5%B1%B1%E8%8C%B6&hl=zh-TW&prmd=ivnscm&ei=EnZTTeStK4eOvQOEh9XsBg&start=80&sa=N','高山茶','/category.php'),(1297315956,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1297316065,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1297316737,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1297316757,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1297317133,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1297318184,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1297318378,'188.40.124.153',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1297318384,'188.40.124.153',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/user.php'),(1297318385,'188.40.124.153',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1297318436,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1297318504,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1297318519,'188.40.124.153',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1297318652,'188.40.124.153',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1297318774,'188.40.124.153',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1297319288,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1297320770,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1297321123,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1297321316,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1297321373,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1297321681,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1297322339,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/pick_out.php'),(1297323823,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/catalog.php'),(1297324282,'218.160.156.66',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1297324285,'218.160.156.66',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1297324291,'218.160.156.66',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1297324292,'218.160.156.66',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1297324293,'218.160.156.66',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1297324294,'218.160.156.66',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1297324294,'218.160.156.66',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1297324295,'218.160.156.66',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1297324295,'218.160.156.66',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1297324296,'218.160.156.66',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1297324296,'218.160.156.66',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1297324461,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1297326292,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1297326877,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1297327900,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1297328133,'111.248.166.112',1,'Internet Explorer 8.0','Windows NT','zh-TW','IANA','http://tw.search.yahoo.com','/search?ei=UTF-8&fr=cb-wretch&wretch=provider&p=duck_elson@yahoo.com.tw+','duck_elson@yahoo.com.tw','/goods.php'),(1297328301,'207.46.199.39',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1297328414,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1297328780,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1297329007,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1297329676,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1297330266,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1297330868,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1297331035,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1297331710,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1297332184,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1297332793,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1297332969,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1297333029,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1297333314,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1297333595,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1297333665,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1297333921,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1297333958,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1297335084,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1297335211,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1297335288,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1297335289,'218.160.156.66',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1297335289,'218.160.156.66',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1297335290,'218.160.156.66',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1297335291,'218.160.156.66',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1297335292,'218.160.156.66',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1297335292,'218.160.156.66',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1297335293,'218.160.156.66',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1297335294,'218.160.156.66',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1297335294,'218.160.156.66',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1297335296,'218.160.156.66',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1297335296,'218.160.156.66',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1297335298,'207.46.194.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1297335351,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1297335717,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1297335957,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1297335977,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1297335987,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1297336018,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1297336028,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1297336039,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1297336693,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1297336724,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1297336758,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1297336952,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1297337274,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1297337555,'207.46.13.40',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1297337610,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1297337650,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1297337684,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1297337696,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1297337727,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1297337923,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1297338418,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1297338434,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1297338449,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1297338669,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1297338680,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1297339599,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1297339615,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1297339657,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1297339668,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1297339689,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1297340089,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1297340170,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1297340334,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1297340344,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1297340738,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1297340833,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1297341434,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1297341625,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1297341645,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1297341925,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1297342118,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1297342359,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1297342593,'220.139.146.97',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A3TWBZRl4FNNN4wAuDhr1gt.?p=%E8%97%8D%E8%89%B2%E9%91%BD%E7%9F%B3%E9%A6%99%E6%B0%B4&fr2=sb-bot','藍色鑽石香水','/goods.php'),(1297342759,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1297343204,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1297343209,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1297343822,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1297343833,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1297344563,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1297344846,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1297345170,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1297345351,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1297345760,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1297346757,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1297346941,'207.46.195.106',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1297348123,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1297348294,'207.46.13.44',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1297348571,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1297348884,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1297349747,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1297350371,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1297350453,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1297351017,'228.172.89.156',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','http://www.jksisx.net','/toizp','','/article.php'),(1297351769,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1297353664,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1297357059,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1297357518,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1297358379,'66.249.68.3',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1297358686,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1297359095,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1297359355,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1297359761,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1297359898,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1297359984,'122.117.202.226',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A3TWBYtgJFRNE1gByIxr1gt.?p=%E5%86%B0%E5%B1%B1%E9%A6%99%E6%B0%B4&fr2=sb-top&fr=yfp&rd=r1','冰山香水','/goods.php'),(1297360010,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/tag_cloud.php'),(1297360612,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1297361022,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1297361439,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1297361697,'65.52.110.26',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1297361864,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1297362881,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1297363782,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1297374835,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1297375215,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1297375461,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1297375734,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1297376102,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1297376444,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1297377259,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1297377658,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1297379153,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1297379389,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1297380249,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1297380948,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1297381148,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1297381285,'94.169.190.172',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1297381303,'94.169.190.172',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1297381308,'94.169.190.172',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1297381312,'94.169.190.172',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1297381646,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1297381759,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1297382177,'207.46.195.231',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1297382657,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1297382667,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1297382685,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1297382729,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1297382793,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1297382809,'207.46.199.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1297382851,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1297382941,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1297383539,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1297383738,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1297384388,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1297384742,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1297385174,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1297385189,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1297385512,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1297385972,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1297386200,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1297386446,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1297386582,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1297386721,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1297386864,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1297386875,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1297386996,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1297387196,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1297387229,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1297387550,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1297387679,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1297387703,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1297387763,'59.112.211.239',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1297387764,'59.112.211.239',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1297387766,'59.112.211.239',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1297387768,'59.112.211.239',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1297387768,'59.112.211.239',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1297387769,'59.112.211.239',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1297387770,'59.112.211.239',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1297387770,'59.112.211.239',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1297387771,'59.112.211.239',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1297387771,'59.112.211.239',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1297387772,'59.112.211.239',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1297387882,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1297387967,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1297388192,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1297388468,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1297388590,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1297388824,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1297389024,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1297389092,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1297389112,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1297389457,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1297389480,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1297389848,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1297389897,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1297390218,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1297391453,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1297391879,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article_cat.php'),(1297391893,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1297392281,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1297392673,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1297393266,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1297393502,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1297394026,'123.194.34.24',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','boos香水','/goods.php'),(1297394038,'123.194.34.24',2,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/goods.php?id=55','','/category.php'),(1297394068,'123.194.34.24',3,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','boos香水','/brand.php'),(1297394076,'123.194.34.24',4,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/brand.php?id=2','','/goods.php'),(1297394697,'10.64.26.57',1,'Internet Explorer 7.0','Windows XP','zh-tw','本地局域网','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','boos香水','/goods.php'),(1297394707,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1297394951,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1297395407,'207.46.194.42',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1297396014,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1297396413,'114.47.196.162',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','boos香水','/goods.php'),(1297396531,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1297396820,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1297397117,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1297397430,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1297397704,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1297398580,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1297398926,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1297399270,'207.46.13.134',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1297399779,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1297399782,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1297400076,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1297400282,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1297400484,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1297401194,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1297401264,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1297401557,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1297402228,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1297402275,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1297402508,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1297402714,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1297403325,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1297403772,'66.249.68.3',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1297404147,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1297404346,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1297404705,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1297405010,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1297405241,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1297406621,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1297406900,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1297407379,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1297407820,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1297408031,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1297408280,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1297408318,'66.249.68.3',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1297408466,'202.160.180.71',1,'Unknow browser','Unknown','','北京市','','','','/category.php'),(1297408520,'59.127.52.195',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','boos香水','/goods.php'),(1297409891,'207.46.204.194',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1297410159,'207.46.13.54',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1297411362,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1297411787,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1297412284,'207.46.204.180',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1297412404,'207.46.204.182',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1297412835,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1297413215,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1297414107,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1297414314,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1297414623,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1297414903,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1297415195,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1297415393,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1297415595,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1297416175,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1297416383,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1297416664,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1297416978,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1297417481,'207.46.194.121',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1297418386,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1297418854,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1297419564,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1297419685,'111.177.47.10',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','http://www.soso.com','/q?w=%D3%D0%C3%BB%D3%D0%CC%B4%C4%BE%CF%E3%B5%C4%CF%E3%CB%AE&unc=s300000_4&cid=s300000_4','','/gallery.php'),(1297419854,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1297420150,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1297420247,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1297420445,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1297421051,'221.13.3.2',1,'Internet Explorer 7.0','Windows XP','zh-cn','贵州省贵阳市','http://www.soso.com','/q?unc=t400005&sc=web&bs=classic&ch=w.uf&num=10&w=sk.d','','/category.php'),(1297421218,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1297421493,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1297422882,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1297423046,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1297423266,'207.46.199.40',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1297423801,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1297423811,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1297423821,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1297424010,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1297424554,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1297424564,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1297424786,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1297424854,'58.114.229.191',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=fp-yie8-s&ei=utf-8&v=0','boos香水','/goods.php'),(1297424890,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1297425053,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1297425208,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1297425429,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1297425450,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1297425462,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1297425893,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1297426767,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1297426814,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1297426822,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1297426836,'207.46.199.43',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1297426853,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1297426863,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1297427583,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1297427677,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1297427728,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1297427760,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1297427771,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1297428190,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1297428220,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1297428230,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1297428338,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1297429054,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1297429084,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1297429104,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1297429186,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1297429760,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1297429770,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1297429846,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1297430215,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1297430439,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1297431069,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1297431087,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1297431398,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1297432207,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1297432825,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1297433337,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1297433462,'111.243.2.210',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A3TWBZNoQ1VNCyAAGlFr1gt.?p=xenium+%E9%A6%99%E6%B0%B4&fr2=sb-top&fr=yfp&rd=r1','xenium 香水','/brand.php'),(1297433681,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1297433884,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1297434218,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1297434877,'207.46.13.136',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1297435394,'220.181.19.81',1,'Internet Explorer 6.0','Windows XP','','北京市','','','','/index.php'),(1297436107,'207.46.199.39',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1297436534,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1297436819,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1297437664,'111.184.115.31',1,'Internet Explorer 8.0','Windows NT','zh-TW','IANA','http://tw.search.yahoo.com','/search;_ylt=A3TWBY3fU1VNn1QB9mNr1gt.?ei=UTF-8&fr=yfp&p=boos%E9%A6%99%E6%B0%B4&rs=2&fr2=rs-top','boos香水','/goods.php'),(1297438435,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1297438552,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1297438573,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1297438725,'61.135.249.214',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1297439170,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1297439176,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1297439518,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article_cat.php'),(1297439900,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1297440397,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1297440403,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1297440589,'218.173.135.223',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=fptb-msgr-s&ei=utf-8&v=0','boos香水','/goods.php'),(1297440746,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1297440959,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1297441361,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1297441472,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1297441612,'207.46.199.226',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1297442262,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1297442454,'61.135.249.214',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1297442517,'207.46.195.242',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1297442783,'61.135.249.214',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1297443438,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1297443618,'114.39.0.85',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A3TWBYoMa1VNqKoAcCpr1gt.?p=Eunas+%E5%8C%96%E5%A6%9D%E6%B0%B4..%E4%B9%B3%E6%B6%B2+%E7%B2%BE%E8%8F%AF%E6%B6%B2&fr2=sb-top&fr=yfp&rd=r1','Eunas 化妝水..乳液 精華液','/brand.php'),(1297443821,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1297444067,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1297444161,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1297445206,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1297445345,'114.39.0.85',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=Eunas+%E5%8C%96%E5%A6%9D%E6%B0%B4&fr=yfp&ei=utf-8&v=0','Eunas 化妝水','/brand.php'),(1297446239,'66.249.68.3',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1297446407,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1297447093,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1297448130,'207.46.13.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1297448159,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1297448551,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1297449572,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1297450240,'94.23.211.138',1,'Internet Explorer 5.01','Windows 2000','','IANA','','','','/index.php'),(1297451296,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1297451406,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1297451680,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1297452007,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1297452367,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1297452446,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1297453544,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1297454320,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1297454429,'207.46.204.231',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1297455025,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1297455122,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1297455514,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1297455639,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1297456090,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1297456223,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1297456286,'202.160.180.98',1,'Unknow browser','Unknown','','北京市','','','','/user.php'),(1297456556,'207.46.13.139',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1297456602,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1297456997,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1297457802,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1297457889,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1297458118,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1297458405,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1297459407,'207.46.195.230',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1297460200,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1297460598,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1297460787,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1297461852,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1297463102,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1297463492,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1297463621,'66.249.68.3',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1297463768,'207.46.13.144',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1297464108,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1297464118,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1297464469,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1297464835,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1297464958,'61.135.249.214',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1297465326,'61.135.249.214',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1297465523,'61.135.249.214',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1297465851,'61.135.249.214',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1297465999,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1297466096,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1297466412,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1297467235,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1297467394,'66.249.68.3',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1297467502,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1297468300,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1297468416,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1297468593,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1297468820,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1297469395,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1297469483,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1297470073,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1297470221,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1297470612,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1297471108,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1297471506,'66.249.68.3',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1297471530,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1297471692,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1297471843,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1297471995,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1297472176,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1297472263,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1297472907,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1297472929,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1297473434,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1297473462,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1297473528,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1297473559,'59.112.209.97',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1297473560,'59.112.209.97',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1297473560,'59.112.209.97',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1297473561,'59.112.209.97',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1297473562,'59.112.209.97',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1297473562,'59.112.209.97',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1297473563,'59.112.209.97',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1297473563,'59.112.209.97',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1297473564,'59.112.209.97',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1297473565,'59.112.209.97',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1297473565,'59.112.209.97',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1297474114,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1297474140,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1297474161,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1297474207,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1297474244,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1297474305,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1297474443,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1297474851,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1297475130,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1297475381,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1297475413,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1297475444,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1297475465,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1297475952,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1297476313,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1297476343,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1297476354,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1297476555,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1297477122,'202.160.180.47',1,'Unknow browser','Unknown','','北京市','','','','/article.php'),(1297477467,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1297477478,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1297477489,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1297478359,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1297478548,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1297478560,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1297478584,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1297478789,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1297479175,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article_cat.php'),(1297479272,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1297479631,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1297479641,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1297479651,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1297480446,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1297480466,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1297480476,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1297481001,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1297481200,'124.11.214.79',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','boos香水','/goods.php'),(1297481512,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1297481571,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1297481724,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1297482520,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1297482524,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1297482885,'66.249.68.3',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1297483199,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1297484715,'59.112.209.97',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1297484716,'59.112.209.97',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1297484717,'59.112.209.97',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1297484717,'59.112.209.97',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1297484718,'59.112.209.97',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1297484718,'59.112.209.97',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1297484719,'59.112.209.97',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1297484719,'59.112.209.97',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1297484720,'59.112.209.97',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1297484721,'59.112.209.97',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1297484721,'59.112.209.97',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1297485693,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1297486398,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1297486535,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1297486650,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1297487082,'207.46.13.138',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1297487648,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1297487890,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1297487983,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1297488920,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1297489030,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1297489229,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1297489717,'65.52.110.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1297490383,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1297491436,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1297491492,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1297492142,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1297492315,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1297492712,'218.167.77.223',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A3TWBYmPKlZNyr0AN01r1gt.?ei=UTF-8&fr=fptb-msgr&p=boos%E9%A6%99%E6%B0%B4&rs=2&fr2=rs-top','boos香水','/goods.php'),(1297492888,'66.249.68.3',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1297493246,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1297493622,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1297493947,'61.135.249.214',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1297494093,'66.249.68.3',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1297494293,'61.135.249.214',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1297494329,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1297494959,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1297495275,'61.135.249.214',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1297495715,'59.112.209.97',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1297495716,'59.112.209.97',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1297495716,'59.112.209.97',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1297495717,'59.112.209.97',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1297495717,'59.112.209.97',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1297495718,'59.112.209.97',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1297495718,'59.112.209.97',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1297495719,'59.112.209.97',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1297495720,'59.112.209.97',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1297495720,'59.112.209.97',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1297495721,'59.112.209.97',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1297496174,'61.135.249.214',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1297496622,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1297496690,'61.135.249.214',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1297498425,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1297498427,'66.249.68.3',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1297499877,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1297499982,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1297500124,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1297500693,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1297501215,'66.249.68.3',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1297501229,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1297501574,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1297503528,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1297504811,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1297504993,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1297505673,'207.46.204.237',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1297505940,'220.181.94.216',1,'Internet Explorer 5.5','Windows 98','zh-cn','北京市','','','','/index.php'),(1297506115,'114.41.66.106',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','boos香水','/goods.php'),(1297506341,'59.112.209.97',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1297506341,'59.112.209.97',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1297506342,'59.112.209.97',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1297506343,'59.112.209.97',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1297506343,'59.112.209.97',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1297506344,'59.112.209.97',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1297506344,'59.112.209.97',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1297506345,'59.112.209.97',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1297506345,'59.112.209.97',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1297506346,'59.112.209.97',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1297506347,'59.112.209.97',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1297506853,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1297507007,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1297507383,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1297509136,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1297509157,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1297509609,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1297512075,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1297515479,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1297516883,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1297517057,'220.129.147.140',1,'Internet Explorer 8.0','Windows NT','zh-TW','台湾省','http://tw.search.yahoo.com','/search;_ylt=A3eg8qXfiVZNGuwA8WBr1gt.?p=%E7%BE%8E%E7%99%BD%E9%9C%9C&rd=r3&fr=yfp-s&fr2=sb-top&xargs=12KPjg1upSvYGmmvmnN%2DmZDrDaoAtP0cHwsd5sCpIIXYZL8wZvVvV9aOGQxZ5tTphm7BvSy%5FI4zJNHf%2Db47PqIMz6%2D&p','美白霜','/goods.php'),(1297517344,'59.112.209.97',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1297517344,'59.112.209.97',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1297517345,'59.112.209.97',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1297517346,'59.112.209.97',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1297517346,'59.112.209.97',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1297517347,'59.112.209.97',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1297517347,'59.112.209.97',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1297517348,'59.112.209.97',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1297517348,'59.112.209.97',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1297517349,'59.112.209.97',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1297517349,'59.112.209.97',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1297518332,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1297518945,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1297520629,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1297521070,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1297521357,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1297521507,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1297522494,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1297522668,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1297522877,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1297523088,'59.126.201.241',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','','','','/article.php'),(1297523156,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1297523371,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1297523420,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1297523583,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1297523595,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1297524436,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1297524749,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1297524898,'61.135.249.214',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1297525367,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1297525390,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1297525430,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1297525440,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1297525470,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1297525490,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1297525843,'61.135.249.214',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1297526136,'61.135.249.214',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1297526212,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1297526498,'61.135.249.214',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1297526966,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1297527158,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1297527513,'61.135.249.214',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1297527604,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1297527782,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1297527937,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1297528020,'61.135.249.214',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1297528830,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1297528859,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1297529783,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1297529793,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1297529803,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1297530849,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1297531206,'61.135.249.214',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1297531315,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1297531644,'61.135.249.214',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1297531915,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1297532474,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1297533381,'61.135.249.214',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1297533915,'80.239.22.30',1,'Unknow browser','Unknown','','挪威','','','','/index.php'),(1297534409,'61.135.249.214',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1297535131,'61.135.249.214',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1297535268,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1297535352,'66.249.68.3',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1297535592,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1297535632,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1297536125,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1297536147,'61.135.249.214',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1297537382,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1297537597,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1297538144,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1297538736,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1297539303,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1297539454,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1297540768,'122.120.240.192',1,'FireFox 3.6.13','Windows XP','zh-tw,en-us','台湾省','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=fptb-msgr-s&ei=utf-8&v=0','boos香水','/goods.php'),(1297541600,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1297542045,'207.46.199.221',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1297543324,'66.249.68.3',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1297543512,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1297543528,'207.46.204.192',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1297543789,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1297544432,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1297544461,'207.46.199.40',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1297544662,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1297545188,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1297545369,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1297545946,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1297546027,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1297546251,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1297546292,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1297546381,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1297546616,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1297546714,'202.160.179.167',1,'Unknow browser','Unknown','','北京市','','','','/article.php'),(1297546894,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1297547347,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1297547508,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1297547657,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1297547877,'66.249.68.3',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1297547887,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1297550174,'119.77.184.128',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','http://tw.search.yahoo.com','/search;_ylt=A3TWBZWZCldNq9wA0yJr1gt.?p=%E5%B7%A6%E6%97%8Bc%E7%BE%8E%E7%99%BD%E9%9C%9C&rd=r1&fr=yfp&fr2=sb-top&pstart=1&b=61','左旋c美白霜','/brand.php'),(1297550413,'202.160.179.36',1,'Unknow browser','Unknown','','北京市','','','','/category.php'),(1297551036,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1297551176,'202.160.179.155',1,'Unknow browser','Unknown','','北京市','','','','/group_buy.php'),(1297552186,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1297552655,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1297552998,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1297553565,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1297553841,'207.46.194.129',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1297555830,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1297555863,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1297556726,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1297557338,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1297557669,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1297557893,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1297558033,'207.46.13.133',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1297558607,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1297558836,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1297558931,'24.136.23.72',1,'Internet Explorer 8.0','Windows NT','zh-tw','美国','http://tw.search.yahoo.com','/search?p=%E9%AB%98%E7%B4%9A+%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','高級 香水','/goods.php'),(1297559169,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1297559214,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1297560067,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1297560784,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1297561045,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1297561121,'207.46.195.236',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1297561269,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1297562076,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1297562078,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1297564234,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1297564491,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1297564502,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1297565197,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1297565208,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1297565218,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1297565240,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/tag_cloud.php'),(1297565689,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1297566391,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1297566401,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1297566412,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1297566800,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1297566898,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1297567239,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1297567640,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1297567661,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1297567851,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1297567883,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1297568190,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1297568406,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1297568592,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1297568795,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1297568866,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1297569056,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1297569715,'218.160.157.168',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1297569717,'218.160.157.168',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1297569717,'218.160.157.168',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1297569718,'218.160.157.168',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1297569719,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1297569719,'218.160.157.168',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1297569719,'218.160.157.168',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1297569720,'218.160.157.168',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1297569721,'218.160.157.168',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1297569721,'218.160.157.168',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1297569722,'218.160.157.168',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1297569722,'218.160.157.168',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1297569758,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1297569918,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1297569928,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1297570159,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1297570781,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1297570791,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1297571174,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1297571381,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1297571582,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1297571812,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1297571931,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1297571987,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1297572168,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1297572380,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1297572477,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1297573007,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1297573027,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1297573343,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1297573411,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1297573445,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1297573552,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1297573909,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1297574291,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1297574298,'207.46.13.144',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1297575455,'207.46.204.188',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1297575879,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1297575895,'220.136.51.214',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E8%B3%A3%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','賣香水','/article.php'),(1297576803,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1297577465,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/flow.php'),(1297577578,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1297578406,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1297578665,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1297579753,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1297580382,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1297580769,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1297580857,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1297581253,'207.46.13.49',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1297581631,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1297581691,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1297582286,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1297584539,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1297585308,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1297585333,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1297586212,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1297586442,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1297586686,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1297587099,'122.117.26.67',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','','','','/article.php'),(1297587605,'207.46.13.131',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1297587928,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1297588353,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1297588916,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1297589200,'66.249.68.3',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1297589255,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1297589512,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1297590339,'123.193.248.28',1,'Safari 534.13','Windows 98','zh-TW,zh','台湾省','http://www.google.com.tw','/search?hl=zh-TW&rlz=1C1SKPL_enTW407TW407&q=bossi+%E9%A6%99%E6%B0%B4&aq=f&aqi=&aql=&oq=','bossi 香水','/category.php'),(1297591228,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article_cat.php'),(1297592676,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1297593063,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1297594046,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1297594495,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1297595351,'123.193.248.28',2,'Safari 534.13','Windows 98','zh-TW,zh','台湾省','http://www.google.com.tw','/search?hl=zh-TW&rlz=1C1SKPL_enTW407TW407&&sa=X&ei=3LtXTfvUI4KivQOxh6CBBQ&ved=0CDAQBSgA&q=bossi+%E9%A6%99%E6%B0%B4&spell=1','bossi 香水','/category.php'),(1297596316,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1297596458,'208.115.111.71',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1297597029,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1297597281,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1297597508,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1297597849,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1297598173,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1297599417,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1297599960,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1297600651,'65.52.110.53',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1297601433,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1297602149,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1297602784,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1297603581,'66.249.68.3',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1297603890,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1297604250,'207.46.195.228',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1297604488,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1297604678,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1297604743,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1297605322,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1297605605,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1297606256,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/flow.php'),(1297608244,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1297609408,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1297609492,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1297610062,'207.46.199.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1297610199,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1297612336,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1297612347,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1297612357,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1297612599,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1297612623,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1297613463,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1297613539,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1297614000,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1297614206,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1297614713,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1297614899,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1297614903,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1297615076,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1297615123,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1297615133,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1297615554,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1297616177,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1297616367,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1297616425,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1297616587,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1297616777,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1297618229,'66.249.69.28',1,'Unknow browser','Unknown','','ç¾Žå›½','','','','/search.php'),(1297619128,'207.46.204.243',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1297619309,'204.68.97.133',1,'FireFox 3.0b5','Linux','','美国','','','','/index.php'),(1297619532,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1297619552,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1297619582,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1297620455,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1297620466,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1297622424,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1297622511,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1297624068,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1297624298,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1297624552,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article_cat.php'),(1297624613,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1297626146,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1297626742,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1297626791,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1297627169,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1297627462,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1297627531,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1297627602,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1297627630,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/snatch.php'),(1297628029,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1297628529,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1297628848,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1297628861,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1297631455,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1297631595,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1297632037,'114.24.115.199',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A3eg86coSlhN5S0Bpvtr1gt.?p=%E7%B2%89%E9%A4%85%E6%89%B9%E7%99%BC&ei=utf-8&fr=yfp&pstart=1&b=21','粉餅批發','/category.php'),(1297632102,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1297633623,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article_cat.php'),(1297635358,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1297636394,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1297636688,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1297636838,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1297637081,'207.46.199.42',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1297638221,'157.55.16.229',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1297638716,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1297638977,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1297639438,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1297640063,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1297640082,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1297643428,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1297644703,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1297644704,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1297644704,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1297645845,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1297646144,'66.249.68.3',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1297646645,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1297646731,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1297648545,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1297649107,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1297650328,'220.181.125.126',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1297650518,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1297651190,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1297651237,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1297652580,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1297652631,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1297652822,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1297653210,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1297653333,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1297654138,'59.112.208.183',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1297654139,'59.112.208.183',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1297654140,'59.112.208.183',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1297654140,'59.112.208.183',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1297654141,'59.112.208.183',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1297654142,'59.112.208.183',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1297654142,'59.112.208.183',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1297654143,'59.112.208.183',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1297654144,'59.112.208.183',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1297654144,'59.112.208.183',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1297654145,'59.112.208.183',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1297655672,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1297655686,'207.46.199.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1297655801,'202.160.181.185',1,'Unknow browser','Unknown','','北京市','','','','/category.php'),(1297656370,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1297656531,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1297656728,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1297656748,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1297656768,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1297656788,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1297657460,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1297657490,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1297657500,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1297657510,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1297657784,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1297657870,'207.46.199.45',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1297658442,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1297658634,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1297658644,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1297658661,'66.249.68.3',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1297658665,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1297659102,'208.77.221.210',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1297659122,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1297659345,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1297659358,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1297659924,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1297660181,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1297660383,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1297660647,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1297660660,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1297661404,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1297661428,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1297661464,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1297661957,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1297662321,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1297662352,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1297662385,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1297662604,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1297662717,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1297662808,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1297662900,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1297662998,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1297663004,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1297663554,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1297663862,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1297664325,'59.112.208.183',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1297664325,'59.112.208.183',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1297664326,'59.112.208.183',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1297664326,'59.112.208.183',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1297664327,'59.112.208.183',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1297664327,'59.112.208.183',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1297664328,'59.112.208.183',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1297664329,'59.112.208.183',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1297664329,'59.112.208.183',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1297664330,'59.112.208.183',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1297664330,'59.112.208.183',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1297664501,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1297666350,'202.160.180.205',1,'Unknow browser','Unknown','','北京市','','','','/article.php'),(1297666903,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1297666908,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1297667275,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1297667418,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1297667419,'66.249.68.3',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1297667669,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1297667713,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1297668344,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1297668410,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1297668778,'207.46.194.44',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1297668780,'207.46.194.44',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1297669591,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1297669728,'207.46.204.169',1,'Internet Explorer 7.0','Windows XP','en-us','美国','','','','/category.php'),(1297670296,'114.40.85.17',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A3eg86iU4FhNyXkA7XKS1gt.?ei=UTF-8&p=xenium%E9%A6%99%E6%B0%B4&rd=r3&fr2=tab-answers&fr=yfp','xenium香水','/brand.php'),(1297670885,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1297670935,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1297671060,'66.249.68.3',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1297674772,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1297675841,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1297676363,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1297676883,'220.231.27.130',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1297677582,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1297677933,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1297678108,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1297678110,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1297678292,'207.46.13.85',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1297678418,'207.46.199.248',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1297680152,'207.46.13.87',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1297680275,'203.186.12.38',1,'Safari 533.1','Linux','','香港特别行政区','','','','/index.php'),(1297680623,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1297680804,'202.160.179.42',1,'Unknow browser','Unknown','','北京市','','','','/category.php'),(1297681936,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/group_buy.php'),(1297683398,'207.46.13.98',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1297684578,'66.249.68.3',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1297689591,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1297692133,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1297694279,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1297694438,'220.231.27.130',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1297694932,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1297695927,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1297696283,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1297696529,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1297696609,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1297698634,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/catalog.php'),(1297700049,'207.46.194.67',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1297700642,'207.46.204.179',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1297701358,'66.249.68.3',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1297701920,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1297702070,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1297702322,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1297703955,'94.23.211.138',1,'Internet Explorer 5.01','Windows 2000','','IANA','','','','/index.php'),(1297704424,'59.148.41.78',1,'Safari 534.3','Windows XP','','香港特别行政区','','','','/article.php'),(1297704570,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1297705191,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1297705267,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1297705948,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1297706013,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1297706957,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1297707042,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1297707225,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1297707517,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1297707778,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1297708895,'66.249.68.3',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1297709081,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1297709612,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1297709622,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1297709805,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1297709811,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1297710076,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1297710141,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1297710292,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1297710415,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1297710503,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1297711107,'114.24.105.110',2,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A3TWBZHGfllNE.MAxYVr1gt.?p=%E7%B2%89%E9%A4%85%E6%89%B9%E7%99%BC&ei=utf-8&fr=yfp&xargs=12KPjg1upStYGmmvmnN%2DmZDrDaoAtP0cHwsd5sCpIIXYZL8wZsU%5FV9aOGQxZ6kfOzL3jqBnueXiKYUDcPL&pstart=8&b=21','粉餅批發','/category.php'),(1297711370,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1297711442,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1297711750,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1297712293,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1297712487,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1297713454,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1297713782,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1297714073,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1297714724,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1297714759,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/group_buy.php'),(1297715111,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1297715186,'207.46.204.184',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1297715274,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1297715412,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1297717504,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1297717628,'64.246.165.200',1,'FireFox 3.5.2','Windows XP','en-us,fr-be','美国','http://whois.domaintools.com','/chanshanger.com.tw','','/index.php'),(1297717720,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1297717936,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1297718569,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1297718850,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1297720367,'207.46.13.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1297721402,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1297721600,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1297722095,'207.46.199.235',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1297722206,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1297722331,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1297722607,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1297722795,'207.46.13.135',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1297722889,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1297723625,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1297723847,'202.160.178.93',1,'Unknow browser','Unknown','','北京市','','','','/category.php'),(1297724996,'207.46.12.70',1,'Internet Explorer 7.0','Windows XP','en-us','美国','','','','/goods.php'),(1297725746,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1297727056,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1297727540,'207.46.195.229',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1297727550,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1297728387,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1297731827,'207.46.199.38',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1297733514,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1297737637,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1297738808,'207.46.194.40',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1297738810,'207.46.194.40',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1297738993,'125.227.183.214',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A3TWBYcL7FlN0R4BK.5r1gt.;_ylc=X1MDMjE0MjQ3ODk0OARfcgMyBGZyA3lmcC1zBGZyMgNzYnRuBG5fZ3BzAzAEcXVlcnkDbG92ZSUyMHN0b3J5JUU5JUE2JTk5JUU2JUIwJUI0?p=love+story%E9%A6%99%E6%B0%B4&fr2=sb-top&fr=yfp','love story香水','/brand.php'),(1297739829,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1297740450,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1297740590,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1297740921,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1297740972,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1297742916,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1297743106,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1297743347,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1297745002,'59.112.213.145',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1297745003,'59.112.213.145',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1297745004,'59.112.213.145',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1297745004,'59.112.213.145',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1297745005,'59.112.213.145',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1297745005,'59.112.213.145',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1297745006,'59.112.213.145',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1297745007,'59.112.213.145',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1297745007,'59.112.213.145',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1297745008,'59.112.213.145',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1297745008,'59.112.213.145',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1297745428,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1297746354,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1297746528,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1297747386,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1297747429,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1297748023,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1297748025,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1297748206,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1297748378,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1297748606,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1297748833,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1297750768,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1297751135,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1297751197,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1297751228,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/flow.php'),(1297751280,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1297751283,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1297751333,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1297753951,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1297754448,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1297755668,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1297755820,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1297756002,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1297759009,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1297759289,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1297759582,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1297759657,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1297759706,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/flow.php'),(1297759710,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1297761350,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1297762231,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1297762392,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1297762796,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1297763157,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1297763214,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1297763215,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1297763215,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1297763538,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1297767835,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1297767917,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1297768203,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1297768362,'207.46.199.40',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1297769250,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1297769494,'207.46.194.124',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1297770409,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1297771072,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1297771158,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1297772827,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1297773519,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1297774246,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1297774523,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1297774792,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1297776039,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1297776745,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1297776756,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1297776800,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1297777230,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1297777589,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1297777613,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1297777630,'65.52.110.66',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1297778236,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1297778578,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1297778664,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1297779026,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1297779275,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1297779775,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1297781337,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1297782694,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1297782884,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1297783004,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1297783074,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1297783205,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1297783327,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1297783331,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1297783688,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1297784118,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1297784293,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1297784366,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1297784389,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1297784409,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1297784420,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1297785089,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1297785568,'207.46.194.42',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1297785986,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1297786006,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1297786239,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1297786866,'202.160.179.133',1,'Unknow browser','Unknown','','北京市','','','','/index.php'),(1297787495,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1297789651,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1297790063,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1297790766,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1297791145,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1297791154,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1297791218,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1297791278,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1297791601,'114.41.54.104',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','boos香水','/goods.php'),(1297791913,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1297792179,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1297792565,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1297795266,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1297795612,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1297795885,'207.46.199.230',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1297797917,'88.114.121.193',1,'Unknow browser','Unknown','','RIPE','','','','/index.php'),(1297798362,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1297798744,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1297799924,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1297800138,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1297800710,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1297803073,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1297804236,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1297806200,'207.46.12.236',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1297806798,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1297809451,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1297809595,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1297809757,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1297810852,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1297811009,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1297811362,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1297811746,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1297812990,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1297814270,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1297814623,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1297816211,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1297816211,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1297816212,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1297816730,'110.75.176.51',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1297817499,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1297817656,'207.46.195.223',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1297817785,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1297819350,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1297819633,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1297820642,'123.110.163.229',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','boos香水','/goods.php'),(1297820677,'123.110.163.229',2,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/goods.php?id=55','','/category.php'),(1297821047,'114.41.210.31',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A3eg8qNgLVtN0_UApihr1gt.?p=BOOS%E9%A6%99%E6%B0%B4&fr2=sb-top&fr=fp-yie8&rd=r1','BOOS香水','/goods.php'),(1297821474,'122.117.26.67',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','','','','/brand.php'),(1297821553,'59.126.201.241',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','','','','/goods.php'),(1297823383,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1297823672,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1297824268,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1297825183,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1297825193,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1297825339,'66.249.68.3',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1297825353,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1297825386,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1297825396,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1297825625,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1297825958,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1297826297,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1297826338,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1297826540,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1297826550,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1297826584,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1297826825,'207.46.194.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1297827529,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1297827533,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1297827538,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1297827543,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1297827547,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1297827550,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1297827553,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1297827557,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1297828700,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1297829402,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1297829429,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1297829441,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1297829661,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1297829682,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1297830134,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1297830515,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1297830695,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1297830981,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1297830991,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1297831034,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1297831044,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1297831196,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1297831644,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1297831653,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1297831799,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1297831904,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1297831939,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1297831950,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1297831995,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1297832031,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1297832555,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1297833712,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1297833857,'66.249.68.3',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1297834909,'202.160.180.51',1,'Unknow browser','Unknown','','北京市','','','','/category.php'),(1297834959,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1297835201,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1297835980,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1297836242,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1297837341,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1297837637,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1297837733,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1297838016,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1297838724,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1297839594,'122.116.220.140',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','boos香水','/goods.php'),(1297840146,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1297841270,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1297841274,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1297842055,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1297843339,'65.52.110.53',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1297843420,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1297843424,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1297843429,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1297843433,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1297843436,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1297843439,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1297843443,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1297843446,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1297843450,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1297843453,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1297847245,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1297847821,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1297847937,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1297848554,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1297849902,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1297851593,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1297852546,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1297852870,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1297853687,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1297855900,'202.160.179.104',1,'Unknow browser','Unknown','','北京市','','','','/pick_out.php'),(1297856389,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1297857666,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1297857876,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1297857880,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1297857885,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1297857889,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1297857894,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1297857899,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1297857904,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1297857909,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1297857913,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1297857919,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1297858188,'124.115.11.187',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1297862309,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1297862641,'114.39.158.142',1,'Internet Explorer 8.0','Windows NT','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=%E9%91%BD%E7%9F%B3+%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','鑽石 香水','/goods.php'),(1297863387,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1297863398,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1297863430,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1297864238,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1297864249,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1297864316,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1297864966,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1297864996,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1297865085,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1297865111,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1297866428,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1297866585,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1297867871,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1297868053,'207.46.199.214',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1297868426,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1297868517,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1297868748,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1297868759,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1297868780,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1297868895,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1297869191,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1297869336,'61.230.84.123',1,'Internet Explorer 8.0','Windows NT','zh-TW','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwZW.31tNpXgAOu9r1gt.;_ylc=X1MDMjE0MjQ3ODk0OARfcgMyBGZyA3lmcC1zBGZyMgNzYS1ncARncHJpZAMEbl9ncHMDMTAEcG9zAwRwcXN0cgNib29zBHF1ZXJ5A2Jvb3MlRTklQTYlOTklRTYlQjAlQjQEc2FjAzEEc2FvAzE-?fr2=sg-g','boos香水','/goods.php'),(1297870303,'207.46.12.29',1,'Internet Explorer 7.0','Windows XP','en-us','美国','','','','/tag_cloud.php'),(1297870780,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1297870996,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1297871009,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1297871088,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1297871115,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1297871372,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1297871422,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1297871817,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1297871886,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1297871895,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1297871908,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1297871919,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1297871993,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1297872348,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1297872403,'207.46.12.61',1,'Internet Explorer 7.0','Windows XP','en-us','美国','','','','/user.php'),(1297872799,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1297872803,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1297872807,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1297872812,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1297872817,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1297872822,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1297872822,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1297872828,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1297872833,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1297872838,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1297872843,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1297873077,'207.46.12.116',1,'Internet Explorer 7.0','Windows XP','en-us','美国','','','','/goods.php'),(1297873117,'207.46.13.145',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1297873574,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1297873685,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1297873884,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1297875541,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1297876078,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1297876273,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1297876945,'219.85.191.93',1,'FireFox 3.6.13','Windows XP','zh-tw,en-us','台湾省','http://www.google.com.tw','/search?q=%E6%89%B9%E7%99%BC%E7%B6%B2&hl=zh-TW&rlz=1G1GGLQ_ZH-TWTW396&prmd=ivns&ei=ogdcTbPcOIWivQPdvdyvAQ&start=260&sa=N','批發網','/article.php'),(1297876964,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1297877686,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1297878058,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1297878069,'207.46.199.44',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1297879402,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1297879486,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1297880645,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1297882014,'111.192.137.105',1,'Internet Explorer 7.0','Windows NT','zh-CN','IANA','http://www.soso.com','/q?sc=web&bs=%D1%A9%BC%A7%C1%FA&ch=w.uf&num=10&w=%BC%A7%D1%A9%C1%FA','','/gallery.php'),(1297882302,'207.46.12.120',1,'Internet Explorer 7.0','Windows XP','en-us','美国','','','','/article.php'),(1297882617,'207.46.12.166',1,'Internet Explorer 7.0','Windows XP','en-us','美国','','','','/goods.php'),(1297885146,'207.46.195.224',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1297887501,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1297887505,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1297887509,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1297887514,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1297887519,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1297887524,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1297887529,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1297887534,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1297887539,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1297887544,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1297888371,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1297889327,'207.46.12.27',1,'Internet Explorer 7.0','Windows XP','en-us','美国','','','','/goods.php'),(1297890554,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1297890921,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1297891928,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1297892099,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1297892697,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1297893293,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1297894268,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1297895096,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1297896660,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1297897012,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1297897058,'207.46.204.222',1,'Internet Explorer 7.0','Windows XP','en-us','美国','','','','/goods.php'),(1297898842,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1297899120,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1297899168,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1297899220,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1297899283,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1297899504,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1297900026,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1297900400,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1297902754,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1297903259,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1297903260,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1297903260,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1297903812,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1297903817,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1297903821,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1297903825,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1297903830,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1297903835,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1297903840,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1297903846,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1297903851,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1297903856,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1297905905,'66.249.68.3',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1297906740,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1297907418,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1297907498,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1297907623,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1297907956,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1297907963,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1297908006,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1297908039,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/snatch.php'),(1297908457,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1297908642,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1297908769,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1297908779,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1297908969,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1297909023,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1297909706,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1297909716,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1297909859,'66.249.68.3',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1297909971,'65.52.110.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1297910001,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1297910213,'207.46.195.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1297910256,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1297910469,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1297910498,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1297910509,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1297910615,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1297911059,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1297911079,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1297911203,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1297911214,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1297912009,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1297912020,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1297912134,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1297912345,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1297912546,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1297912567,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1297912614,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1297912918,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1297912951,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1297913157,'66.249.68.3',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1297913248,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1297913403,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1297913996,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1297914033,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1297914065,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1297914173,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1297914819,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1297915071,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1297916107,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1297916132,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1297916351,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1297916373,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1297916454,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1297916968,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1297917232,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1297917439,'59.112.214.14',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1297917440,'59.112.214.14',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1297917440,'59.112.214.14',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1297917441,'59.112.214.14',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1297917441,'59.112.214.14',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1297917442,'59.112.214.14',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1297917443,'59.112.214.14',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1297917443,'59.112.214.14',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1297917444,'59.112.214.14',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1297917444,'59.112.214.14',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1297917445,'59.112.214.14',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1297917449,'94.23.211.138',1,'Internet Explorer 5.01','Windows 2000','','IANA','','','','/index.php'),(1297917549,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1297917705,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1297917881,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1297919035,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1297919283,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1297919728,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1297920139,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1297920143,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1297920147,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1297920152,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1297920157,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1297920162,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1297920167,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1297920172,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1297920177,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1297920182,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1297920611,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1297923419,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1297923803,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1297926613,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1297927239,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1297928062,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1297930178,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1297931962,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1297932302,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1297932501,'58.115.99.253',1,'Internet Explorer 8.0','Windows NT','zh-TW','台湾省','http://tw.search.yahoo.com','/search?p=%E5%86%B0%E5%B1%B1%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','冰山香水','/goods.php'),(1297935614,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1297935618,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1297935622,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1297935627,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1297935632,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1297935637,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1297935643,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1297935648,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1297935653,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1297935658,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1297935977,'66.249.68.3',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1297936317,'59.112.214.14',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1297936318,'59.112.214.14',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1297936319,'59.112.214.14',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1297936319,'59.112.214.14',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1297936320,'59.112.214.14',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1297936320,'59.112.214.14',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1297936321,'59.112.214.14',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1297936321,'59.112.214.14',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1297936322,'59.112.214.14',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1297936323,'59.112.214.14',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1297936323,'59.112.214.14',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1297938133,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1297938436,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1297939315,'218.210.188.226',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E5%A5%B3%E7%9A%87+%E9%A3%BE%E5%93%81&fr=yfp&ei=utf-8&v=0','女皇 飾品','/goods.php'),(1297940842,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1297940856,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1297940976,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/pick_out.php'),(1297941202,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1297942625,'59.112.214.14',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1297942626,'59.112.214.14',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1297942626,'59.112.214.14',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1297942627,'59.112.214.14',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1297942627,'59.112.214.14',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1297942628,'59.112.214.14',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1297942628,'59.112.214.14',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1297942629,'59.112.214.14',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1297942629,'59.112.214.14',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1297942630,'59.112.214.14',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1297942630,'59.112.214.14',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1297943552,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1297944285,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1297945158,'220.136.10.143',1,'FireFox 3.6.12','Windows XP','zh-tw,en-us','台湾省','http://ikeelung.net','/modules/newbb/viewtopic.php?topic_id=145&forum=1','','/index.php'),(1297946283,'114.42.66.55',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwZSsE11NPXQAH.Nr1gt.;_ylc=X1MDMjE0MjQ3ODk0OARfcgMyBGZyA2ZwdGItbXNncgRmcjIDc2EtZ3AEZ3ByaWQDBG5fZ3BzAzEwBHBvcwMEcHFzdHIDQk9PUwRxdWVyeQNib29zJUU5JUE2JTk5JUU2JUIwJUI0BHNhYwMxBHNhbwMx?fr2=','boos香水','/goods.php'),(1297946943,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1297948208,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1297949438,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1297951512,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1297952302,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1297952306,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1297952310,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1297952315,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1297952320,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1297952325,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1297952331,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1297952336,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1297952341,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1297952346,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1297953468,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1297953616,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1297954218,'65.52.110.74',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1297956634,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1297959177,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1297960828,'202.175.26.151',1,'Safari 534.13','Windows XP','zh-TW,zh','澳门特别行政区','http://www.google.com','/search?hl=zh-TW&q=%E5%A5%B3%E7%9A%87%E6%AC%8A%E6%9D%96&aq=f&aqi=&aql=&oq=','女皇權杖','/gallery.php'),(1297962485,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1297963731,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1297966200,'188.165.226.104',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1297966201,'188.165.226.104',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1297966205,'188.165.226.104',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1297966209,'188.165.226.104',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1297966216,'188.165.226.104',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1297966221,'188.165.226.104',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1297966226,'188.165.226.104',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1297966231,'188.165.226.104',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1297966249,'188.165.226.104',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1297966255,'188.165.226.104',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1297966259,'188.165.226.104',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1297966266,'188.165.226.104',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1297966925,'66.249.68.3',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1297968817,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1297969721,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1297969725,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1297969729,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1297969734,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1297969738,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1297969744,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1297969749,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1297969754,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1297969759,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1297969764,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1297972468,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1297972644,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1297973130,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1297973744,'202.160.178.54',1,'Unknow browser','Unknown','','北京市','','','','/article.php'),(1297973961,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1297975319,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1297976743,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1297978247,'207.46.199.221',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1297979303,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1297980994,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1297983516,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1297984099,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1297984901,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1297985662,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1297986167,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1297986391,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1297986394,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1297986402,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1297986407,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1297986412,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1297986417,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1297986422,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1297986427,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1297986432,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1297986437,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1297989156,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1297989288,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1297989298,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1297989317,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1297989358,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/user.php'),(1297989403,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1297989422,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1297989432,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1297989472,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/tag_cloud.php'),(1297989514,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1297989900,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1297989931,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/catalog.php'),(1297989941,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1297989951,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1297989989,'65.52.110.71',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1297990141,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1297990151,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1297990384,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1297990394,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1297990588,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1297990598,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1297990948,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1297991060,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1297991070,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1297991174,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1297991184,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1297991297,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1297991307,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1297991317,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1297991383,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1297991485,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1297991495,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1297991606,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1297991616,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1297991626,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1297991636,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1297991661,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1297991748,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1297991758,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1297991768,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1297991778,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1297991889,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1297991899,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1297992108,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1297992118,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1297992208,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1297992273,'66.249.68.3',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1297992455,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1297992471,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1297992829,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1297992864,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1297992875,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1297992948,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1297992971,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1297992981,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1297993091,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1297993186,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1297993198,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1297993291,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1297993302,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1297993571,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1297994167,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1297994402,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1297994509,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1297994603,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1297994851,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1297994983,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1297995532,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1297995592,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1297995827,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1297996351,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1297996683,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1297996972,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1297997242,'207.46.195.240',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1297997712,'60.251.123.103',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','boos香水','/goods.php'),(1297997911,'207.46.194.35',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1297998155,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1297998481,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1297998630,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1297998711,'207.46.204.179',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1297998801,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1297999243,'66.249.68.3',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1297999485,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1298000417,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1298001037,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/group_buy.php'),(1298001055,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1298001073,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1298001530,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1298002157,'220.181.61.192',1,'Internet Explorer 6.0','Windows XP','zh-cn','北京市','','','','/index.php'),(1298003019,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1298003141,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1298003257,'59.112.211.61',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1298003258,'59.112.211.61',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1298003259,'59.112.211.61',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1298003260,'59.112.211.61',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1298003261,'59.112.211.61',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1298003261,'59.112.211.61',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1298003262,'59.112.211.61',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1298003263,'59.112.211.61',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1298003264,'59.112.211.61',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1298003265,'59.112.211.61',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1298003266,'59.112.211.61',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1298003401,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1298003405,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1298003409,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1298003414,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1298003419,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1298003424,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1298003429,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1298003434,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1298003439,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1298003445,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1298004204,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1298004682,'207.46.204.192',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1298006692,'207.46.199.54',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1298006933,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1298007197,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1298007339,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1298007643,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1298007940,'202.160.178.143',1,'Unknow browser','Unknown','','北京市','','','','/article.php'),(1298008124,'58.57.79.130',1,'Internet Explorer 6.0','Windows XP','zh-cn','山东省潍坊市','http://www.soso.com','/q?w=SK%CF%E3%CB%AE&unc=v400027&cid=union.s.wh','','/category.php'),(1298010102,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1298010742,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1298010976,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1298011130,'113.142.9.126',1,'Internet Explorer 6.0','Windows 2000','en-us,en,zh-cn','IANA','','','','/gallery.php'),(1298011355,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1298014258,'59.112.211.61',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1298014259,'59.112.211.61',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1298014259,'59.112.211.61',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1298014260,'59.112.211.61',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1298014260,'59.112.211.61',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1298014261,'59.112.211.61',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1298014261,'59.112.211.61',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1298014262,'59.112.211.61',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1298014262,'59.112.211.61',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1298014263,'59.112.211.61',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1298014263,'59.112.211.61',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1298014545,'66.249.68.3',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1298016132,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1298016689,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1298016719,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1298018212,'66.249.68.3',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1298018805,'59.148.41.78',1,'Safari 534.3','Windows XP','','香港特别行政区','','','','/search.php'),(1298018834,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1298019098,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1298019112,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1298019213,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1298019623,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1298019713,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1298020027,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1298020372,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1298021444,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1298021448,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1298021452,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1298021457,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1298021462,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1298021467,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1298021472,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1298021478,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1298021483,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1298021488,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1298021704,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1298021724,'114.248.8.38',1,'Internet Explorer 8.0','Windows XP','zh-cn','IANA','http://www.google.com.hk','/search?client=aff-cs-360se&forid=1&ie=utf-8&oe=UTF-8&q=kena+++%E9%A6%99%E6%B0%B4','kena   香水','/category.php'),(1298022503,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1298022858,'157.55.17.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1298024141,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1298024853,'66.249.68.3',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1298026459,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/catalog.php'),(1298027124,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1298029766,'59.112.211.61',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1298029766,'59.112.211.61',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1298029767,'59.112.211.61',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1298029767,'59.112.211.61',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1298029768,'59.112.211.61',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1298029768,'59.112.211.61',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1298029769,'59.112.211.61',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1298029770,'59.112.211.61',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1298029770,'59.112.211.61',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1298029771,'59.112.211.61',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1298029771,'59.112.211.61',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1298030570,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1298030975,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1298030986,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1298030997,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1298031019,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1298031275,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1298031426,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1298031436,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1298031468,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/group_buy.php'),(1298031766,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1298031789,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1298031799,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1298031810,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1298032072,'207.46.13.135',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1298032118,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1298032160,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1298032302,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1298032570,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1298032614,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1298033316,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1298033620,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1298033643,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1298033844,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1298033855,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1298033906,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1298034185,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1298034195,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1298034205,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1298034225,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1298034531,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1298034542,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1298034553,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1298034866,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1298034876,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1298035147,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1298035156,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1298035488,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1298036357,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1298036367,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1298036377,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1298036416,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1298036428,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1298036666,'59.112.211.61',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1298036667,'59.112.211.61',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1298036667,'59.112.211.61',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1298036668,'59.112.211.61',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1298036669,'59.112.211.61',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1298036669,'59.112.211.61',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1298036670,'59.112.211.61',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1298036671,'59.112.211.61',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1298036671,'59.112.211.61',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1298036672,'59.112.211.61',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1298036672,'59.112.211.61',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1298036705,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1298036716,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1298037333,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1298037531,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1298037784,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1298038741,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1298038744,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1298038749,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1298038753,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1298038758,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1298038763,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1298038768,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1298038773,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1298038779,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1298038784,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1298038968,'114.46.171.197',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYxVgF5Nu1sA.cpr1gt.?p=%E5%85%8D%E8%B2%BB%E7%B4%A2%E5%8F%96%E9%A6%99%E6%B0%B4&fr2=sb-top&fr=yfp&rd=r1','免費索取香水','/article.php'),(1298039039,'218.35.216.3',1,'Safari 534.16','Windows XP','zh-TW,zh','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwY_qgF5NZ2IAwqNr1gt.?p=hygiene+%E9%A6%99%E6%B0%B4&fr2=sb-top&fr=yfp-s&rd=r1','hygiene 香水','/goods.php'),(1298040043,'220.231.27.130',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1298040139,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1298041203,'220.181.19.81',1,'Internet Explorer 6.0','Windows XP','','北京市','','','','/index.php'),(1298042573,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1298042583,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1298042593,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1298042903,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1298043165,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1298043544,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1298044783,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1298044972,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1298045213,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1298045400,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1298046482,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1298046735,'207.46.13.53',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1298046763,'207.46.204.237',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1298052348,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1298054658,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1298055762,'111.255.26.203',1,'Safari 534.13','Windows XP','zh-TW,zh','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYYawl5N6XYAIRZr1gt.?p=%E9%A6%99%E6%B0%B4XENIUM&fr2=sb-top&fr=yfp&rd=r1','香水XENIUM','/brand.php'),(1298056132,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1298056136,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1298056140,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1298056145,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1298056150,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1298056155,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1298056160,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1298056166,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1298056171,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1298056176,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1298056341,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article_cat.php'),(1298057224,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1298057922,'220.231.27.130',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1298058015,'207.46.204.242',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1298058427,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1298059282,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1298060004,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1298061347,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1298062727,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1298063230,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1298063595,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1298063979,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1298064118,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1298065476,'64.191.99.110',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1298065524,'207.46.204.243',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1298065567,'193.47.80.45',1,'Unknow browser','Unknown','','瑞士','','','','/index.php'),(1298065855,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1298066710,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1298067090,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1298068109,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1298069011,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1298069399,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1298069447,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1298071256,'207.46.204.227',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1298072005,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1298072383,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1298072668,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1298072857,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1298073436,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1298073440,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1298073444,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1298073449,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1298073454,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1298073459,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1298073465,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1298073470,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1298073476,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1298073481,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1298073814,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1298073921,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1298074273,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1298076871,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1298077582,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1298079294,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/tag_cloud.php'),(1298080121,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1298080843,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1298081022,'66.249.68.3',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1298081147,'59.148.41.78',1,'Safari 534.3','Windows XP','','香港特别行政区','','','','/brand.php'),(1298081277,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1298082749,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1298083522,'66.249.68.3',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1298083841,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1298084095,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article_cat.php'),(1298084474,'220.181.125.126',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1298084541,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1298085310,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1298085916,'66.249.68.3',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1298086692,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1298086755,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1298087119,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1298087130,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1298087140,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1298087170,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1298087354,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1298087567,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1298087577,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1298087597,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1298087599,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1298087628,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1298087768,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1298087834,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1298087936,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1298087957,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1298087977,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1298087987,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1298088502,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1298088919,'207.46.12.61',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/article.php'),(1298089047,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1298089603,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1298089770,'66.249.68.3',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1298090562,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1298090582,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1298090612,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1298090622,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1298090940,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1298090960,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1298091018,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1298091098,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1298091131,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1298091136,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1298091140,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1298091150,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1298091155,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1298091161,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1298091166,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1298091171,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1298091176,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1298091181,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1298091381,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1298091439,'122.126.142.6',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwZOeTV9Na2MAavBr1gt.?p=kena%2B+%E9%A6%99%E6%B0%B4&fr2=sb-top&fr=yfp-s&rd=r1','kena+ 香水','/brand.php'),(1298091517,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1298091576,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1298092831,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1298093999,'220.137.56.79',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1298094000,'220.137.56.79',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1298094000,'220.137.56.79',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1298094001,'220.137.56.79',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1298094001,'220.137.56.79',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1298094002,'220.137.56.79',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1298094003,'220.137.56.79',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1298094003,'220.137.56.79',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1298094004,'220.137.56.79',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1298094005,'220.137.56.79',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1298094005,'220.137.56.79',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1298094312,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1298094451,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1298095021,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1298096575,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1298097873,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1298098539,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1298098711,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1298099903,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1298104649,'220.137.56.79',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1298104650,'220.137.56.79',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1298104650,'220.137.56.79',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1298104651,'220.137.56.79',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1298104652,'220.137.56.79',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1298104652,'220.137.56.79',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1298104653,'220.137.56.79',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1298104653,'220.137.56.79',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1298104654,'220.137.56.79',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1298104654,'220.137.56.79',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1298104655,'220.137.56.79',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1298105104,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1298106587,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1298108177,'207.46.13.88',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1298108521,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1298108727,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1298108732,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1298108740,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1298108752,'66.249.68.3',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1298109896,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1298110832,'220.181.94.216',1,'Internet Explorer 5.5','Windows 98','zh-cn','北京市','','','','/index.php'),(1298114253,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1298116402,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1298116929,'94.23.211.138',1,'Internet Explorer 5.01','Windows 2000','','IANA','','','','/index.php'),(1298118231,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/snatch.php'),(1298120153,'180.94.172.78',1,'Internet Explorer 8.0','Windows NT','zh-TW','[未知IP0801]','http://www.google.com','/search?hl=zh-TW&biw=1207&bih=720&q=love+of+stroy+%E9%A6%99%E6%B0%B4&aq=f&aqi=&aql=&oq=','love of stroy 香水','/category.php'),(1298120187,'180.94.172.78',1,'Safari 525.13','Unknown','','[未知IP0801]','','','','/category.php'),(1298120631,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1298122269,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1298123013,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1298124456,'59.148.41.78',1,'Safari 534.3','Windows XP','','香港特别行政区','','','','/category.php'),(1298125881,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1298126211,'219.71.33.234',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1298126245,'219.71.33.234',3,'Safari 534.13','Windows XP','zh-TW,zh','台湾省','','','','/index.php'),(1298126246,'219.71.33.234',3,'Safari 534.13','Windows XP','zh-TW,zh','台湾省','','','','/index.php'),(1298126247,'219.71.33.234',3,'Safari 534.13','Windows XP','zh-TW,zh','台湾省','','','','/index.php'),(1298126248,'219.71.33.234',3,'Safari 534.13','Windows XP','zh-TW,zh','台湾省','','','','/index.php'),(1298127625,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1298127636,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1298127646,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1298127705,'65.52.108.13',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1298127757,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1298127787,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1298127793,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1298127825,'219.71.33.234',4,'Safari 534.13','Windows XP','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/category.php'),(1298128479,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1298128898,'59.148.41.78',1,'Safari 534.3','Windows XP','','香港特别行政区','','','','/category.php'),(1298130500,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1298130510,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1298130522,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1298130656,'66.249.68.3',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1298130667,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1298130677,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1298130935,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1298130977,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1298131184,'207.46.204.180',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1298131407,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1298131422,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1298131432,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1298131540,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1298131560,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1298131674,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1298132631,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1298132796,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1298132912,'66.249.68.3',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1298133626,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1298133646,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1298133656,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1298133823,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1298134055,'59.148.41.78',1,'Safari 534.3','Windows XP','','香港特别行政区','','','','/brand.php'),(1298134061,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1298134304,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1298134806,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1298134816,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1298134937,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1298135414,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1298135677,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1298136326,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1298137244,'207.46.194.98',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1298137459,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1298138244,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1298138867,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1298139205,'59.148.41.78',1,'Safari 534.3','Windows XP','','香港特别行政区','','','','/goods.php'),(1298139287,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1298141230,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1298141371,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1298142165,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1298143761,'59.148.41.78',1,'Safari 534.3','Windows XP','','香港特别行政区','','','','/goods.php'),(1298147707,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1298148399,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1298148526,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1298150147,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1298150909,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1298151101,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1298151492,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1298151821,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1298153125,'207.46.13.141',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1298154254,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1298154800,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1298155334,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1298155614,'207.46.199.44',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1298155895,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1298157067,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1298157540,'66.249.68.3',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1298160677,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1298161745,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1298164137,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1298164244,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1298164668,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1298165582,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1298165587,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1298166013,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1298166099,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1298168203,'10.33.53.97',1,'Safari 528.16','Unknown','','本地局域网','','','','/index.php'),(1298168218,'10.33.53.97',1,'Safari 528.16','Unknown','','本地局域网','','','','/index.php'),(1298168586,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1298168841,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1298171321,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1298171846,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1298172082,'207.46.13.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1298174445,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1298175117,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1298175128,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1298175149,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1298175214,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1298177350,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1298177360,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1298177382,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1298177520,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1298177531,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1298178064,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1298178084,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1298178209,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1298178339,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1298180420,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1298181016,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1298181050,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1298181136,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1298181234,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1298181796,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1298181900,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1298181909,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1298182461,'207.46.13.101',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1298182772,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1298182871,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1298182882,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1298183876,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1298184058,'124.74.25.86',1,'Internet Explorer 8.0','Windows NT','zh-CN','上海市','http://www.google.com.hk','/imglanding?q=ONIYO%E9%A6%99%E6%B0%B4&um=1&hl=zh-CN&newwindow=1&safe=strict&client=aff-cs-360se&source=og&biw=1069&bih=564&tbs=isch:1&tbnid=-zwc_AscAxvuxM:&imgrefurl=http://www.chanshanger.com.tw/cate','ONIYO香水','/category.php'),(1298184206,'202.160.178.92',1,'Unknow browser','Unknown','','北京市','','','','/user.php'),(1298185006,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1298185263,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1298185846,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1298186321,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1298195353,'220.134.146.40',1,'Safari 413','Unknown','zh-tw, zh','台湾省','http://tw.m.yahoo.com','/w/search%3B_ylt=A2KIPk9X42BNlEIAxxvtd3cJ?submit=oneSearch&.intl=tw&.lang=zh-hant-tw&p=%E8%B3%A3%E9%A6%99%E6%B0%B4%E7%9A%84%E5%B7%A5%E4%BD%9C&x=0&y=0','賣香水的工作','/article.php'),(1298196566,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1298198684,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1298198837,'207.46.199.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1298202946,'207.46.199.55',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1298203279,'207.46.13.90',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1298203634,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1298203634,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1298203635,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1298206387,'183.16.127.177',1,'Internet Explorer 8.0','Windows XP','zh-cn','[未知IP0801]','','','','/index.php'),(1298215674,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1298216506,'207.46.13.90',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1298217526,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1298220756,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1298223186,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1298226406,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1298226416,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1298226436,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1298226471,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1298229336,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1298229346,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1298229357,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1298229441,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/flow.php'),(1298229462,'207.46.204.187',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1298230274,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1298231511,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1298231522,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1298231534,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1298231559,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1298231884,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1298233031,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1298233041,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1298233062,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1298233403,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1298234160,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1298234660,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1298234669,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1298234961,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1298236002,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1298236204,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1298236287,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1298236389,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1298236580,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1298237113,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1298237974,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1298239650,'207.46.204.230',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1298239969,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1298240076,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1298242675,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1298242928,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article_cat.php'),(1298243159,'207.46.199.220',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1298243334,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1298243420,'66.249.68.3',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1298243954,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1298245139,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1298245396,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1298245426,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1298248163,'207.46.13.141',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1298248358,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1298249003,'207.46.13.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1298250737,'59.112.210.253',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1298250737,'59.112.210.253',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1298250738,'59.112.210.253',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1298250739,'59.112.210.253',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1298250740,'59.112.210.253',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1298250741,'59.112.210.253',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1298250742,'59.112.210.253',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1298250743,'59.112.210.253',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1298250744,'59.112.210.253',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1298250745,'59.112.210.253',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1298250746,'59.112.210.253',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1298251063,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/flow.php'),(1298252988,'125.226.136.125',1,'Safari 533.19.4','Unknown','ga-ie','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwZAJw2FNfQkApzVr1gt.?p=%E5%8C%96%E5%A6%9D%E5%93%81%E8%B3%BC%E7%89%A9%E8%AA%AA%E6%98%8E&fr2=sb-top&fr=yfp&rd=r1','化妝品購物說明','/article.php'),(1298254268,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1298254269,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1298254269,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1298254622,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1298255704,'66.249.68.3',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1298255853,'69.28.58.26',1,'Internet Explorer 6.0','Windows 2000','','ARIN','','','','/index.php'),(1298256205,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1298256259,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1298256427,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1298256457,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1298257007,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1298257022,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1298258028,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1298258560,'66.249.68.3',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1298260836,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1298263699,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1298265198,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1298266159,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1298266416,'59.148.97.9',1,'FireFox 3.6.13','Windows XP','zh-tw,en-us','香港特别行政区','http://hk.search.yahoo.com','/search;_ylt=Axt7wJ8v.WFN70IAJZDwzAt.?ei=UTF-8&meta=rst%3Dhk&fr=FP-tab-web-t&p=boos%E9%A6%99%E6%B0%B4&rs=2&fr2=rs-top','boos香水','/goods.php'),(1298267576,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1298270852,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1298271369,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1298272497,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1298272638,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1298272900,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1298274423,'208.110.86.197',1,'Internet Explorer 8.0','Windows XP','','美国','','','','/article.php'),(1298277864,'66.249.68.3',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1298278015,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1298278134,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1298278899,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1298279089,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1298281295,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1298282584,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1298282739,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1298282775,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1298282970,'203.70.124.224',1,'Internet Explorer 8.0','Windows NT','zh-TW','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwZOGN2JNlHsAf1Vr1gt.;_ylc=X1MDMjE0MjQ3ODk0OARfcgMyBGZyA3lmcC1zBGZyMgNzYnRuBG5fZ3BzAzAEcXVlcnkDJUU5JUE2JTk5JUU2JUIwJUI0JTIwJUU3JUI0JUFCJUU4JTg5JUIy?p=%E9%A6%99%E6%B0%B4+%E7%B4%AB%E8%89','香水 紫色','/goods.php'),(1298283171,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1298283253,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1298283479,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1298283575,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1298283586,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1298284667,'207.46.195.232',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1298285188,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1298285608,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1298285708,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1298285724,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1298285836,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1298286057,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1298286731,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1298286969,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1298286982,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1298287055,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1298287065,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1298287213,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1298287831,'122.122.18.221',1,'Safari 534.13','Windows XP','zh-TW,zh','台湾省','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','boos香水','/goods.php'),(1298288306,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1298288317,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1298288528,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1298289354,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1298289369,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1298289503,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1298289583,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1298290179,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1298290196,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1298290350,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1298290851,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1298290874,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1298290992,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1298291398,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1298292320,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1298292478,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1298293182,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1298296018,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1298296360,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1298296878,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1298297246,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1298298280,'66.249.68.3',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1298298457,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1298299172,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1298299197,'59.126.201.241',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','','','','/article.php'),(1298299865,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1298300840,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1298302086,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1298304464,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1298305458,'207.46.13.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1298307140,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1298307372,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1298307848,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1298309247,'207.46.13.96',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1298309933,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1298311842,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1298313459,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1298314058,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1298314312,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1298314917,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1298315178,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1298315240,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1298315444,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1298316455,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1298316793,'65.52.110.77',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1298320139,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1298320426,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1298322312,'207.46.13.49',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1298323575,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1298323751,'207.46.13.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1298324022,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1298324313,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1298326006,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1298328265,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1298328468,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1298328860,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1298329106,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1298329860,'188.127.244.170',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1298329909,'94.23.211.138',1,'Internet Explorer 5.01','Windows 2000','','IANA','','','','/index.php'),(1298330638,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1298332897,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1298334272,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1298334452,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1298334624,'65.52.110.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1298337288,'220.136.80.115',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','boos香水','/goods.php'),(1298337464,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1298338115,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1298338376,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1298338562,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1298339387,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1298339388,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1298339388,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1298339426,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1298339645,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1298340118,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1298341029,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1298341147,'218.165.26.51',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYaDHGNNsBgAI.xr1gt.?p=%E8%A9%A6%E7%94%A8%E5%93%81&ei=utf-8&fr=yfp&pstart=1&b=91','試用品','/article.php'),(1298341379,'220.181.125.126',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1298342222,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1298342329,'193.47.80.45',1,'Unknow browser','Unknown','','瑞士','','','','/index.php'),(1298343278,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/flow.php'),(1298343668,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1298344013,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1298344033,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1298344054,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1298344081,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1298344618,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1298344913,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1298345424,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1298345513,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1298345605,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1298345674,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1298345696,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1298345892,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1298346649,'59.112.209.111',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1298346652,'59.112.209.111',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1298346653,'59.112.209.111',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1298346654,'59.112.209.111',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1298346656,'59.112.209.111',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1298346658,'59.112.209.111',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1298346660,'59.112.209.111',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1298346661,'59.112.209.111',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1298346662,'59.112.209.111',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1298346663,'59.112.209.111',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1298346664,'59.112.209.111',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1298346928,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1298346939,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1298346949,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1298347062,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1298347074,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1298347478,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1298347998,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1298348009,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1298348075,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1298348290,'202.160.179.41',1,'Unknow browser','Unknown','','北京市','','','','/article.php'),(1298348921,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1298348943,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1298349080,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1298349302,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1298349864,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1298350009,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1298350126,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1298351062,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1298351100,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1298351203,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1298351423,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1298353006,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1298354021,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1298354154,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1298355054,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1298356149,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1298356550,'207.46.204.184',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1298358401,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1298359157,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1298360074,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1298360444,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1298360559,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1298360939,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1298362938,'65.52.110.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1298363380,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1298365271,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1298366992,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1298367042,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1298367772,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1298367831,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1298368021,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1298368215,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1298368400,'202.160.180.137',1,'Unknow browser','Unknown','','北京市','','','','/article.php'),(1298368408,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1298368628,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1298368630,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1298368842,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1298369057,'65.52.108.14',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1298369058,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1298369275,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1298369751,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1298370287,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1298370377,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1298370745,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1298370756,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1298371013,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1298371304,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1298371416,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1298372486,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1298372835,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1298372857,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1298373005,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1298373239,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1298373582,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1298373854,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/catalog.php'),(1298374674,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1298374850,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1298374854,'207.46.194.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1298375031,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1298375500,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1298375536,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1298375636,'111.184.132.130',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYLEo2NNcy8Al7qS1gt.?ei=UTF-8&p=XENIUM%E9%A6%99%E6%B0%B4&fr2=tab-answers&fr=yfp','XENIUM香水','/brand.php'),(1298376011,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1298376085,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1298376099,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1298376398,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1298376593,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1298377024,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1298377281,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1298377541,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1298377656,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1298378342,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1298378755,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1298378941,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1298379249,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1298379402,'61.135.249.212',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1298379563,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1298380225,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1298380344,'1.174.129.225',1,'Internet Explorer 8.0','Windows NT','zh-TW','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwY87tmNNyFgALfhr1gt.?ei=UTF-8&rd=r1&fr=fptb-msgr&p=boos%E9%A6%99%E6%B0%B4&rs=2&fr2=rs-top','boos香水','/goods.php'),(1298380579,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1298380758,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1298380879,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1298381035,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1298381418,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1298381831,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1298381922,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1298382210,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1298382595,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1298382886,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1298383305,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1298383535,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1298383647,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1298384044,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1298384358,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1298384688,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1298384944,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1298385066,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1298385342,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1298385361,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1298385563,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1298385750,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1298386187,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1298386649,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1298387178,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1298387281,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1298387635,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1298388347,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1298388518,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1298388582,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1298388705,'207.46.195.231',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1298388718,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1298388834,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1298388944,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1298389171,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1298389473,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1298389684,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1298389948,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1298390364,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1298390739,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1298391061,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1298391192,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1298391410,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1298391777,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1298391920,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1298392555,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1298392846,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1298393073,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1298393160,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1298393352,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1298393640,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1298393886,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1298393963,'202.160.179.133',1,'Unknow browser','Unknown','','北京市','','','','/index.php'),(1298394260,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1298394512,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1298394703,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1298394922,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1298395142,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1298395291,'207.46.12.112',1,'Internet Explorer 7.0','Windows XP','en-us','美国','','','','/category.php'),(1298395362,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1298395583,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1298395863,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1298396063,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1298396118,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1298396164,'202.160.178.96',1,'Unknow browser','Unknown','','北京市','','','','/article.php'),(1298396238,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1298396315,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1298396605,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1298396824,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1298396965,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1298397083,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1298397191,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1298397419,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1298397720,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1298397909,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1298398191,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1298398200,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1298398220,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1298398235,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1298398243,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1298398319,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1298398482,'202.160.178.198',1,'Unknow browser','Unknown','','北京市','','','','/search.php'),(1298398526,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1298398735,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1298398954,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1298399205,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1298399366,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1298399568,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1298399780,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1298400102,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1298400180,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1298400213,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1298400223,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1298400242,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1298400282,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1298400308,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1298400500,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1298400545,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1298400748,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1298400948,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1298401165,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1298401390,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1298401620,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1298401848,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1298401992,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1298402161,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1298402322,'218.160.157.250',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1298402322,'218.160.157.250',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1298402323,'218.160.157.250',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1298402323,'218.160.157.250',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1298402324,'218.160.157.250',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1298402325,'218.160.157.250',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1298402325,'218.160.157.250',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1298402326,'218.160.157.250',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1298402326,'218.160.157.250',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1298402327,'218.160.157.250',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1298402327,'218.160.157.250',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1298402375,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1298402532,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1298402755,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1298402980,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1298402990,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1298403276,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1298403428,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1298403695,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1298403878,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1298404101,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1298404254,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1298404280,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1298404290,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1298404329,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1298404340,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1298404526,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1298404616,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1298404839,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1298405003,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1298405227,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1298405456,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1298405559,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1298405567,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1298405670,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1298405749,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1298405899,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1298405957,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1298406164,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1298406336,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1298406553,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1298406770,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1298407063,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1298407067,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1298407235,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1298407437,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1298407575,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1298407616,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1298407770,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1298407967,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1298408165,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1298408383,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1298408396,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1298408609,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1298408833,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1298409056,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1298409279,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1298409501,'125.89.75.100',1,'Internet Explorer 6.0','Windows XP','','广东省','','','','/gallery.php'),(1298409579,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1298409737,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1298410050,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1298410256,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/group_buy.php'),(1298410271,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1298410422,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1298410461,'207.46.12.209',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/category.php'),(1298410665,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1298410871,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1298411080,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1298411169,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1298411275,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1298411289,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1298411496,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1298411706,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1298411912,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1298412121,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1298412323,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1298412591,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1298412778,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1298412947,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1298413173,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1298413453,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1298413481,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1298413678,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1298413845,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1298414070,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1298414290,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1298414741,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1298414766,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1298414962,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1298415189,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1298415414,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1298415460,'202.160.178.199',1,'Unknow browser','Unknown','','北京市','','','','/goods.php'),(1298415901,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1298416072,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1298416142,'207.46.204.167',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/goods.php'),(1298416290,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1298416508,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1298416607,'202.160.178.170',1,'Unknow browser','Unknown','','北京市','','','','/goods.php'),(1298416631,'207.46.12.20',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/catalog.php'),(1298416744,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1298416931,'207.46.204.214',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/goods.php'),(1298416947,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1298417207,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1298417404,'220.231.27.130',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1298417409,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1298417566,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1298417676,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1298417708,'202.160.178.224',1,'Unknow browser','Unknown','','北京市','','','','/article.php'),(1298417904,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1298418058,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1298418331,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1298418383,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1298418508,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1298418614,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/pick_out.php'),(1298418727,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1298419028,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1298419224,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1298419385,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1298419604,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1298419824,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1298420046,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1298420336,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1298420485,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1298420685,'202.160.178.121',1,'Unknow browser','Unknown','','北京市','','','','/index.php'),(1298420720,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1298420753,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1298420929,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1298421151,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1298421172,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1298421373,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1298421594,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1298421838,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1298422273,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1298422495,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1298422554,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1298422735,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1298422851,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1298422947,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1298423179,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1298423336,'207.46.12.106',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/goods.php'),(1298423418,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1298423627,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1298423855,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1298424072,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1298424115,'210.64.147.32',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/article.php'),(1298424292,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1298424513,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1298424558,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1298424613,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1298424731,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1298424952,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1298425226,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1298425397,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1298425619,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1298425693,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1298425902,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1298426281,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1298426502,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1298426634,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1298426726,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1298426947,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1298427169,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1298427395,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1298427501,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1298427501,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1298427502,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1298427618,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1298427849,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1298428076,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1298428296,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1298428544,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1298428765,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1298428981,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1298429247,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1298429304,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1298429644,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1298429863,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1298430079,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1298430298,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1298430575,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1298430738,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1298430761,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1298430951,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1298431168,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1298431386,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1298431477,'110.75.174.8',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1298431604,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1298431825,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1298432008,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1298432043,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1298432261,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1298432479,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1298432696,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1298432911,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1298433176,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1298433337,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1298433551,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1298433757,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1298433766,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1298433981,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1298434197,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1298434411,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1298434503,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1298434626,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1298434841,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1298435066,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1298435291,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1298435376,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1298435411,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1298435467,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1298435489,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/flow.php'),(1298435516,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1298435741,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1298435966,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1298436157,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1298436363,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1298436364,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1298436410,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1298436414,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1298436539,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1298436665,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1298436693,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1298436731,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1298436733,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1298436803,'61.135.249.212',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1298436922,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1298437000,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1298437113,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1298437340,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1298437481,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1298437569,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1298437757,'61.135.249.212',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1298437797,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1298437889,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1298437900,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1298438024,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1298438110,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1298438156,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1298438253,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1298438613,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1298438634,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1298438794,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1298438809,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1298438926,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1298439012,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1298439077,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1298439179,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1298439186,'207.46.204.210',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/category.php'),(1298439290,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1298439365,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1298439634,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1298439933,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1298439996,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1298440380,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1298440501,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1298440693,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1298440951,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1298441066,'59.112.212.206',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1298441067,'59.112.212.206',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1298441067,'59.112.212.206',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1298441068,'59.112.212.206',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1298441069,'59.112.212.206',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1298441069,'59.112.212.206',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1298441070,'59.112.212.206',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1298441070,'59.112.212.206',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1298441071,'59.112.212.206',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1298441071,'59.112.212.206',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1298441072,'59.112.212.206',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1298441140,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1298441263,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1298441529,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1298441645,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1298441837,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1298442193,'180.92.4.28',1,'Internet Explorer 8.0','Windows XP','zh-tw','[未知IP0801]','http://tw.search.yahoo.com','/search;_ylt=A8tUwY.4p2RN13oAVbRr1gt.?p=%E7%B2%89%E7%B4%85%E9%91%BD%E9%A6%99%E6%B0%B4&fr2=sb-top&fr=yfp&rd=r1','粉紅鑽香水','/goods.php'),(1298442222,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1298442238,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1298442448,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/catalog.php'),(1298442712,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1298442835,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1298442850,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1298443105,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1298443496,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1298443731,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1298444375,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1298444828,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1298444998,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1298445131,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1298445321,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1298445353,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1298445610,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1298445702,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1298446001,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1298446327,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1298446517,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1298446697,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1298446901,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1298447104,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1298447163,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1298447517,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1298447702,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1298447867,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1298448112,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/catalog.php'),(1298448306,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1298448503,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1298449115,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1298449352,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1298449719,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1298449897,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1298449944,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1298450082,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1298450169,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1298450481,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1298450620,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1298451125,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1298451420,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1298451555,'59.112.212.206',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1298451555,'59.112.212.206',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1298451556,'59.112.212.206',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1298451556,'59.112.212.206',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1298451557,'59.112.212.206',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1298451558,'59.112.212.206',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1298451558,'59.112.212.206',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1298451559,'59.112.212.206',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1298451559,'59.112.212.206',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1298451560,'59.112.212.206',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1298451560,'59.112.212.206',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1298451802,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1298451886,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1298452039,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1298452720,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1298452758,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1298453328,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1298453898,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1298454268,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1298454473,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1298454612,'202.160.178.78',1,'Unknow browser','Unknown','','北京市','','','','/user.php'),(1298454767,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1298455070,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1298455302,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1298455552,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1298455739,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1298456060,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1298456246,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1298456469,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1298456490,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1298456854,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1298457239,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1298457624,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1298457870,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1298458705,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1298460221,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1298460376,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1298460780,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1298461267,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1298461905,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/catalog.php'),(1298463056,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1298463113,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1298463227,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1298463618,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1298464194,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1298465042,'202.160.181.186',1,'Unknow browser','Unknown','','北京市','','','','/category.php'),(1298465253,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1298465258,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1298465662,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1298466213,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1298466350,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1298466588,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1298466836,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1298467104,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1298467471,'202.160.178.150',1,'Unknow browser','Unknown','','北京市','','','','/article.php'),(1298468386,'207.46.194.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1298469447,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1298470814,'208.115.111.71',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1298471112,'207.46.12.166',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/category.php'),(1298471545,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1298474089,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1298474248,'122.122.7.9',1,'Internet Explorer 8.0','Windows NT','zh-TW','台湾省','http://tw.search.yahoo.com','/search?p=%E9%A6%99%E6%B0%B4%E8%A9%A6%E9%A6%99&fr=yfp&ei=utf-8&v=0','香水試香','/article.php'),(1298474500,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1298475072,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1298475517,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1298476058,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1298476768,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1298477051,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1298477055,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1298477984,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1298477995,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1298478015,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1298478267,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1298478708,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1298478718,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1298479839,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1298479848,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1298479902,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1298480037,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1298480228,'207.46.12.157',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/category.php'),(1298480328,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1298480548,'207.46.199.232',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1298480941,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1298481319,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1298482398,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1298482703,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1298483066,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1298483160,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1298483170,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1298483236,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1298483672,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1298484383,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1298484494,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1298485064,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1298486189,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1298486358,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1298486828,'66.249.68.3',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1298487198,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1298487676,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1298488010,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1298488564,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1298488737,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1298488925,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1298490180,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1298490913,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1298490982,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1298491154,'61.135.249.212',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1298491485,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1298492092,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1298492894,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1298494207,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1298494579,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1298494939,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1298495960,'217.14.6.210',1,'Unknow browser','Unknown','','挪威','','','','/index.php'),(1298495980,'217.14.6.210',1,'Unknow browser','Unknown','','挪威','','','','/affiche.php'),(1298495982,'217.14.6.210',1,'Unknow browser','Unknown','','挪威','','','','/index.php'),(1298495986,'217.14.6.210',1,'Unknow browser','Unknown','','挪威','','','','/article.php'),(1298495988,'217.14.6.210',1,'Unknow browser','Unknown','','挪威','','','','/index.php'),(1298495992,'217.14.6.210',1,'Unknow browser','Unknown','','挪威','','','','/article.php'),(1298495995,'217.14.6.210',1,'Unknow browser','Unknown','','挪威','','','','/article.php'),(1298495998,'217.14.6.210',1,'Unknow browser','Unknown','','挪威','','','','/article.php'),(1298496018,'217.14.6.210',1,'Unknow browser','Unknown','','挪威','','','','/article.php'),(1298496022,'217.14.6.210',1,'Unknow browser','Unknown','','挪威','','','','/article.php'),(1298496025,'217.14.6.210',1,'Unknow browser','Unknown','','挪威','','','','/article.php'),(1298496029,'217.14.6.210',1,'Unknow browser','Unknown','','挪威','','','','/article.php'),(1298496032,'217.14.6.210',1,'Unknow browser','Unknown','','挪威','','','','/article.php'),(1298496035,'217.14.6.210',1,'Unknow browser','Unknown','','挪威','','','','/article.php'),(1298496039,'217.14.6.210',1,'Unknow browser','Unknown','','挪威','','','','/article.php'),(1298496042,'217.14.6.210',1,'Unknow browser','Unknown','','挪威','','','','/article.php'),(1298496045,'217.14.6.210',1,'Unknow browser','Unknown','','挪威','','','','/article.php'),(1298496048,'217.14.6.210',1,'Unknow browser','Unknown','','挪威','','','','/article.php'),(1298496052,'217.14.6.210',1,'Unknow browser','Unknown','','挪威','','','','/article.php'),(1298496056,'217.14.6.210',1,'Unknow browser','Unknown','','挪威','','','','/article.php'),(1298496060,'217.14.6.210',1,'Unknow browser','Unknown','','挪威','','','','/article.php'),(1298496064,'217.14.6.210',1,'Unknow browser','Unknown','','挪威','','','','/article.php'),(1298496068,'217.14.6.210',1,'Unknow browser','Unknown','','挪威','','','','/article.php'),(1298496074,'217.14.6.210',1,'Unknow browser','Unknown','','挪威','','','','/article.php'),(1298496077,'217.14.6.210',1,'Unknow browser','Unknown','','挪威','','','','/article_cat.php'),(1298496079,'217.14.6.210',1,'Unknow browser','Unknown','','挪威','','','','/index.php'),(1298496085,'217.14.6.210',1,'Unknow browser','Unknown','','挪威','','','','/brand.php'),(1298496087,'217.14.6.210',1,'Unknow browser','Unknown','','挪威','','','','/index.php'),(1298496101,'217.14.6.210',1,'Unknow browser','Unknown','','挪威','','','','/captcha.php'),(1298496104,'217.14.6.210',1,'Unknow browser','Unknown','','挪威','','','','/catalog.php'),(1298496107,'217.14.6.210',1,'Unknow browser','Unknown','','挪威','','','','/category.php'),(1298496108,'217.14.6.210',1,'Unknow browser','Unknown','','挪威','','','','/index.php'),(1298496112,'217.14.6.210',1,'Unknow browser','Unknown','','挪威','','','','/category.php'),(1298496115,'217.14.6.210',1,'Unknow browser','Unknown','','挪威','','','','/category.php'),(1298496118,'217.14.6.210',1,'Unknow browser','Unknown','','挪威','','','','/category.php'),(1298496121,'217.14.6.210',1,'Unknow browser','Unknown','','挪威','','','','/category.php'),(1298496125,'217.14.6.210',1,'Unknow browser','Unknown','','挪威','','','','/category.php'),(1298496127,'217.14.6.210',1,'Unknow browser','Unknown','','挪威','','','','/category.php'),(1298496130,'217.14.6.210',1,'Unknow browser','Unknown','','挪威','','','','/category.php'),(1298496133,'217.14.6.210',1,'Unknow browser','Unknown','','挪威','','','','/category.php'),(1298496145,'217.14.6.210',1,'Unknow browser','Unknown','','挪威','','','','/category.php'),(1298496150,'217.14.6.210',1,'Unknow browser','Unknown','','挪威','','','','/category.php'),(1298496160,'217.14.6.210',1,'Unknow browser','Unknown','','挪威','','','','/category.php'),(1298496170,'217.14.6.210',1,'Unknow browser','Unknown','','挪威','','','','/category.php'),(1298496174,'217.14.6.210',1,'Unknow browser','Unknown','','挪威','','','','/category.php'),(1298496177,'217.14.6.210',1,'Unknow browser','Unknown','','挪威','','','','/category.php'),(1298496181,'217.14.6.210',1,'Unknow browser','Unknown','','挪威','','','','/category.php'),(1298496184,'217.14.6.210',1,'Unknow browser','Unknown','','挪威','','','','/category.php'),(1298496189,'217.14.6.210',1,'Unknow browser','Unknown','','挪威','','','','/category.php'),(1298496192,'217.14.6.210',1,'Unknow browser','Unknown','','挪威','','','','/category.php'),(1298496194,'217.14.6.210',1,'Unknow browser','Unknown','','挪威','','','','/category.php'),(1298496197,'217.14.6.210',1,'Unknow browser','Unknown','','挪威','','','','/category.php'),(1298496201,'217.14.6.210',1,'Unknow browser','Unknown','','挪威','','','','/category.php'),(1298496204,'217.14.6.210',1,'Unknow browser','Unknown','','挪威','','','','/category.php'),(1298496214,'217.14.6.210',1,'Unknow browser','Unknown','','挪威','','','','/category.php'),(1298496217,'217.14.6.210',1,'Unknow browser','Unknown','','挪威','','','','/category.php'),(1298496222,'217.14.6.210',1,'Unknow browser','Unknown','','挪威','','','','/category.php'),(1298496225,'217.14.6.210',1,'Unknow browser','Unknown','','挪威','','','','/category.php'),(1298496228,'217.14.6.210',1,'Unknow browser','Unknown','','挪威','','','','/category.php'),(1298496232,'217.14.6.210',1,'Unknow browser','Unknown','','挪威','','','','/category.php'),(1298496235,'217.14.6.210',1,'Unknow browser','Unknown','','挪威','','','','/category.php'),(1298496250,'217.14.6.210',1,'Unknow browser','Unknown','','挪威','','','','/comment.php'),(1298496251,'217.14.6.210',1,'Unknow browser','Unknown','','挪威','','','','/index.php'),(1298496254,'217.14.6.210',1,'Unknow browser','Unknown','','挪威','','','','/compare.php'),(1298496261,'217.14.6.210',1,'Unknow browser','Unknown','','挪威','','','','/flow.php'),(1298496264,'217.14.6.210',1,'Unknow browser','Unknown','','挪威','','','','/gallery.php'),(1298496265,'217.14.6.210',1,'Unknow browser','Unknown','','挪威','','','','/goods.php'),(1298496267,'217.14.6.210',1,'Unknow browser','Unknown','','挪威','','','','/index.php'),(1298496270,'217.14.6.210',1,'Unknow browser','Unknown','','挪威','','','','/goods.php'),(1298496272,'217.14.6.210',1,'Unknow browser','Unknown','','挪威','','','','/index.php'),(1298496275,'217.14.6.210',1,'Unknow browser','Unknown','','挪威','','','','/goods.php'),(1298496279,'217.14.6.210',1,'Unknow browser','Unknown','','挪威','','','','/goods.php'),(1298496283,'217.14.6.210',1,'Unknow browser','Unknown','','挪威','','','','/goods.php'),(1298496287,'217.14.6.210',1,'Unknow browser','Unknown','','挪威','','','','/goods.php'),(1298496293,'217.14.6.210',1,'Unknow browser','Unknown','','挪威','','','','/goods.php'),(1298496297,'217.14.6.210',1,'Unknow browser','Unknown','','挪威','','','','/goods.php'),(1298496300,'217.14.6.210',1,'Unknow browser','Unknown','','挪威','','','','/goods.php'),(1298496303,'217.14.6.210',1,'Unknow browser','Unknown','','挪威','','','','/goods.php'),(1298496306,'217.14.6.210',1,'Unknow browser','Unknown','','挪威','','','','/goods.php'),(1298496311,'217.14.6.210',1,'Unknow browser','Unknown','','挪威','','','','/goods.php'),(1298496327,'217.14.6.210',1,'Unknow browser','Unknown','','挪威','','','','/goods.php'),(1298496330,'217.14.6.210',1,'Unknow browser','Unknown','','挪威','','','','/goods.php'),(1298496341,'217.14.6.210',1,'Unknow browser','Unknown','','挪威','','','','/goods.php'),(1298496343,'217.14.6.210',1,'Unknow browser','Unknown','','挪威','','','','/goods.php'),(1298496346,'217.14.6.210',1,'Unknow browser','Unknown','','挪威','','','','/goods.php'),(1298496349,'217.14.6.210',1,'Unknow browser','Unknown','','挪威','','','','/goods.php'),(1298496354,'217.14.6.210',1,'Unknow browser','Unknown','','挪威','','','','/goods.php'),(1298496360,'217.14.6.210',1,'Unknow browser','Unknown','','挪威','','','','/goods.php'),(1298496363,'217.14.6.210',1,'Unknow browser','Unknown','','挪威','','','','/goods.php'),(1298496366,'217.14.6.210',1,'Unknow browser','Unknown','','挪威','','','','/goods.php'),(1298496369,'217.14.6.210',1,'Unknow browser','Unknown','','挪威','','','','/goods.php'),(1298496375,'217.14.6.210',1,'Unknow browser','Unknown','','挪威','','','','/group_buy.php'),(1298496383,'217.14.6.210',1,'Unknow browser','Unknown','','挪威','','','','/index.php'),(1298496390,'217.14.6.210',1,'Unknow browser','Unknown','','挪威','','','','/pick_out.php'),(1298496394,'217.14.6.210',1,'Unknow browser','Unknown','','挪威','','','','/receive.php'),(1298496398,'217.14.6.210',1,'Unknow browser','Unknown','','挪威','','','','/respond.php'),(1298496402,'217.14.6.210',1,'Unknow browser','Unknown','','挪威','','','','/search.php'),(1298496406,'217.14.6.210',1,'Unknow browser','Unknown','','挪威','','','','/search.php'),(1298496409,'217.14.6.210',1,'Unknow browser','Unknown','','挪威','','','','/search.php'),(1298496413,'217.14.6.210',1,'Unknow browser','Unknown','','挪威','','','','/search.php'),(1298496419,'217.14.6.210',1,'Unknow browser','Unknown','','挪威','','','','/search.php'),(1298496425,'217.14.6.210',1,'Unknow browser','Unknown','','挪威','','','','/snatch.php'),(1298496427,'217.14.6.210',1,'Unknow browser','Unknown','','挪威','','','','/tag_cloud.php'),(1298496432,'217.14.6.210',1,'Unknow browser','Unknown','','挪威','','','','/user.php'),(1298496434,'217.14.6.210',1,'Unknow browser','Unknown','','挪威','','','','/user.php'),(1298496437,'217.14.6.210',1,'Unknow browser','Unknown','','挪威','','','','/user.php'),(1298496440,'217.14.6.210',1,'Unknow browser','Unknown','','挪威','','','','/vote.php'),(1298496441,'217.14.6.210',1,'Unknow browser','Unknown','','挪威','','','','/index.php'),(1298499248,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1298499424,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1298499761,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1298500096,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1298500361,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1298500714,'202.160.180.106',1,'Unknow browser','Unknown','','北京市','','','','/category.php'),(1298501283,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1298502809,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1298503159,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1298503666,'184.171.174.162',1,'Internet Explorer 7.0','Windows XP','zh-tw','[未知IP0801]','','','','/brand.php'),(1298503689,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1298504179,'202.160.178.45',1,'Unknow browser','Unknown','','北京市','','','','/category.php'),(1298504219,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1298504540,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1298505506,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1298508862,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1298509477,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1298509727,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1298509980,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1298510246,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1298510258,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1298510268,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1298510290,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1298510487,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1298510765,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1298510765,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1298511090,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1298511305,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1298511332,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1298511362,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1298511455,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1298512048,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1298512284,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1298512294,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1298512304,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1298512408,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1298512495,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1298512895,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1298513024,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1298513172,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1298513259,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1298513427,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1298513457,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1298513823,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1298513867,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1298514065,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1298514298,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1298514335,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1298514447,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1298515030,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1298515174,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1298515437,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1298516043,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1298516156,'193.47.80.45',1,'Unknow browser','Unknown','','瑞士','','','','/index.php'),(1298516547,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1298516626,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1298516627,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1298516627,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1298517015,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1298517450,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/tag_cloud.php'),(1298519115,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1298519828,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1298522130,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1298522557,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1298522907,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1298523715,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1298523833,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1298524071,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1298524225,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1298525099,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1298526991,'202.160.178.21',1,'Unknow browser','Unknown','','北京市','','','','/article.php'),(1298527474,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1298528136,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1298528345,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1298529034,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1298529132,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1298530279,'207.46.13.97',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1298530337,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1298530862,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1298531388,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1298531827,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1298532831,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1298535052,'59.112.212.35',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1298535053,'59.112.212.35',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1298535053,'59.112.212.35',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1298535054,'59.112.212.35',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1298535055,'59.112.212.35',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1298535055,'59.112.212.35',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1298535056,'59.112.212.35',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1298535056,'59.112.212.35',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1298535057,'59.112.212.35',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1298535057,'59.112.212.35',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1298535058,'59.112.212.35',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1298536789,'207.46.12.236',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1298536991,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1298538338,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1298538647,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1298539235,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1298540344,'202.160.179.66',1,'Unknow browser','Unknown','','北京市','','','','/article.php'),(1298541075,'207.46.204.180',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1298541249,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1298541455,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1298543310,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1298544051,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1298545226,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1298545232,'202.160.178.131',1,'Unknow browser','Unknown','','北京市','','','','/category.php'),(1298547076,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1298548785,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1298549030,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1298549237,'59.112.212.35',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1298549237,'59.112.212.35',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1298549238,'59.112.212.35',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1298549238,'59.112.212.35',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1298549239,'59.112.212.35',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1298549239,'59.112.212.35',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1298549240,'59.112.212.35',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1298549241,'59.112.212.35',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1298549241,'59.112.212.35',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1298549242,'59.112.212.35',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1298549242,'59.112.212.35',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1298549254,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1298549414,'61.238.98.110',1,'FireFox 3.6.13','Windows NT','zh-tw,en-us','香港特别行政区','http://hk.search.yahoo.com','/search;_ylt=Axt7wJ9eSmZNgUgA8EfwzAt.?p=%E7%94%B7%E5%A3%AB%E9%A6%99%E6%B0%B4+%E8%97%8D%E8%89%B2&rd=r1&fr=FP-tab-web-t&fr2=sb-top&pstart=1&b=11','男士香水 藍色','/goods.php'),(1298549482,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1298549703,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1298550240,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1298550830,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/catalog.php'),(1298551020,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1298551107,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1298552243,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1298552792,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1298554699,'114.32.125.220',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=%E6%8B%9B%E5%95%86%E5%85%AC%E5%91%8A&fr=yfp&ei=utf-8&v=0','招商公告','/article.php'),(1298554770,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1298554873,'207.46.13.144',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1298556736,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1298556739,'210.64.147.32',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/brand.php'),(1298556748,'210.64.147.40',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/category.php'),(1298556827,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1298557040,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/catalog.php'),(1298557238,'112.105.169.97',1,'FireFox 3.5.16','Windows XP','zh-tw,en-us','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwY4gaWZNaFAAFmdr1gt.?p=%E9%A6%99%E6%B0%B4%E6%8B%8D%E8%B3%A3&rd=r1&fr=yfp&fr2=sb-top&pstart=1&b=61','香水拍賣','/index.php'),(1298557300,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1298558001,'94.23.211.138',1,'Internet Explorer 5.01','Windows 2000','','IANA','','','','/index.php'),(1298558001,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1298558322,'202.160.178.56',1,'Unknow browser','Unknown','','北京市','','','','/article.php'),(1298559075,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1298559611,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1298559755,'66.249.68.3',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1298559831,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1298561159,'203.145.92.163',1,'Unknow browser','Unknown','','香港特别行政区','','','','/category.php'),(1298561160,'203.145.92.163',1,'Unknow browser','Unknown','','香港特别行政区','','','','/index.php'),(1298562673,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1298563300,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1298563864,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1298565280,'207.46.195.237',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1298565510,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1298567163,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1298567913,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1298569146,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1298570018,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1298570742,'220.181.94.237',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1298570901,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1298570972,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1298571815,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1298573725,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1298574091,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1298574676,'184.171.174.162',1,'Internet Explorer 7.0','Windows XP','zh-tw','[未知IP0801]','','','','/goods.php'),(1298574799,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1298575929,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1298578835,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1298579322,'184.171.174.162',1,'Internet Explorer 7.0','Windows XP','zh-tw','[未知IP0801]','','','','/brand.php'),(1298579359,'184.171.174.162',1,'Internet Explorer 7.0','Windows XP','zh-tw','[未知IP0801]','','','','/category.php'),(1298584848,'184.171.174.162',1,'Internet Explorer 7.0','Windows XP','zh-tw','[未知IP0801]','','','','/article.php'),(1298584848,'184.171.174.162',1,'Internet Explorer 7.0','Windows XP','zh-tw','[未知IP0801]','','','','/pick_out.php'),(1298585740,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1298587411,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1298587522,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1298587717,'202.160.179.63',1,'Unknow browser','Unknown','','北京市','','','','/category.php'),(1298590355,'202.160.180.93',1,'Unknow browser','Unknown','','北京市','','','','/article.php'),(1298590591,'157.55.112.210',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1298590949,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1298591206,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1298591896,'207.46.199.238',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1298593499,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1298595353,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1298596082,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1298596589,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1298596599,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1298596609,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1298596619,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1298596639,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1298596649,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1298596659,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1298596669,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1298597547,'207.46.12.206',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/goods.php'),(1298597764,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1298599166,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1298600777,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/snatch.php'),(1298601071,'220.181.125.126',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1298601237,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1298602081,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1298602169,'59.126.201.241',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','','','','/article.php'),(1298602772,'202.160.179.125',1,'Unknow browser','Unknown','','北京市','','','','/article.php'),(1298603580,'59.112.214.238',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1298603581,'59.112.214.238',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1298603582,'59.112.214.238',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1298603582,'59.112.214.238',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1298603583,'59.112.214.238',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1298603584,'59.112.214.238',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1298603584,'59.112.214.238',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1298603585,'59.112.214.238',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1298603585,'59.112.214.238',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1298603586,'59.112.214.238',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1298603586,'59.112.214.238',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1298604880,'207.46.204.171',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/goods.php'),(1298605382,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1298607497,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1298608684,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1298608778,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1298609096,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1298609553,'211.79.189.75',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.google.com.tw','/search?hl=zh-TW&q=%E9%A0%82%E7%B4%9A%E9%A6%99%E6%B0%B4&meta=','頂級香水','/category.php'),(1298609609,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1298609957,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1298609989,'207.46.12.108',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/goods.php'),(1298610541,'207.46.12.212',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/brand.php'),(1298610583,'118.170.23.162',1,'Internet Explorer 7.0','Windows XP','zh-tw','APNIC','','','','/article.php'),(1298610979,'207.46.204.164',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/goods.php'),(1298611792,'207.46.12.238',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1298612510,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1298612607,'207.46.12.156',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/article.php'),(1298613200,'207.46.12.164',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/category.php'),(1298614087,'207.46.12.154',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/goods.php'),(1298614590,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1298614924,'207.46.12.68',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/category.php'),(1298614963,'207.46.12.107',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/goods.php'),(1298615748,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1298616800,'207.46.12.23',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/category.php'),(1298616911,'122.117.26.67',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','','','','/article.php'),(1298616959,'207.46.12.71',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/brand.php'),(1298617214,'207.46.195.208',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/category.php'),(1298617418,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1298618170,'140.92.55.34',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://www.google.com.tw','/search?hl=zh-TW&q=boos+%E9%A6%99%E6%B0%B4&btnG=%E6%90%9C%E5%B0%8B&aq=f&aqi=&aql=&oq=','boos 香水','/brand.php'),(1298618641,'207.46.12.213',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/brand.php'),(1298619056,'207.46.12.114',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/article.php'),(1298620948,'66.249.69.24',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1298621342,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1298621977,'157.55.112.204',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/category.php'),(1298622070,'220.134.114.42',1,'Internet Explorer 6.0','Windows XP','ja','台湾省','http://tw.search.yahoo.com','/search?ei=UTF-8&fr=cb-wretch&wretch=provider&p=%E6%90%9C%E5%B0%8Bduck_elson','搜尋duck_elson','/goods.php'),(1298622119,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1298622334,'202.160.178.248',1,'Unknow browser','Unknown','','北京市','','','','/category.php'),(1298622616,'202.160.180.205',1,'Unknow browser','Unknown','','北京市','','','','/article.php'),(1298622725,'157.55.112.230',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/brand.php'),(1298624509,'207.46.195.213',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/goods.php'),(1298626458,'114.24.105.156',1,'Safari 525.13','Unknown','','IANA','','','','/index.php'),(1298627118,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1298627717,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1298628577,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1298628683,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1298629578,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1298630208,'207.46.204.222',1,'Internet Explorer 7.0','Windows XP','en-us','美国','','','','/goods.php'),(1298630230,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1298630493,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1298631296,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1298631704,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1298632195,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1298632354,'207.46.195.198',1,'Internet Explorer 7.0','Windows XP','en-us','美国','','','','/brand.php'),(1298632644,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1298634056,'207.46.204.214',1,'Internet Explorer 7.0','Windows XP','en-us','美国','','','','/goods.php'),(1298634283,'157.55.112.243',1,'Internet Explorer 7.0','Windows XP','en-us','美国','','','','/category.php'),(1298635314,'207.46.12.60',1,'Internet Explorer 7.0','Windows XP','en-us','美国','','','','/brand.php'),(1298636234,'157.55.112.210',1,'Internet Explorer 7.0','Windows XP','en-us','美国','','','','/goods.php'),(1298636799,'207.46.199.22',1,'Internet Explorer 7.0','Windows XP','en-us','美国','','','','/goods.php'),(1298637166,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1298637715,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1298638149,'122.117.26.67',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','','','','/article.php'),(1298638481,'157.55.112.199',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/category.php'),(1298638695,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1298639940,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/flow.php'),(1298642435,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1298643593,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1298643604,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1298643614,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1298643624,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1298643634,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1298643654,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1298645883,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1298645893,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1298645902,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1298645912,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1298645932,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1298646247,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1298646424,'220.181.19.81',1,'Internet Explorer 6.0','Windows XP','','北京市','','','','/index.php'),(1298647332,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1298647600,'207.46.199.39',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1298647922,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1298648286,'59.126.201.241',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','','','','/article.php'),(1298648432,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1298648443,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1298648453,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1298648463,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1298648483,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/flow.php'),(1298648745,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1298648832,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1298648970,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1298649254,'114.45.248.44',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','boos香水','/goods.php'),(1298649620,'111.251.147.9',1,'Safari 534.13','Windows XP','zh-TW,zh','IANA','','','','/goods.php'),(1298649900,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1298650607,'218.225.176.28',1,'FireFox 3.6.13','Windows NT','zh-tw,en-us','日本','http://www.google.com.tw','/search?q=%E7%B2%89%E7%B4%85%E9%91%BD&hl=zh-TW&rlz=1B3GGLL_zh-TWJP369JP369&prmd=ivns&ei=wtVnTYrNEoT-vQPZlo3kAg&start=20&sa=N','粉紅鑽','/goods.php'),(1298652085,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1298652570,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1298652872,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1298653061,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1298653085,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1298653364,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1298653874,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1298653984,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1298654376,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1298654534,'114.137.61.156',1,'Safari 6531.22.7','Unknown','','IANA','','','','/index.php'),(1298654971,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1298655452,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1298656040,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1298656535,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1298657891,'207.46.204.160',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/goods.php'),(1298658499,'66.249.69.24',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1298659087,'218.160.158.251',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1298659088,'218.160.158.251',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1298659090,'218.160.158.251',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1298659091,'218.160.158.251',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1298659092,'218.160.158.251',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1298659093,'218.160.158.251',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1298659094,'218.160.158.251',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1298659094,'218.160.158.251',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1298659095,'218.160.158.251',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1298659096,'218.160.158.251',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1298659096,'218.160.158.251',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1298659429,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1298660931,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1298661777,'61.135.249.212',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1298662293,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1298662610,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1298662688,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1298663558,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1298664869,'125.89.75.100',1,'Internet Explorer 6.0','Windows XP','','广东省','','','','/index.php'),(1298664969,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1298665496,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1298665841,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1298665851,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1298666042,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1298666055,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1298666084,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1298666976,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1298667087,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1298667155,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1298667165,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1298667213,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1298667688,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1298667790,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1298667803,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1298667813,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1298667936,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1298668139,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1298668284,'62.231.141.195',1,'Unknow browser','Unknown','','英国','','','','/index.php'),(1298668390,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1298668551,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1298668670,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1298669399,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1298669962,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1298671542,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article_cat.php'),(1298675191,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1298675254,'61.135.249.212',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1298675822,'66.249.69.24',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1298679420,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1298679426,'66.249.69.24',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1298679766,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1298681934,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1298682166,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/catalog.php'),(1298682397,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1298682779,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1298682981,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1298683562,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1298683753,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1298683943,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1298684749,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1298685018,'216.145.14.142',1,'FireFox 3.5.2','Windows XP','en-us,fr-be','美国','http://whois.domaintools.com','/chanshanger.com.tw','','/index.php'),(1298686658,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1298686889,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1298687037,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1298687228,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1298687418,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1298687760,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1298687770,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1298688135,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1298688144,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1298688154,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1298688174,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/snatch.php'),(1298688458,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1298688470,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1298688480,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1298688500,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1298688674,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1298688812,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1298688828,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1298688839,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1298688849,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1298688917,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1298689091,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1298689186,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1298689215,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1298689236,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1298689459,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1298689472,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1298689637,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1298689642,'66.249.69.24',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1298689827,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1298689837,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1298689953,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1298690187,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1298690304,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1298690997,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1298691588,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1298691606,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1298691706,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1298691869,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1298693029,'184.171.174.162',1,'Internet Explorer 7.0','Windows XP','zh-tw','[未知IP0801]','','','','/goods.php'),(1298693053,'220.181.61.192',1,'Internet Explorer 6.0','Windows XP','zh-cn','北京市','','','','/index.php'),(1298693919,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1298694059,'59.112.211.211',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1298694059,'59.112.211.211',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1298694060,'59.112.211.211',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1298694060,'59.112.211.211',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1298694061,'59.112.211.211',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1298694061,'59.112.211.211',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1298694062,'59.112.211.211',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1298694063,'59.112.211.211',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1298694063,'59.112.211.211',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1298694064,'59.112.211.211',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1298694064,'59.112.211.211',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1298694485,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1298694761,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1298694915,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1298695294,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1298696106,'125.227.184.176',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E8%B3%A3%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','賣香水','/article.php'),(1298696812,'111.184.234.50',1,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYGtiWhNOE0Aryhr1gt.?p=%E5%8F%A3%E7%B4%85%E6%89%B9%E7%99%BC&ei=utf-8&fr=yfp&pstart=1&b=31','口紅批發','/category.php'),(1298697619,'207.46.13.49',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1298698668,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1298698786,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1298698945,'66.249.68.12',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1298699805,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1298699806,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1298699807,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1298700437,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1298702166,'66.249.69.24',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1298702724,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1298704119,'66.249.69.24',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1298704433,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1298704794,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1298705405,'59.112.211.211',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1298705406,'59.112.211.211',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1298705406,'59.112.211.211',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1298705407,'59.112.211.211',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1298705408,'59.112.211.211',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1298705410,'59.112.211.211',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1298705411,'59.112.211.211',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1298705411,'59.112.211.211',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1298705412,'59.112.211.211',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1298705413,'59.112.211.211',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1298705419,'59.112.211.211',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1298708216,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1298708627,'207.46.195.225',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1298709427,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1298710824,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1298710903,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1298710964,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article_cat.php'),(1298711794,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1298711804,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1298711880,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1298711891,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1298711902,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1298711922,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/group_buy.php'),(1298712006,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1298712017,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1298712027,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1298712060,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/user.php'),(1298712148,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1298712168,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1298712183,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1298712194,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/catalog.php'),(1298712258,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1298712296,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1298712410,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1298712500,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1298712510,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1298712674,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1298712684,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1298712757,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1298712775,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1298712793,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1298712875,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1298712887,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1298712898,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1298712908,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1298712970,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1298713002,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1298713039,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article_cat.php'),(1298713085,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1298713096,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1298713107,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1298713235,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1298713245,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1298713379,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1298713590,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1298713600,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1298713626,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1298713705,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1298713717,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1298713728,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1298713866,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1298714387,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1298714473,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1298715506,'59.112.211.211',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1298715506,'59.112.211.211',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1298715507,'59.112.211.211',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1298715507,'59.112.211.211',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1298715508,'59.112.211.211',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1298715508,'59.112.211.211',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1298715509,'59.112.211.211',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1298715510,'59.112.211.211',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1298715510,'59.112.211.211',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1298715511,'59.112.211.211',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1298715511,'59.112.211.211',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1298716080,'220.181.94.237',1,'Internet Explorer 5.5','Windows 98','zh-cn','北京市','','','','/index.php'),(1298716478,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1298716573,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1298716682,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1298716921,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1298717598,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1298718415,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1298720536,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1298720672,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1298722184,'207.46.13.48',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1298722364,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1298722365,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1298722365,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1298722776,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1298725200,'59.115.8.166',1,'Internet Explorer 7.0','Windows NT','zh-TW','台湾省','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','boos香水','/goods.php'),(1298725497,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1298725774,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1298727026,'59.112.211.211',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1298727027,'59.112.211.211',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1298727028,'59.112.211.211',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1298727029,'59.112.211.211',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1298727030,'59.112.211.211',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1298727030,'59.112.211.211',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1298727032,'59.112.211.211',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1298727033,'59.112.211.211',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1298727034,'59.112.211.211',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1298727036,'59.112.211.211',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1298727037,'59.112.211.211',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1298731006,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1298731805,'207.46.204.210',1,'Internet Explorer 7.0','Windows XP','en-us','美国','','','','/category.php'),(1298732240,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1298733636,'207.46.194.148',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1298733905,'114.38.57.104',1,'Safari 534.10','Windows NT','zh-TW,zh','IANA','http://www.google.com.tw','/search?hl=zh-TW&q=%E9%A0%82%E7%B4%9A%E9%A6%99%E6%B0%B4&aq=0&aqi=g2&aql=&oq=%E9%A0%82%E7%B4%9A%E9%A6%99','頂級香水','/category.php'),(1298734193,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1298734969,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1298734979,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1298736007,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1298736170,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1298736768,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1298737109,'59.112.211.211',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1298737109,'59.112.211.211',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1298737110,'59.112.211.211',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1298737111,'59.112.211.211',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1298737112,'59.112.211.211',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1298737113,'59.112.211.211',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1298737114,'59.112.211.211',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1298737114,'59.112.211.211',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1298737115,'59.112.211.211',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1298737116,'59.112.211.211',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1298737117,'59.112.211.211',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1298737340,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1298738171,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1298738200,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1298738214,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1298738810,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1298742150,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1298743938,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1298745339,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1298745861,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1298745887,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1298745897,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1298745908,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1298746140,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1298746525,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1298746635,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1298749767,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1298750305,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1298751130,'184.171.174.162',1,'Internet Explorer 7.0','Windows XP','zh-tw','[未知IP0801]','','','','/brand.php'),(1298751132,'184.171.174.162',1,'Internet Explorer 7.0','Windows XP','zh-tw','[未知IP0801]','','','','/category.php'),(1298753918,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1298753928,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1298754552,'66.249.68.12',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1298755304,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1298755304,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1298755903,'207.46.13.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1298756378,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1298756656,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1298757093,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1298757245,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1298757592,'207.46.204.241',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1298759259,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1298759605,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1298760507,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1298760687,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1298760709,'207.46.199.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1298760941,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1298760951,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1298761106,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1298761353,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1298761478,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1298762705,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1298763412,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1298763898,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1298764925,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1298764927,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1298765943,'66.249.69.24',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1298766609,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1298767404,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1298767405,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1298767406,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1298768338,'207.46.194.115',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1298768571,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1298768587,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1298768600,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1298768611,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1298768633,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1298768645,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1298769053,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1298769067,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1298769078,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1298769088,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1298769107,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1298769559,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1298769926,'59.112.210.36',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1298769926,'59.112.210.36',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1298769927,'59.112.210.36',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1298769928,'59.112.210.36',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1298769928,'59.112.210.36',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1298769929,'59.112.210.36',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1298769930,'59.112.210.36',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1298769930,'59.112.210.36',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1298769931,'59.112.210.36',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1298769932,'59.112.210.36',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1298769932,'59.112.210.36',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1298770197,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1298770652,'220.231.27.130',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1298771280,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1298772122,'118.160.161.81',1,'Internet Explorer 8.0','Windows 98','zh-TW','APNIC','http://www.google.com.tw','/search?hl=zh-TW&rlz=1I7PPST_zh-TW&q=%E8%97%8D%E8%89%B2%E7%B2%BE%E9%9D%88+%E9%A6%99%E6%B0%B4&aq=f&aqi=&aql=&oq=','藍色精靈 香水','/goods.php'),(1298773138,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1298773204,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1298773214,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1298773324,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1298773880,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1298773891,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1298773909,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1298773949,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/tag_cloud.php'),(1298774791,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1298774852,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1298774862,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1298774873,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1298774892,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1298775098,'220.181.125.126',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1298775314,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1298775445,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1298775492,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1298775501,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1298775512,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1298775916,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1298776125,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1298776288,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1298776457,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1298776497,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1298776985,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1298777060,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1298777384,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1298777640,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1298778200,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1298778201,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1298778202,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1298778421,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1298779231,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1298779787,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1298780406,'59.112.210.36',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1298780407,'59.112.210.36',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1298780408,'59.112.210.36',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1298780408,'59.112.210.36',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1298780409,'59.112.210.36',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1298780409,'59.112.210.36',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1298780410,'59.112.210.36',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1298780411,'59.112.210.36',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1298780411,'59.112.210.36',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1298780412,'59.112.210.36',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1298780412,'59.112.210.36',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1298780719,'207.46.204.189',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1298785041,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1298785929,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1298787275,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1298788001,'114.38.84.123',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYnK7WlNBUgA7_hr1gt.?p=%E9%AC%B1%E9%87%91%E9%A6%99%E9%A6%99%E6%B0%B4&fr2=sb-top&fr=fptb-msgr&rd=r1','鬱金香香水','/goods.php'),(1298788524,'220.231.27.130',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1298789058,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1298791274,'66.249.69.24',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1298791385,'59.112.210.36',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1298791386,'59.112.210.36',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1298791386,'59.112.210.36',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1298791387,'59.112.210.36',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1298791387,'59.112.210.36',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1298791388,'59.112.210.36',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1298791389,'59.112.210.36',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1298791389,'59.112.210.36',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1298791390,'59.112.210.36',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1298791391,'59.112.210.36',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1298791391,'59.112.210.36',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1298791843,'66.249.69.24',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1298791974,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1298791975,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1298791976,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1298793916,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1298793926,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1298794982,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1298794992,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1298795002,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1298795022,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1298795108,'184.171.174.162',1,'Internet Explorer 7.0','Windows XP','zh-tw','[未知IP0801]','','','','/goods.php'),(1298795419,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1298795628,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1298795717,'207.46.13.99',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1298795836,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1298795846,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1298795856,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1298795876,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1298796730,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1298796889,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1298797067,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1298797077,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1298797087,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1298797097,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1298797398,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1298797600,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1298797611,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1298797947,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1298797999,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1298798076,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1298798319,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1298801698,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1298801806,'207.46.13.90',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1298802271,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1298803332,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1298803687,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1298805278,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1298805974,'94.23.211.138',1,'Internet Explorer 5.01','Windows 2000','','IANA','','','','/index.php'),(1298806274,'59.112.210.36',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1298806275,'59.112.210.36',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1298806276,'59.112.210.36',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1298806277,'59.112.210.36',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1298806278,'59.112.210.36',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1298806279,'59.112.210.36',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1298806280,'59.112.210.36',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1298806281,'59.112.210.36',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1298806281,'59.112.210.36',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1298806282,'59.112.210.36',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1298806283,'59.112.210.36',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1298808443,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1298809641,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1298809653,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1298810177,'66.249.69.24',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1298810964,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/group_buy.php'),(1298811325,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1298811326,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1298811326,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1298812704,'66.249.68.12',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1298814351,'66.249.69.24',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1298815607,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1298815996,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1298816039,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1298816139,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1298817826,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1298817836,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1298823715,'66.249.69.24',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1298824149,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1298824723,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1298825170,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1298825183,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1298825193,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1298825531,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1298826254,'207.46.195.241',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1298828108,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1298829073,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1298829113,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1298829417,'218.160.158.59',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1298829417,'218.160.158.59',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1298829418,'218.160.158.59',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1298829418,'218.160.158.59',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1298829419,'218.160.158.59',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1298829420,'218.160.158.59',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1298829420,'218.160.158.59',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1298829421,'218.160.158.59',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1298829422,'218.160.158.59',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1298829422,'218.160.158.59',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1298829423,'218.160.158.59',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1298830558,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1298830731,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/pick_out.php'),(1298831052,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1298832521,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1298833259,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1298833269,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1298833688,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1298834147,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1298834810,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1298835296,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1298836821,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1298836831,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1298836841,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1298837037,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1298838013,'207.46.204.194',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1298838369,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1298838881,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1298839864,'66.249.69.24',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1298840110,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1298840124,'218.160.158.59',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1298840125,'218.160.158.59',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1298840126,'218.160.158.59',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1298840127,'218.160.158.59',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1298840128,'218.160.158.59',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1298840129,'218.160.158.59',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1298840130,'218.160.158.59',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1298840131,'218.160.158.59',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1298840131,'218.160.158.59',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1298840132,'218.160.158.59',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1298840133,'218.160.158.59',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1298840804,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1298840814,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1298840851,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1298840955,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1298841084,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1298841612,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1298841730,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1298842095,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1298842338,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1298842340,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1298842342,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/flow.php'),(1298842344,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/pick_out.php'),(1298842345,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/group_buy.php'),(1298842347,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/snatch.php'),(1298842349,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/catalog.php'),(1298842350,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/tag_cloud.php'),(1298842352,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/user.php'),(1298842354,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1298842356,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1298842358,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1298842359,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1298842361,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1298842362,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1298842364,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/search.php'),(1298842366,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/user.php'),(1298842368,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/user.php'),(1298842369,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1298842371,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1298842373,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1298842375,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1298842376,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1298842378,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1298842380,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1298842382,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1298842383,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1298842385,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1298842387,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1298842389,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1298842390,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1298842392,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1298842394,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1298842396,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1298842397,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1298842399,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1298842400,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1298842402,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1298842404,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1298842406,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1298842407,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1298842409,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1298842411,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/search.php'),(1298842412,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1298842414,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1298842416,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1298842418,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1298842420,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1298842422,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1298842424,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/search.php'),(1298842425,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1298842427,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1298842429,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1298842431,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1298842432,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1298842434,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1298842436,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/search.php'),(1298842438,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1298842440,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1298842441,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1298842443,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1298842445,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1298842447,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1298842448,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/article.php'),(1298842450,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/article.php'),(1298842452,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/article.php'),(1298842454,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/article.php'),(1298842456,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/article.php'),(1298842457,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/article.php'),(1298842459,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/article.php'),(1298842461,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/article.php'),(1298842463,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/article.php'),(1298842465,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/article.php'),(1298842467,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/article.php'),(1298842468,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/article.php'),(1298842470,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/article.php'),(1298842472,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/article.php'),(1298842474,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/article.php'),(1298842475,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/article.php'),(1298842477,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/article.php'),(1298842479,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/article.php'),(1298842481,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/article.php'),(1298842483,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/flow.php'),(1298842485,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1298842486,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1298842488,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1298842490,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1298842492,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1298842494,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1298842496,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1298842497,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1298842499,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1298842501,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1298842503,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1298842504,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1298842506,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1298842507,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1298842509,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1298842511,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1298842513,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1298842529,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1298842531,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1298842533,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1298842535,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1298842537,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1298842538,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1298842540,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1298842542,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1298842543,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1298842545,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1298842547,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1298842549,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/search.php'),(1298842550,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/search.php'),(1298842552,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/search.php'),(1298842554,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/search.php'),(1298842555,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/search.php'),(1298842557,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/search.php'),(1298842559,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/search.php'),(1298842560,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/search.php'),(1298842562,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/search.php'),(1298842564,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/search.php'),(1298842565,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/search.php'),(1298842567,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/search.php'),(1298842569,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/search.php'),(1298842570,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/search.php'),(1298842572,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/search.php'),(1298842574,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/search.php'),(1298842576,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/search.php'),(1298842577,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/search.php'),(1298842579,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/search.php'),(1298842581,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/search.php'),(1298842582,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/search.php'),(1298842584,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/search.php'),(1298842586,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/search.php'),(1298842587,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/search.php'),(1298842590,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/search.php'),(1298842592,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/search.php'),(1298842594,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/search.php'),(1298842596,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/search.php'),(1298842597,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1298842599,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1298842601,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1298842603,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1298842604,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1298842606,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1298842608,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1298842610,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1298842611,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1298842613,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1298842615,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1298842617,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1298842619,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1298842621,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1298842623,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1298842624,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1298842626,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1298842628,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1298842630,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1298842632,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1298842634,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1298842636,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1298842637,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1298842639,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1298842641,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1298842643,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1298842644,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1298842646,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1298842648,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1298842650,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1298842652,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1298842654,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1298842655,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1298842657,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1298842659,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1298842661,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1298842662,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1298842664,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1298842666,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1298842668,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1298842670,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1298842672,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1298842674,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1298842676,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1298842677,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1298842679,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1298842681,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1298842683,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1298842684,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1298842686,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1298842688,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1298842690,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1298842691,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1298842693,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1298842695,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1298842697,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1298842699,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1298842700,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1298842702,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1298842704,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1298842705,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1298842710,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1298842711,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1298842713,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1298842715,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1298842717,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1298842718,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1298842720,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1298842722,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1298842724,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1298842725,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/user.php'),(1298842727,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1298842728,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1298842730,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1298842732,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1298842734,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1298842735,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1298842737,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1298842739,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1298842741,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1298842742,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1298842744,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1298842746,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1298842748,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1298842749,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1298842751,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1298842753,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1298842755,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1298842757,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1298842758,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1298842760,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1298842762,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1298842764,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1298842765,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1298842767,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1298842768,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1298842770,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1298842772,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1298842774,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1298842776,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1298842778,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1298842780,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1298842782,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1298842784,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1298842785,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1298842787,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1298842789,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1298842791,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1298842792,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1298842794,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1298842796,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1298842798,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1298842799,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1298842803,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1298842804,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1298842806,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1298842808,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1298842810,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1298842812,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1298842813,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1298842815,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1298842817,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1298842818,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1298842820,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1298842822,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1298842824,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1298842826,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1298842827,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1298842829,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1298842831,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1298842833,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1298842835,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1298842837,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1298842838,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1298842840,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1298842842,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1298842844,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1298842845,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1298842847,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1298842848,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1298842850,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1298842852,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1298842854,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1298842855,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1298842857,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1298842859,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1298842861,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1298842863,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1298842865,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1298842866,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1298842868,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1298842869,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1298842871,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1298842873,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1298842875,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1298842876,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1298842878,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1298842880,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1298842882,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1298842883,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1298842885,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1298842887,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1298842888,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1298842890,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1298842892,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1298842894,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1298842895,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1298842897,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1298842899,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1298842901,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1298842902,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1298842904,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1298842906,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1298842908,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1298842910,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1298842911,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1298842913,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1298842915,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1298842917,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1298842918,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1298842920,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1298842922,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1298842924,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1298842925,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1298842927,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1298842929,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1298842931,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1298842932,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1298842934,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1298842936,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1298842938,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1298842939,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1298842941,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1298842943,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1298842945,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1298842946,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1298842948,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1298842950,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1298842952,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1298842953,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1298842955,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1298842957,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1298842958,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1298842960,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1298842961,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1298842963,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1298842965,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1298842966,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1298842968,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1298842970,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/search.php'),(1298842972,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1298842973,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1298842975,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1298842976,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1298842977,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1298842978,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1298842979,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1298842981,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1298842982,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1298842984,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1298842985,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1298842987,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/search.php'),(1298842988,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1298842990,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1298842991,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1298842996,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1298842997,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1298842999,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1298843000,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1298843002,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1298843003,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1298843005,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1298843006,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1298843008,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/search.php'),(1298843010,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1298843012,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1298843013,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1298843014,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1298843015,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1298843017,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1298843018,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1298843021,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1298843022,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1298843024,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1298843025,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1298843027,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1298843027,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/article_cat.php'),(1298843029,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/article_cat.php'),(1298843031,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/article_cat.php'),(1298843033,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1298843035,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1298843036,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1298843038,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1298843040,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1298843041,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1298843043,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1298843045,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1298843047,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1298843048,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1298843050,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1298843052,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1298843054,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1298843055,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1298843057,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1298843059,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1298843060,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1298843062,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1298843064,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1298843066,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1298843067,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1298843069,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1298843071,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1298843073,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1298843074,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1298843076,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1298843078,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1298843079,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1298843081,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1298843083,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1298843085,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1298843087,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1298843089,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1298843090,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1298843092,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1298843094,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1298843096,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1298843097,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1298843099,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1298843101,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1298843103,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1298843104,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1298843106,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1298843110,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1298843112,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1298843114,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1298843117,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1298843119,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1298843121,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1298843123,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1298843125,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1298843126,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1298843128,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1298843130,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1298843132,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1298843133,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1298843135,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1298843136,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1298843138,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1298843140,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1298843142,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1298843143,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1298843145,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1298843146,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1298843148,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1298843150,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1298843151,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1298843153,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1298843155,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1298843156,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1298843158,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1298843160,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1298843161,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1298843163,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1298843165,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1298843167,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1298843168,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1298843170,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1298843173,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1298843175,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1298843177,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1298843179,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1298843180,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1298843182,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1298843183,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1298843185,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1298843187,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1298843189,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1298843190,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1298843192,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1298843194,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1298843196,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1298843197,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1298843199,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1298843201,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1298843203,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1298843204,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1298843206,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1298843207,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1298843209,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1298843211,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1298843213,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1298843214,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1298843216,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1298843217,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1298843219,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1298843221,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1298843223,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1298843224,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1298843226,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1298843228,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1298843229,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/search.php'),(1298843231,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/search.php'),(1298843233,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/search.php'),(1298843234,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/search.php'),(1298843236,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/search.php'),(1298843238,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/search.php'),(1298843240,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/search.php'),(1298843241,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/search.php'),(1298843243,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/search.php'),(1298843245,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/search.php'),(1298843246,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/search.php'),(1298843248,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/search.php'),(1298843250,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/search.php'),(1298843251,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1298843253,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/search.php'),(1298843255,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1298843256,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/search.php'),(1298843258,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/search.php'),(1298843259,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/search.php'),(1298843261,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/search.php'),(1298843263,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1298843265,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/search.php'),(1298843266,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/search.php'),(1298843268,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/search.php'),(1298843270,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/search.php'),(1298843271,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/search.php'),(1298843273,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/search.php'),(1298843275,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/search.php'),(1298843276,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/search.php'),(1298843278,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/search.php'),(1298843279,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1298843281,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/search.php'),(1298843283,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1298843285,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1298843286,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1298843288,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1298843290,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1298843292,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1298843294,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1298843295,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1298843297,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1298843299,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1298843301,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1298843303,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1298843304,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1298843306,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1298843308,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1298843310,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1298843311,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1298843313,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1298843315,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1298843317,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1298843318,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1298843320,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1298843322,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1298843324,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1298843326,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1298843327,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1298843329,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1298843331,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1298843333,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1298843334,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1298843336,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1298843338,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1298843339,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1298843341,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1298843342,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1298843344,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1298843345,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1298843347,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1298843348,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1298843350,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1298843351,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1298843353,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1298843354,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1298843356,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1298843357,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1298843359,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1298843360,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1298843362,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1298843363,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1298843365,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1298843366,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1298843368,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1298843370,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1298843372,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1298843373,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1298843375,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1298843377,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1298843379,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1298843380,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1298843382,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1298843384,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1298843385,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1298843387,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1298843388,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1298843390,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1298843391,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1298843393,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1298843394,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1298843396,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1298843397,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1298843399,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1298843400,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1298843402,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1298843403,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1298843405,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1298843406,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1298843408,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1298843410,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1298843411,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1298843413,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1298843414,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1298843416,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1298843417,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1298843419,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1298843420,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1298843422,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1298843424,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1298843426,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1298843427,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1298843429,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1298843431,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1298843432,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1298843434,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1298843435,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1298843437,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1298843438,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1298843440,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1298843441,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1298843443,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1298843444,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1298843446,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1298843447,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1298843449,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1298843450,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1298843452,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1298843455,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1298843455,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1298843457,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1298843458,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1298843460,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1298843461,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1298843463,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1298843465,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1298843467,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1298843469,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1298843471,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1298843472,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1298843474,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1298843475,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1298843477,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1298843479,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1298843481,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1298843482,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1298843484,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1298843485,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1298843487,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1298843488,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1298843490,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1298843491,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1298843493,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1298843494,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1298843496,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1298843497,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1298843499,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1298843500,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1298843502,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1298843503,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1298843505,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1298843506,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1298843508,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1298843510,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1298843511,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1298843513,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1298843515,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1298843517,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1298843518,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1298843520,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1298843522,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1298843524,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1298843525,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1298843528,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1298843530,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1298843532,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1298843534,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1298843535,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1298843537,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1298843539,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1298843540,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1298843542,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1298843544,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1298843545,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1298843547,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1298843549,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1298843551,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1298843552,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1298843554,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1298843555,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1298843557,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1298843558,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1298843560,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1298843561,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1298843562,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1298843564,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1298843566,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1298843568,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1298843570,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1298843571,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1298843573,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1298843575,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1298843577,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1298843578,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1298843580,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1298843581,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1298843583,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1298843585,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1298843586,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1298843588,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1298843589,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1298843591,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1298843592,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1298843594,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1298843595,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1298843597,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1298843598,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1298843600,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1298843601,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1298843603,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1298843604,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1298843606,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1298843607,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1298843610,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1298843611,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1298843613,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1298843614,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1298843615,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1298843617,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1298843618,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1298843620,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1298843622,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1298843623,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1298843625,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1298843627,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1298843628,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1298843630,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1298843632,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1298843633,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1298843635,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1298843636,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1298843638,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1298843639,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1298843641,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1298843642,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1298843644,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1298843645,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1298843647,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1298843648,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1298843651,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1298843652,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1298843654,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1298843655,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1298843657,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1298843658,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1298843660,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1298843661,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1298843663,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1298843664,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1298843666,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/article_cat.php'),(1298843667,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/article_cat.php'),(1298843669,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/article_cat.php'),(1298843671,'212.227.136.205',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1298844930,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1298847236,'66.249.69.24',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1298847286,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1298848128,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1298848138,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1298848148,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1298848246,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1298848334,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1298850076,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1298851897,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1298851907,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1298852481,'65.52.108.14',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1298852576,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1298853706,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1298853818,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1298854145,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1298854146,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1298854146,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1298854965,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1298855212,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1298855222,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1298855242,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/flow.php'),(1298855252,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1298855419,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1298855452,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1298855621,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1298855631,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1298855736,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1298855817,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1298856016,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1298856037,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1298856047,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1298856371,'66.249.69.24',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1298856515,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1298857591,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1298858369,'125.89.75.100',1,'Internet Explorer 6.0','Windows XP','','广东省','','','','/article.php'),(1298858381,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article_cat.php'),(1298859670,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1298859913,'219.84.124.57',3,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYpoB2tN9FAAdJdr1gt.;_ylc=X1MDMjE0MjQ3ODk0OARfcgMyBGZyA2ZwLWhvdHNlYXJjaARmcjIDc2EtZ3AEZ3ByaWQDBG5fZ3BzAzEwBHBvcwMEcHFzdHIDYm9vcyVFOSVBNiU5OSVFNiVCMCVCNARxdWVyeQNib29zJUU5JUE2JTk5JUU2J','boos香水','/brand.php'),(1298861097,'61.64.171.244',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYrVBmtN6EUAEs5r1gt.;_ylc=X1MDMjE0MjQ3ODk0OARfcgMyBGZyA2ZwdGItbXNnci1zBGZyMgNzYS1ncARncHJpZAMEbl9ncHMDMTAEcG9zAwRwcXN0cgNCb29zBHF1ZXJ5A2Jvb3MlRTklQTYlOTklRTYlQjAlQjQEc2FjAzEEc2FvAzE-?','boos香水','/goods.php'),(1298861732,'60.251.152.217',1,'Safari 528.16','Unknown','','台湾省','','','','/index.php'),(1298863104,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1298864660,'207.46.13.98',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1298864667,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1298866279,'220.136.55.203',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwY2BFWtNmCEASypr1gt.?p=%E5%BB%89%E5%83%B9%E9%A6%99%E6%B0%B4&fr2=sb-top&fr=yfp-s&rd=r1','廉價香水','/category.php'),(1298867996,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1298868961,'59.112.212.114',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1298868962,'59.112.212.114',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1298868965,'59.112.212.114',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1298868969,'59.112.212.114',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1298868971,'59.112.212.114',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1298868972,'59.112.212.114',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1298868973,'59.112.212.114',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1298868974,'59.112.212.114',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1298868974,'59.112.212.114',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1298868975,'59.112.212.114',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1298868975,'59.112.212.114',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1298870779,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1298871220,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1298871714,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1298871714,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1298871715,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1298872341,'207.46.13.44',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1298873325,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1298873336,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1298873846,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1298873857,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1298873867,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1298874152,'66.249.69.24',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1298874657,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1298874999,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1298875010,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1298875020,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1298875088,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1298875432,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1298875452,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1298875462,'207.46.13.139',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1298875534,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1298875544,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1298875846,'207.46.199.37',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1298875859,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1298875872,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1298876010,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1298876030,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1298877144,'59.112.212.114',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1298877145,'59.112.212.114',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1298877146,'59.112.212.114',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1298877146,'59.112.212.114',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1298877147,'59.112.212.114',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1298877147,'59.112.212.114',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1298877148,'59.112.212.114',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1298877149,'59.112.212.114',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1298877149,'59.112.212.114',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1298877153,'59.112.212.114',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1298877154,'59.112.212.114',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1298877291,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1298877600,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1298877799,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1298878313,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1298878422,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1298878770,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1298879049,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1298880904,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1298881812,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1298881816,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/catalog.php'),(1298883158,'66.249.69.24',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1298887448,'59.112.212.114',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1298887451,'59.112.212.114',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1298887452,'59.112.212.114',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1298887452,'59.112.212.114',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1298887453,'59.112.212.114',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1298887453,'59.112.212.114',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1298887454,'59.112.212.114',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1298887455,'59.112.212.114',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1298887455,'59.112.212.114',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1298887456,'59.112.212.114',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1298887456,'59.112.212.114',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1298888175,'207.46.199.46',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1298888597,'207.46.13.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1298890340,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1298894754,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1298894847,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1298895150,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1298895160,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1298895760,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1298895814,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1298895824,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1298895834,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1298895854,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1298896310,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1298896365,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1298896378,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1298896388,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1298896936,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1298897267,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1298897358,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1298897368,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1298897378,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1298897388,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1298897906,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1298897906,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1298897907,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1298897981,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1298897991,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1298898001,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1298898045,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1298898349,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1298898435,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1298899098,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1298899392,'207.46.13.54',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1298899427,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1298899775,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1298900001,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/catalog.php'),(1298900335,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1298900371,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1298902005,'65.52.109.60',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1298902080,'122.100.116.142',1,'Internet Explorer 7.0','Windows NT','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYckrGtNUzQAGqxr1gt.;_ylc=X1MDMjE0MjQ3ODk0OARfcgMyBGZyA3lmcARmcjIDc2EtZ3AEZ3ByaWQDBG5fZ3BzAzEwBHBvcwMEcHFzdHIDQk9PUwRxdWVyeQNib29zJUU5JUE2JTk5JUU2JUIwJUI0BHNhYwMxBHNhbwMx?fr2=sg-gac&p','boos香水','/goods.php'),(1298902099,'122.100.116.142',2,'Internet Explorer 8.0','Windows NT','zh-tw','台湾省','http://www.chanshanger.com.tw','/goods.php?id=55','','/category.php'),(1298902815,'207.46.13.87',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1298903203,'207.46.199.55',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1298903908,'210.64.147.32',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/brand.php'),(1298905145,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1298907181,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1298907645,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1298907716,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1298911118,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1298911820,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1298911894,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1298912298,'218.160.159.26',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1298912299,'218.160.159.26',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1298912300,'218.160.159.26',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1298912301,'218.160.159.26',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1298912302,'218.160.159.26',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1298912303,'218.160.159.26',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1298912304,'218.160.159.26',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1298912305,'218.160.159.26',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1298912305,'218.160.159.26',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1298912306,'218.160.159.26',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1298912307,'218.160.159.26',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1298913040,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1298913461,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1298913878,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1298913887,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1298915839,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1298915864,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1298915907,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1298916066,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1298916129,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1298916880,'207.46.13.53',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1298916906,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1298916978,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1298916988,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1298917065,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1298917728,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1298917744,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1298917765,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1298917778,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1298917788,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1298918224,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1298918597,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1298919059,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1298919344,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1298920059,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1298920082,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1298920511,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1298924315,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1298928968,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1298929575,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1298930082,'207.46.194.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1298930696,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1298934289,'199.19.225.240',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1298934770,'207.46.204.193',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1298935132,'66.249.68.12',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1298936764,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1298937054,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1298937064,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1298937256,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1298937369,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1298937379,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1298937390,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1298937419,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1298937543,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1298937632,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1298937641,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1298937651,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1298937878,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1298937890,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1298937945,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1298937987,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1298937997,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1298938106,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1298938219,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1298938239,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1298938249,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1298938362,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1298938476,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1298938491,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1298938500,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1298938590,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1298938693,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1298938724,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1298938837,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1298938934,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1298938953,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1298939080,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1298939184,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1298939306,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1298939432,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1298939708,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1298941020,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1298941203,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1298941578,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1298941578,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1298941579,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1298943274,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1298943331,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1298944746,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1298945070,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1298947044,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1298950959,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1298952071,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1298954174,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1298954988,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1298955028,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1298957241,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1298959637,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1298960464,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1298960478,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1298960488,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1298960651,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1298960662,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1298960672,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1298960758,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1298960769,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1298960900,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1298960911,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1298960932,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1298961006,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1298961039,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1298961175,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1298961281,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1298961413,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1298961423,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1298961433,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1298961538,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1298961665,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1298961678,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1298961688,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1298961780,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1298961870,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1298961903,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1298961925,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1298961935,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1298962027,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1298962136,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1298962147,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1298962248,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1298962284,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1298962294,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1298962391,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1298962526,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1298962927,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1298963793,'65.52.110.23',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1298964415,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1298964523,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1298968893,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1298969891,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1298972750,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1298974485,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1298977338,'157.55.50.34',1,'Internet Explorer 8.0','Windows XP','en-us','美国','','','','/category.php'),(1298978567,'123.0.220.176',1,'Internet Explorer 7.0','Windows NT','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYLb1mxNQQwAZ3Rr1gt.?p=%E9%91%BD%E7%9F%B3%E9%A6%99%E6%B0%B4&fr2=sb-bot&fr=chr-acer','鑽石香水','/goods.php'),(1298979182,'157.55.17.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1298979299,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1298979299,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1298979300,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1298981317,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1298981344,'218.175.152.124',1,'Safari 534.13','Windows XP','zh-TW,zh','台湾省','','','','/category.php'),(1298981709,'65.52.110.77',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1298982535,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1298983350,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1298983350,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1298983697,'66.249.69.24',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1298983927,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1298983938,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1298984112,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1298984122,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1298984132,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1298984351,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1298984361,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1298984371,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1298984611,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1298984921,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1298985058,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1298985068,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1298985078,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1298985162,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1298985468,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1298985485,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1298985495,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1298985772,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1298985796,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1298985806,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1298986008,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1298986034,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1298986155,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1298986368,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1298986979,'207.46.13.50',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1298987724,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1298987853,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1298987889,'188.102.239.85',1,'Internet Explorer 8.0','Windows 2000','','[未知IP0801]','','','','/index.php'),(1298988793,'61.223.231.221',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','boos香水','/goods.php'),(1298989589,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1298991312,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1298991358,'207.46.13.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1298993356,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1298994723,'115.43.5.14',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','boos香水','/goods.php'),(1298995102,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1298995924,'207.46.199.47',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1298996341,'58.114.182.182',1,'Safari 534.13','Windows XP','zh-TW,zh','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwY9tHG1NejwAJhlr1gt.?p=CHANNEL%E9%A0%85%E9%8D%8A&ei=utf-8&fr=yfp&pstart=1&b=41','CHANNEL項鍊','/brand.php'),(1298998048,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1299001165,'202.160.179.133',1,'Unknow browser','Unknown','','北京市','','','','/index.php'),(1299003488,'202.160.178.93',1,'Unknow browser','Unknown','','北京市','','','','/search.php'),(1299003813,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1299003822,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1299006237,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1299006508,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1299006566,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1299009540,'207.46.199.53',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1299010754,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1299011217,'66.249.68.12',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299011492,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1299011565,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1299013123,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1299013967,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1299014379,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1299015188,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1299016450,'61.135.249.212',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1299016966,'61.135.249.212',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1299017013,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1299017194,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/tag_cloud.php'),(1299017240,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1299017265,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1299017302,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1299017544,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1299017803,'61.135.249.212',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1299020061,'61.135.249.212',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1299020465,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1299020756,'61.135.249.212',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1299022239,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1299022249,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1299024252,'125.89.75.100',1,'Internet Explorer 6.0','Windows XP','','广东省','','','','/index.php'),(1299025235,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1299025551,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1299025604,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1299025632,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299026073,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1299026738,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1299027334,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1299027646,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1299027656,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1299027666,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1299027685,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1299028118,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299028497,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1299028770,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1299028866,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1299028882,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1299028892,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1299029068,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1299029610,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1299030074,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1299030083,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1299030093,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1299030251,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1299031957,'59.126.201.241',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','','','','/article.php'),(1299032449,'220.181.125.126',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1299032473,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1299032961,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299033302,'207.46.204.181',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1299033678,'66.249.68.12',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299034113,'66.249.68.12',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1299034213,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1299035472,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1299037574,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1299041571,'94.23.211.138',1,'Internet Explorer 5.01','Windows 2000','','IANA','','','','/index.php'),(1299041750,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1299042073,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1299042278,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1299042354,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1299043299,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1299043310,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1299043346,'218.160.157.106',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1299043347,'218.160.157.106',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1299043347,'218.160.157.106',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1299043348,'218.160.157.106',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1299043349,'218.160.157.106',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1299043349,'218.160.157.106',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1299043350,'218.160.157.106',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1299043351,'218.160.157.106',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1299043351,'218.160.157.106',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1299043352,'218.160.157.106',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1299043352,'218.160.157.106',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1299043459,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1299043469,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1299043479,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1299043689,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1299043699,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1299043709,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1299043932,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1299043979,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1299044198,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1299044323,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1299044333,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1299044423,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1299044589,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1299044599,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1299044699,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1299044838,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1299044848,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1299044915,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1299045063,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1299045074,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1299045197,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1299045282,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1299045318,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1299045471,'110.75.171.102',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1299045523,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1299045533,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1299046219,'124.115.10.68',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1299046322,'207.46.204.179',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299047484,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1299047612,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1299048049,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1299049048,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1299050384,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1299053109,'66.249.68.12',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1299053236,'114.42.14.161',1,'Internet Explorer 8.0','Windows NT','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwY6N.m1NGiUAp4CS1gt.?ei=UTF-8&p=%E5%A4%A9%E5%A0%82%E9%B3%A5%20%E9%A6%99%E6%B0%B4&fr2=tab-answers&fr=yfp','天堂鳥 香水','/goods.php'),(1299053445,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1299053596,'218.211.226.136',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E5%AD%90%E5%BD%88%E5%8C%96%E5%A6%9D%E5%93%81&fr=yfp&ei=utf-8&v=0','子彈化妝品','/goods.php'),(1299054445,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1299054995,'218.160.157.106',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1299054996,'218.160.157.106',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1299054996,'218.160.157.106',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1299054997,'218.160.157.106',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1299054997,'218.160.157.106',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1299054998,'218.160.157.106',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1299054999,'218.160.157.106',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1299054999,'218.160.157.106',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1299055000,'218.160.157.106',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1299055000,'218.160.157.106',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1299055001,'218.160.157.106',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1299055902,'61.220.55.217',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E9%AC%B1%E9%87%91%E9%A6%99%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','鬱金香香水','/goods.php'),(1299059768,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1299059918,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1299059946,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1299060812,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1299061410,'207.46.13.132',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1299062110,'122.116.162.102',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','boos香水','/goods.php'),(1299062180,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1299062973,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1299063720,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1299064719,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1299065177,'116.59.45.66',1,'Internet Explorer 6.0','Windows XP','','台湾省','','','','/index.php'),(1299066382,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1299066529,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1299066879,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1299067477,'218.174.192.164',1,'Internet Explorer 7.0','Windows NT','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYNTMm5NXnQACQZr1gt.?ei=UTF-8&fr=fptb-msgr&p=boos%E9%A6%99%E6%B0%B4&rs=2&fr2=rs-top','boos香水','/goods.php'),(1299067880,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1299067912,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1299067913,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1299067913,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1299067998,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1299069479,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1299069489,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1299069499,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1299069510,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1299069520,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1299069857,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1299069866,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1299069876,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1299070133,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1299070148,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1299070158,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1299070172,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1299070354,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1299070381,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1299070390,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1299070400,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1299070606,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1299070632,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1299070642,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1299070869,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1299070954,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1299070964,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1299071193,'208.115.111.71',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1299071314,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1299071538,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1299071811,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/snatch.php'),(1299072994,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1299073208,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1299073331,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1299073474,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1299074595,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1299074904,'207.46.195.241',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1299075604,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1299076917,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1299078220,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1299078646,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1299078748,'202.160.180.118',1,'Unknow browser','Unknown','','北京市','','','','/goods.php'),(1299080253,'118.160.157.189',1,'Internet Explorer 7.0','Windows XP','zh-tw','APNIC','','','','/article.php'),(1299083083,'118.231.89.23',1,'Safari 525.13','Unknown','','APNIC','','','','/brand.php'),(1299084814,'66.249.68.12',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1299086839,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1299087070,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1299087140,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1299088193,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1299088484,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1299088523,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1299089484,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1299090242,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1299090251,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1299090722,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1299091483,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1299091571,'65.52.49.143',1,'Internet Explorer 8.0','Windows 2000','en-us','美国','','','','/category.php'),(1299092483,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1299092571,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299092637,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/flow.php'),(1299092651,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1299092661,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1299092671,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1299093733,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1299094815,'66.249.68.12',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1299095225,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1299095315,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1299095324,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1299095533,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1299095723,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1299097653,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1299097664,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1299097972,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1299098010,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1299099081,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1299099355,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1299099889,'202.160.178.61',1,'Unknow browser','Unknown','','北京市','','','','/tag_cloud.php'),(1299100610,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1299100675,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1299105533,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1299106533,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1299106542,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1299107850,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1299108851,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1299110100,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1299111100,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1299111188,'207.46.13.140',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1299111199,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1299111209,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1299112100,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1299113194,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1299113763,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1299113774,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1299113784,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1299113935,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1299114194,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1299114424,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1299114434,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1299114445,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1299114468,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1299114526,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1299114823,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1299114842,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1299114859,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1299114869,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1299115168,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1299115360,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1299115406,'111.99.38.239',1,'Internet Explorer 8.0','Windows NT','ja','IANA','http://tw.search.yahoo.com','/search?p=%E9%9C%A7%E7%A4%BE%E9%AB%98%E5%B1%B1%E8%8C%B6&fr=yfp&ei=utf-8&v=0','霧社高山茶','/goods.php'),(1299115629,'50.17.53.46',1,'Unknow browser','Unknown','en-gb,en','IANA','','','','/index.php'),(1299116219,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1299116635,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1299117635,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1299117786,'65.52.110.89',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299118635,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1299118895,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1299119268,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1299120006,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1299120611,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1299120834,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1299121057,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1299121140,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1299121281,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1299124054,'101.8.214.111',1,'Safari 6531.22.7','Unknown','zh-tw','IANA','http://tw.search.yahoo.com','/mobile/s;_ylc=X1MDMjE0MjQ3ODk0OARfcgMyBG5fZ3BzAzAEb3JpZ2luA3R3LnNlYXJjaC55YWhvby5jb20EcXVlcnkDagRzYW8DMA--?ei=UTF-8&r=web_filter&fr2=p&p=%E7%99%BE%E5%85%83%E5%AE%9A%E6%99%82','百元定時','/article.php'),(1299124072,'101.8.214.111',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1299124325,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1299126654,'118.231.90.79',1,'Internet Explorer 6.0','Windows XP','zh-tw','APNIC','http://tw.search.yahoo.com','/search;_ylt=A8tUwZIGFm9NhjsATK1r1gt.?ei=UTF-8&fr=yfp-s&p=%E6%B8%85%E7%A7%80%E4%BD%B3%E4%BA%BA%E9%A6%99%E6%B0%B4&rs=4&fr2=rs-bottom','清秀佳人香水','/goods.php'),(1299126823,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1299127049,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1299127282,'66.249.68.12',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1299127400,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1299128077,'207.46.13.96',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299129364,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1299130032,'207.46.204.243',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299130438,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1299131340,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1299131430,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1299132223,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1299132918,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1299132928,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1299133148,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1299133220,'59.112.215.243',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1299133221,'59.112.215.243',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1299133221,'59.112.215.243',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1299133222,'59.112.215.243',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1299133223,'59.112.215.243',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1299133224,'59.112.215.243',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1299133225,'59.112.215.243',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1299133225,'59.112.215.243',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1299133226,'59.112.215.243',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1299133226,'59.112.215.243',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1299133227,'59.112.215.243',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1299133327,'69.146.132.72',1,'Internet Explorer 7.0','Windows XP','zh-tw','美国','http://hk.search.yahoo.com','/search;_ylt=Axt7wJUSM29NsGkA5.PwzAt.?ei=UTF-8&meta=rst%3Dhk&fr=FP-tab-web-t&p=boos%E9%A6%99%E6%B0%B4&rs=2&fr2=rs-top','boos香水','/goods.php'),(1299133495,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1299133497,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1299133508,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1299133861,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1299133990,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1299134323,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1299134726,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1299135054,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1299135130,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1299135468,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1299135478,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1299135488,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1299135531,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1299135659,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1299136342,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1299137108,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1299137159,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1299137169,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1299137206,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1299137560,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1299137801,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1299138514,'207.46.199.51',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1299139755,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1299140453,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1299141070,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1299141269,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1299141971,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1299142791,'122.126.170.178',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYxsWG9NBGsAQcVr1gt.?ei=UTF-8&fr=yfp&p=xenium%E9%A6%99%E6%B0%B4&rs=4&fr2=rs-top','xenium香水','/brand.php'),(1299145781,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1299146859,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1299147162,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1299147368,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1299147559,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1299148781,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1299151155,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1299151830,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1299153036,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1299153555,'66.249.68.12',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1299155345,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1299155356,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1299155356,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1299155357,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1299155665,'66.249.68.12',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1299155769,'114.36.24.9',1,'Safari 534.13','Windows XP','zh-TW,zh','IANA','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','boos香水','/goods.php'),(1299155918,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1299156237,'124.76.70.67',1,'Internet Explorer 6.0','Windows XP','zh-cn','上海市','http://www.soso.com','/q?unc=s400000&sc=web&bs=baidu&ch=w.uf&num=10&w=skxiangshui','','/category.php'),(1299157520,'208.115.111.71',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1299158074,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1299158084,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1299158094,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1299158104,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1299158114,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1299158134,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1299158144,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1299158238,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1299158635,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1299158954,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1299158966,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1299158974,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1299158994,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1299159163,'114.33.228.163',1,'Safari 534.13','Windows 98','zh-TW,zh','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYx8mG9NJCoA_HVr1gt.?ei=UTF-8&rd=r1&fr=yfp&p=sk-d+%E9%A6%99%E6%B0%B4&rs=0&fr2=rs-top','sk-d 香水','/goods.php'),(1299160033,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1299160043,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1299160053,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1299160063,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1299160073,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1299162035,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1299162136,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1299162440,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1299162886,'65.52.49.143',1,'Internet Explorer 8.0','Windows XP','en-us','美国','','','','/category.php'),(1299163040,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1299165968,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1299166128,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1299167009,'59.116.111.119',1,'Internet Explorer 7.0','Windows NT','zh-TW','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYPctm9NbkQAsBxr1gt.?p=%E9%A0%82%E7%B4%9A%E9%A6%99%E6%B0%B4&fr2=sb-top&fr=yfp-s&rd=r1','頂級香水','/goods.php'),(1299167696,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1299167887,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1299170954,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1299173061,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1299173064,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1299173579,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1299173985,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1299174175,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1299174561,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1299174595,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1299175256,'61.20.136.155',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwZIo129NgFIATddr1gt.;_ylc=X1MDMjE0MjQ3ODk0OARfcgMyBGZyA3lmcARmcjIDc2EtZ3AEZ3ByaWQDBG5fZ3BzAzEwBHBvcwMEcHFzdHIDYm9vcwRxdWVyeQNib29zJUU5JUE2JTk5JUU2JUIwJUI0BHNhYwMxBHNhbwMx?fr2=sg-gac&p','boos香水','/goods.php'),(1299178183,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299178241,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1299178621,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1299178739,'207.46.12.237',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1299179019,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1299179158,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1299179168,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1299179322,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1299179386,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1299179942,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1299181035,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1299183218,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1299183260,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1299183270,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1299183416,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1299183865,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1299183867,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1299184566,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1299184942,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1299185344,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1299186931,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1299187068,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1299187477,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1299187487,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1299187528,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1299188245,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1299188350,'207.46.204.232',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1299188435,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1299188512,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1299188944,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/catalog.php'),(1299190525,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1299190569,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1299190925,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1299190934,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1299190945,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1299190957,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/group_buy.php'),(1299191273,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1299191348,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1299191572,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1299191888,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1299192269,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1299193756,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1299193767,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1299193777,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1299194051,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1299196124,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1299196328,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1299196460,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1299196517,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1299196707,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1299196780,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1299196966,'125.89.75.100',1,'Internet Explorer 6.0','Windows XP','','广东省','','','','/index.php'),(1299199131,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/group_buy.php'),(1299199300,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1299199893,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1299200876,'199.19.225.240',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1299201786,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1299202546,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1299202556,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1299202972,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1299202981,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1299202991,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1299203374,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1299203485,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1299203511,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1299203520,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1299203530,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1299203928,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1299203938,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1299203948,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1299204264,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1299204281,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1299204282,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1299204292,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1299204590,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1299204662,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1299204876,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1299205474,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1299205697,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1299205903,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1299206053,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1299206150,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1299207063,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1299209524,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1299209778,'59.112.209.88',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1299209779,'59.112.209.88',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1299209779,'59.112.209.88',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1299209780,'59.112.209.88',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1299209780,'59.112.209.88',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1299209781,'59.112.209.88',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1299209782,'59.112.209.88',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1299209785,'59.112.209.88',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1299209786,'59.112.209.88',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1299209786,'59.112.209.88',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1299209787,'59.112.209.88',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1299211362,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1299211437,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1299211606,'202.160.180.167',1,'Unknow browser','Unknown','','北京市','','','','/catalog.php'),(1299212467,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1299213661,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1299214015,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1299214846,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1299214968,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1299215531,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1299215773,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1299216267,'114.43.113.69',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYlYdHBNumMAeYlr1gt.?p=%E7%B2%BE%E9%9D%88%E4%BF%9D%E9%A4%8A%E5%93%81&ei=utf-8&fr=yfp&xargs=12KPjg1upStYGmmvmnN%2DmZDrDaoAtP0cHwsd5sCpIIXYZL8wZsU%5FV9aOGQxZ6kfOzL3jqBnueXiKYUDcPL&pstar','精靈保養品','/goods.php'),(1299217690,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1299218794,'118.232.161.172',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','http://tw.search.yahoo.com','/search;_ylt=A8tUwYVKgXBNAEEA1.5r1gt.?ei=UTF-8&fr=yfp&p=boos%E9%A6%99%E6%B0%B4&rs=2&fr2=rs-top','boos香水','/goods.php'),(1299218871,'111.249.133.179',1,'Internet Explorer 8.0','Windows NT','zh-TW','IANA','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','boos香水','/goods.php'),(1299219355,'159.226.162.104',1,'Internet Explorer 6.0','Windows XP','zh-cn','北京市','http://www.sogou.com','/sogou?pid=AQxRG&query=%B2%D8%CF%E3%B8%F3&p=50040113','','/index.php'),(1299220296,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1299220661,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1299220671,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1299221090,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1299221357,'59.112.209.88',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1299221357,'59.112.209.88',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1299221358,'59.112.209.88',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1299221359,'59.112.209.88',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1299221359,'59.112.209.88',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1299221360,'59.112.209.88',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1299221361,'59.112.209.88',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1299221362,'59.112.209.88',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1299221362,'59.112.209.88',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1299221363,'59.112.209.88',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1299221364,'59.112.209.88',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1299221388,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1299221398,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1299221408,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1299221428,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1299221579,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/user.php'),(1299222134,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1299222143,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1299222153,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1299222163,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1299222232,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1299222646,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1299222656,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1299222666,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1299223032,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1299227216,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1299227385,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1299228064,'65.52.110.26',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1299229062,'207.46.204.227',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1299232251,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1299232962,'59.115.244.14',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','boos香水','/goods.php'),(1299234118,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1299235689,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1299235699,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1299235709,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1299235796,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1299235798,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1299235998,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1299236018,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1299236483,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1299236490,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1299236500,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1299236514,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1299236651,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1299236994,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1299237203,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1299237214,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1299237674,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1299237675,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1299237685,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1299237694,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1299237942,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1299239062,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1299239206,'202.160.178.173',1,'Unknow browser','Unknown','','北京市','','','','/search.php'),(1299240536,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1299240536,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1299240537,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1299242227,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1299242238,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1299242593,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1299243557,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1299244277,'66.249.68.12',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1299244712,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1299245581,'65.52.110.78',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299245780,'221.183.16.133',1,'FireFox 3.6.10','Windows NT','zh-cn','中国','','','','/article.php'),(1299246906,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/catalog.php'),(1299250495,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1299251122,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1299251188,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1299251188,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1299251189,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1299252962,'207.46.195.241',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1299253005,'217.14.6.210',1,'Unknow browser','Unknown','','挪威','','','','/goods.php'),(1299253017,'217.14.6.210',1,'Unknow browser','Unknown','','挪威','','','','/goods.php'),(1299253021,'217.14.6.210',1,'Unknow browser','Unknown','','挪威','','','','/goods.php'),(1299253024,'217.14.6.210',1,'Unknow browser','Unknown','','挪威','','','','/goods.php'),(1299253042,'217.14.6.210',1,'Unknow browser','Unknown','','挪威','','','','/goods.php'),(1299253054,'217.14.6.210',1,'Unknow browser','Unknown','','挪威','','','','/goods.php'),(1299253062,'217.14.6.210',1,'Unknow browser','Unknown','','挪威','','','','/goods.php'),(1299253092,'217.14.6.210',1,'Unknow browser','Unknown','','挪威','','','','/goods.php'),(1299253101,'217.14.6.210',1,'Unknow browser','Unknown','','挪威','','','','/goods.php'),(1299253117,'217.14.6.210',1,'Unknow browser','Unknown','','挪威','','','','/goods.php'),(1299253123,'217.14.6.210',1,'Unknow browser','Unknown','','挪威','','','','/goods.php'),(1299253129,'217.14.6.210',1,'Unknow browser','Unknown','','挪威','','','','/goods.php'),(1299253143,'217.14.6.210',1,'Unknow browser','Unknown','','挪威','','','','/goods.php'),(1299253148,'217.14.6.210',1,'Unknow browser','Unknown','','挪威','','','','/goods.php'),(1299253151,'217.14.6.210',1,'Unknow browser','Unknown','','挪威','','','','/goods.php'),(1299253505,'59.126.201.241',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','','','','/goods.php'),(1299253613,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1299253623,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1299256134,'220.181.19.81',1,'Internet Explorer 6.0','Windows XP','','北京市','','','','/index.php'),(1299257728,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1299257766,'111.255.131.115',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYuFF3FNOlUAI4Jr1gt.?p=%E5%8F%B0%E4%B8%AD%E9%A6%99%E6%B0%B4%E6%89%B9%E7%99%BC&fr=yfp&fr2=sb-bot&xargs=0&pstart=1&b=11','台中香水批發','/article.php'),(1299258181,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1299258892,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1299259529,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1299260192,'207.46.195.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1299261551,'59.121.144.212',1,'Internet Explorer 8.0','Windows NT','zh-TW','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYxeKHFNQxIAD6xr1gt.;_ylc=X1MDMjE0MjQ3ODk0OARfcgMyBGZyA3lmcARmcjIDc2EtZ3AEZ3ByaWQDBG5fZ3BzAzEwBHBvcwMEcHFzdHIDYm9vcwRxdWVyeQNib29zJUU5JUE2JTk5JUU2JUIwJUI0BHNhYwMxBHNhbwMx?fr2=sg-gac&p','boos香水','/goods.php'),(1299261982,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1299262095,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1299263427,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1299264950,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1299267174,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1299267277,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1299267379,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1299267387,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1299267425,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1299267734,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1299268111,'184.171.174.162',1,'Internet Explorer 7.0','Windows XP','zh-tw','[未知IP0801]','','','','/brand.php'),(1299269898,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1299271168,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1299271178,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1299271235,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1299271257,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1299271456,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1299271785,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1299271840,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1299271905,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1299272567,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1299273445,'207.46.204.189',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299276514,'220.181.125.126',1,'FireFox 3.0.7','Linux','zh-cn','北京市','','','','/index.php'),(1299276668,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299278545,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1299278627,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1299279815,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1299281590,'207.46.195.230',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299281959,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1299281969,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1299282188,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1299282436,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1299282473,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1299282677,'66.249.68.12',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1299282983,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1299283241,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1299283640,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1299283767,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1299283950,'66.249.68.12',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299284276,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1299285133,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1299286432,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1299286805,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1299286815,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1299286865,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1299287789,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1299288379,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1299288920,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1299289035,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1299289069,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1299289122,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1299289179,'207.46.13.132',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299289232,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1299289313,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1299289451,'157.55.17.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1299289505,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1299289515,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1299289545,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/tag_cloud.php'),(1299290015,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1299291060,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1299291071,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1299291120,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1299291389,'220.181.125.126',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1299291948,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1299292782,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1299293076,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1299294241,'66.249.68.12',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1299295076,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1299295539,'207.46.13.131',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299295806,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1299296481,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1299297247,'207.46.204.192',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1299297326,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1299297336,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1299297399,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1299297524,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1299297553,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1299298004,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1299298102,'94.23.211.138',1,'Internet Explorer 5.01','Windows 2000','','IANA','','','','/index.php'),(1299298533,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1299298813,'220.181.61.192',1,'Internet Explorer 6.0','Windows XP','zh-cn','北京市','','','','/index.php'),(1299299327,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1299299490,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1299299627,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1299300685,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1299301221,'220.137.56.234',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1299301229,'220.137.56.234',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1299301234,'220.137.56.234',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1299301238,'220.137.56.234',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1299301240,'220.137.56.234',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1299301243,'220.137.56.234',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1299301250,'220.137.56.234',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1299301251,'220.137.56.234',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1299301253,'220.137.56.234',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1299301255,'220.137.56.234',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1299301256,'220.137.56.234',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1299301267,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1299301324,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1299301334,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1299301372,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1299301469,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1299301495,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1299302038,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1299302631,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1299303401,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1299303411,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1299303541,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1299305241,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1299305739,'65.52.110.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1299306522,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1299306988,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1299306989,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1299306990,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1299307042,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1299307070,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1299307326,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1299309802,'66.249.68.12',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1299310889,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1299311746,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1299311874,'114.26.19.176',1,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','boos香水','/goods.php'),(1299312425,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1299312731,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1299313142,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1299313355,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1299313366,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1299313499,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1299313510,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1299313649,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1299314140,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1299314254,'218.164.146.172',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYIf9nFNbToA5ptr1gt.?ei=UTF-8&rd=r1&p=boos%E9%A6%99%E6%B0%B4&rs=2&fr2=rs-top','boos香水','/goods.php'),(1299316002,'110.28.201.173',1,'Safari 6533.18.5','Unknown','zh-tw','IANA','http://tw.search.yahoo.com','/mobile/s;_ylt=A8tUwYPB_HFNuyQAdoGJEwAA?p=channel%E9%A6%99%E6%B0%B4%E7%B6%A0%E8%89%B2%E6%B0%A3%E6%81%AF&fr2=sb-top&fr=yfp&rd=r1','channel香水綠色氣息','/brand.php'),(1299316002,'110.28.201.173',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1299316567,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1299316822,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1299317062,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1299317352,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1299317362,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1299317382,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1299317392,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1299317408,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1299318540,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1299318826,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1299318832,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1299318837,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1299318842,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1299318847,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1299318901,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1299318906,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1299318911,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1299318916,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1299318922,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1299319046,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1299319051,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1299319057,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1299319061,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1299319066,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1299319166,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1299319171,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1299319176,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1299319181,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1299319186,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1299319221,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1299319232,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1299319242,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1299319252,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1299319386,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1299319461,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1299319466,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1299319471,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1299319551,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1299319556,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1299319561,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1299319566,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1299319572,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1299319647,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1299319651,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1299319657,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1299319661,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1299319666,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1299319721,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1299319726,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1299319731,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1299319736,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1299319741,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1299319796,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1299319801,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1299319806,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1299319811,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1299319816,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1299319871,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1299319876,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1299319882,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1299319886,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1299319891,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1299319951,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1299319956,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1299319962,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1299319966,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1299319971,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1299320026,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1299320031,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1299320036,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1299320041,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1299320106,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1299320176,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1299320181,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1299320186,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1299320191,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1299320196,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1299320251,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1299320336,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1299320341,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1299320346,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1299320404,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1299320409,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1299320414,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1299320424,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299320484,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1299320569,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1299320590,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1299320604,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1299320619,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1299320699,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1299320829,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1299320984,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1299320989,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1299320994,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1299320999,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1299321054,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1299321059,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1299321064,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1299321069,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1299321074,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1299321129,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1299321134,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1299321140,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1299321144,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1299321149,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1299321209,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1299321214,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1299321219,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1299321224,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1299321229,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1299321284,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1299321289,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1299321294,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1299321299,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1299321304,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1299321359,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1299321360,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1299321364,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1299321369,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1299321374,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1299321380,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1299321434,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1299321509,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1299321515,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1299321524,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1299321579,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1299321599,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1299321659,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1299321664,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1299321679,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1299321734,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1299321739,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1299321744,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1299321749,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1299321754,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1299321824,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1299321829,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1299321844,'207.46.204.179',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299321884,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1299321889,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1299322009,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1299322014,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1299322059,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1299322064,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1299322069,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299322074,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1299322079,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1299322109,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299322114,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1299322119,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299322125,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299322129,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299322159,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1299322164,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299322169,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299322174,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299322179,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299322209,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1299322214,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1299322219,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299322224,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299322229,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299322264,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299322269,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299322274,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299322279,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1299322284,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299322319,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299322324,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1299322329,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299322334,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299322339,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299322374,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299322384,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299322389,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299322394,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299322399,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299322434,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1299322444,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1299322449,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299322454,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299322459,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299322494,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299322504,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299322509,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1299322514,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1299322519,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1299322554,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1299322564,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1299322569,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299322574,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299322579,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299322614,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299322624,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299322629,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299322634,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299322639,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1299322669,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1299322679,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299322684,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299322689,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299322694,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299322724,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1299322734,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299322744,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299322749,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299322754,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299322776,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1299322784,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299322794,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299322804,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1299322809,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299322814,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1299322854,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1299322864,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1299322869,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1299322874,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1299322879,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1299322914,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1299322924,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1299322929,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1299322934,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1299322939,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299322974,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299322984,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299322989,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299322994,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1299322999,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1299323029,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1299323034,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299323039,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299323044,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1299323049,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1299323079,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1299323084,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1299323089,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1299323094,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299323099,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299323129,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299323134,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299323139,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299323144,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299323149,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1299323209,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299323219,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299323229,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299323234,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299323239,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299323249,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1299323254,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1299323259,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1299323264,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1299323269,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299323279,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299323284,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299323289,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299323294,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299323299,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1299323304,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1299323309,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1299323314,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1299323319,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1299323324,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299323334,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299323344,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299323349,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299323354,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1299323359,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1299323394,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1299323404,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1299323409,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1299323414,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299323419,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299323454,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299323464,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299323469,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1299323474,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299323479,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299323514,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299323524,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299323529,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299323534,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299323539,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299323574,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299323584,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299323589,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1299323594,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299323599,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1299323634,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1299323644,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1299323649,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1299323654,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299323659,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299323694,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299323704,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299323709,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299323714,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1299323719,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1299323736,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article_cat.php'),(1299323754,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1299323764,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1299323769,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299323774,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1299323777,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1299323779,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1299323809,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1299323819,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299323824,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299323829,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299323834,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1299323864,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1299323874,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1299323884,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1299323889,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1299323894,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1299323924,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299323934,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299323944,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299323949,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299323954,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299323994,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1299324004,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299324009,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299324014,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299324019,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299324054,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299324064,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299324069,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299324074,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299324079,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1299324114,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299324124,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299324129,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299324134,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299324139,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299324174,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299324184,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299324189,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299324194,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1299324199,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299324234,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299324244,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299324249,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299324254,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1299324259,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299324294,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299324304,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299324309,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299324314,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1299324319,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1299324354,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299324364,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299324369,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299324374,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1299324379,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1299324389,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1299324394,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1299324399,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1299324404,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1299324409,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1299324419,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1299324424,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1299324429,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1299324434,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1299324439,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1299324444,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1299324449,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1299324454,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1299324459,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1299324469,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1299324479,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1299324484,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1299324489,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1299324494,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1299324504,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1299324514,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1299324524,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1299324534,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1299324544,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1299324549,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1299324559,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299324569,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1299324579,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1299324589,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1299324599,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1299324659,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1299324669,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1299324679,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1299324689,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1299324777,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1299324963,'114.26.19.176',2,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','boos香水','/goods.php'),(1299325029,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1299325059,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1299325074,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1299325088,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1299325098,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1299325108,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1299325118,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1299325134,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1299325149,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1299325158,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1299325168,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1299325592,'211.21.163.51',1,'Internet Explorer 8.0','Windows NT','zh-TW','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYuNInJN23AA221r1gt.;_ylc=X1MDMjE0MjQ3ODk0OARfcgMyBGZyA3NmcARmcjIDc2EtZ3AEZ3ByaWQDBG5fZ3BzAzEwBHBvcwMEcHFzdHIDQk9PUwRxdWVyeQNib29zJUU5JUE2JTk5JUU2JUIwJUI0BHNhYwMxBHNhbwMx?fr2=sg-gac&p','boos香水','/goods.php'),(1299325857,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1299326581,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1299327033,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1299327968,'111.240.106.95',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwY01KHJNdwkAJilr1gt.?p=%E6%9D%89%E6%9E%97%E6%BA%AA%E9%AB%98%E5%B1%B1%E8%8C%B6&rd=r1&fr=yfp&fr2=sg-gac&pstart=1&b=31','杉林溪高山茶','/goods.php'),(1299328246,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1299330101,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1299330111,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1299330196,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1299330382,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1299330393,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1299330616,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1299331616,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1299331846,'114.46.197.189',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYPEOnJNNDsAUQ1r1gt.?p=xenium%E9%A6%99%E6%B0%B4&fr2=sb-top&fr=yfp-s&rd=r1','xenium香水','/brand.php'),(1299332105,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1299332192,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1299334269,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1299334649,'207.46.13.145',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1299335270,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1299336270,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1299337016,'219.84.251.35',1,'FireFox 3.6.14','Windows XP','zh-tw,en-us','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYawTnJN61YAiRdr1gt.;_ylc=X1MDMjE0MjQ3ODk0OARfcgMyBGZyA3lmcC1zBGZyMgNzYS1ncARncHJpZAMEbl9ncHMDMTAEcG9zAwRwcXN0cgNib29zBHF1ZXJ5A2Jvb3MlRTklQTYlOTklRTYlQjAlQjQEc2FjAzEEc2FvAzE-?fr2=sg-g','boos香水','/goods.php'),(1299337034,'219.84.251.35',1,'FireFox 3.6.14','Windows XP','zh-tw,en-us','台湾省','http://www.chanshanger.com.tw','/goods.php?id=55','','/category.php'),(1299337270,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1299337627,'124.6.22.246',1,'Safari 534.13','Windows XP','zh-TW,zh','台湾省','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','boos香水','/goods.php'),(1299338915,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1299342241,'114.35.208.140',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYhKY3JNg1IA9jZr1gt.;_ylc=X1MDMjE0MjQ3ODk0OARfcgMyBGZyA3lmcARmcjIDc2EtZ3AEZ3ByaWQDBG5fZ3BzAzEwBHBvcwMEcHFzdHIDYm9vcwRxdWVyeQNib29zJUU5JUE2JTk5JUU2JUIwJUI0BHNhYwMxBHNhbwMx?fr2=sg-gac&p','boos香水','/goods.php'),(1299343499,'220.181.94.228',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1299343741,'66.249.68.12',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1299344077,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1299344087,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1299344483,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1299344933,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1299344964,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1299345135,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1299345289,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1299345604,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1299346490,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1299346496,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1299346641,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1299346699,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1299347851,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1299349692,'111.249.19.250',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=%E9%A6%99%E6%B0%B4+%E5%9C%98%E8%B3%BC&fr=yfp&ei=utf-8&v=0','香水 團購','/group_buy.php'),(1299350411,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1299350867,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1299351637,'218.166.176.252',1,'Internet Explorer 8.0','Windows NT','zh-TW','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwZBPiHJNGAYAi3Vr1gt.?ei=UTF-8&fr=yfp&p=boos%E9%A6%99%E6%B0%B4&rs=2&fr2=rs-top','boos香水','/goods.php'),(1299351748,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1299352430,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1299352656,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1299353997,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299355189,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1299358815,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1299358879,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1299359055,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1299359619,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1299359647,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1299361239,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1299361448,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1299362809,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1299362820,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1299364284,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1299365412,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1299366342,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1299366744,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1299367786,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1299367796,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1299368031,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1299368248,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1299370055,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1299370122,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1299370195,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1299370896,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1299371103,'59.112.210.170',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1299371104,'59.112.210.170',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1299371105,'59.112.210.170',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1299371105,'59.112.210.170',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1299371106,'59.112.210.170',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1299371107,'59.112.210.170',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1299371108,'59.112.210.170',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1299371109,'59.112.210.170',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1299371110,'59.112.210.170',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1299371111,'59.112.210.170',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1299371112,'59.112.210.170',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1299372466,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1299373208,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1299373377,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1299373468,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1299373478,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1299373706,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1299373787,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1299374342,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1299375031,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1299375042,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1299375187,'65.52.110.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299375340,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1299376058,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1299377922,'207.46.199.29',1,'Internet Explorer 7.0','Windows XP','en-us','美国','','','','/goods.php'),(1299378734,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article_cat.php'),(1299379829,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1299380020,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1299380273,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1299380283,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1299380712,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1299383143,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1299383153,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1299383162,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1299383182,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1299383256,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1299383888,'59.112.210.170',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1299383889,'59.112.210.170',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1299383889,'59.112.210.170',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1299383890,'59.112.210.170',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1299383891,'59.112.210.170',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1299383891,'59.112.210.170',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1299383892,'59.112.210.170',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1299383892,'59.112.210.170',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1299383893,'59.112.210.170',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1299383894,'59.112.210.170',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1299383894,'59.112.210.170',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1299384398,'220.181.61.192',1,'Internet Explorer 6.0','Windows XP','zh-cn','北京市','','','','/index.php'),(1299384591,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1299384982,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1299384991,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1299385001,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1299385081,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1299385099,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/flow.php'),(1299385422,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1299386172,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1299386326,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1299386342,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1299386488,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1299386616,'180.176.28.86',1,'Safari 534.13','Windows XP','zh-TW,zh','[未知IP0801]','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','boos香水','/goods.php'),(1299386730,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1299386776,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1299388140,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1299389521,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1299390636,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1299390650,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1299391035,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1299391570,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1299394435,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1299394436,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1299394437,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1299394511,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1299394969,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1299395002,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1299395354,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1299395404,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1299396391,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1299398719,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1299398730,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php');
INSERT INTO `ecs_stats` (`access_time`, `ip_address`, `visit_times`, `browser`, `system`, `language`, `area`, `referer_domain`, `referer_path`, `keywords`, `access_url`) VALUES (1299398857,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1299398969,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1299399346,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1299399357,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1299399367,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1299399389,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1299399488,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1299399746,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1299399855,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1299399865,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1299400038,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/catalog.php'),(1299400372,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1299400382,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1299400499,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1299401014,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1299401024,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1299401102,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1299401430,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1299401483,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1299401814,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1299401913,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1299402076,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1299402187,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1299404947,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1299405434,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1299405646,'221.183.16.136',1,'FireFox 3.6.10','Windows NT','zh-cn','中国','','','','/goods.php'),(1299406343,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1299406418,'180.176.28.86',1,'Internet Explorer 8.0','Windows XP','zh-tw','[未知IP0801]','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','boos香水','/goods.php'),(1299407072,'220.181.94.228',1,'Internet Explorer 5.5','Windows 98','zh-cn','北京市','','','','/index.php'),(1299407208,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1299407343,'65.52.110.52',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1299407841,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1299408539,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1299409115,'207.46.204.241',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1299409515,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1299409707,'59.115.178.111',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYW9anNNL1YAHJdr1gt.;_ylc=X1MDMjE0MjQ3ODk0OARfcgMyBGZyA3lmcC1zBGZyMgNzYS1ncARncHJpZAMEbl9ncHMDMTAEcG9zAwRwcXN0cgNib29zBHF1ZXJ5A2Jvb3MlRTklQTYlOTklRTYlQjAlQjQEc2FjAzEEc2FvAzE-?fr2=sg-g','boos香水','/goods.php'),(1299409890,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1299410277,'218.173.161.143',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYhbbXNNPG4AuVhr1gt.?ei=UTF-8&rd=r1&fr=yfp&p=sk-d+%E9%A6%99%E6%B0%B4&rs=0&fr2=rs-top','sk-d 香水','/goods.php'),(1299410494,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1299410601,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1299414747,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1299416806,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1299417221,'66.249.68.12',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1299417774,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1299417961,'118.160.110.157',1,'Internet Explorer 6.0','Windows XP','zh-tw','APNIC','http://tw.search.yahoo.com','/search?p=%E6%B8%85%E7%A7%80%E4%BD%B3%E4%BA%BA%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','清秀佳人香水','/goods.php'),(1299418405,'202.160.180.101',1,'Unknow browser','Unknown','','北京市','','','','/flow.php'),(1299418406,'202.160.180.101',1,'Unknow browser','Unknown','','北京市','','','','/snatch.php'),(1299418587,'118.160.110.157',2,'Internet Explorer 6.0','Windows XP','zh-tw','APNIC','http://tw.search.yahoo.com','/search;_ylt=A8tUwYiCjXNNKxQAtZJr1gt.;_ylc=X1MDMjE0MjQ3ODk0OARfcgMyBGZyA3lmcARmcjIDc2EtZ3AEZ3ByaWQDBG5fZ3BzAzgEcG9zAwRwcXN0cgMlRTYlQjglODUlRTclQTclODAlRTQlQkQlQjMEcXVlcnkDJUU2JUI4JTg1JUU3JUE3JTgwJUU0J','清秀佳人香水','/goods.php'),(1299419016,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1299419026,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1299419035,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1299419046,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1299419056,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1299419077,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1299419371,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1299419382,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1299419426,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/flow.php'),(1299419479,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1299419488,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1299419546,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1299419696,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1299419829,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1299419889,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1299419899,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1299420296,'202.160.180.98',1,'Unknow browser','Unknown','','北京市','','','','/user.php'),(1299420340,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1299420839,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1299421049,'220.138.42.223',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','boos香水','/goods.php'),(1299421052,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1299421081,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1299421156,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1299422279,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1299422968,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1299423432,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1299424001,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1299424023,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1299424104,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1299425289,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1299426127,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1299426777,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1299427409,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1299429580,'213.89.147.138',1,'Unknow browser','Unknown','en','瑞典','http://www.chanming.com.tw.com','/','','/index.php'),(1299431101,'114.39.62.202',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=fptb-msgr-s&ei=utf-8&v=0','boos香水','/goods.php'),(1299432255,'66.249.68.12',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1299433601,'213.89.147.138',1,'Unknow browser','Unknown','en','瑞典','http://www.taiwanpage.com.tw','/resell/','','/index.php'),(1299433633,'213.89.147.138',1,'Unknow browser','Unknown','en','瑞典','http://www.xyhr.taipei.gov.tw','/MP_102071.html','','/user.php'),(1299434126,'213.89.147.138',1,'Unknow browser','Unknown','en','瑞典','http://az63.oh.nnl.cc','/','','/index.php'),(1299434332,'213.89.147.138',1,'Unknow browser','Unknown','en','瑞典','http://www.buylamp.com.tw','/flow.html','','/group_buy.php'),(1299434549,'207.46.204.177',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1299434834,'213.89.147.138',1,'Unknow browser','Unknown','en','瑞典','http://www.ykkap.com.tw','/contact.html','','/index.php'),(1299434949,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1299435138,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1299435720,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/pick_out.php'),(1299435987,'118.231.77.212',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','http://tw.search.yahoo.com','/search;_ylt=A8tUwYjB0XNNGkwADuFr1gt.;_ylc=X1MDMjE0MjQ3ODk0OARfcgMyBGZyA3lmcARmcjIDc2EtZ3AEZ3ByaWQDBG5fZ3BzAzEwBHBvcwMEcHFzdHIDYm9vcwRxdWVyeQNib29zJUU5JUE2JTk5JUU2JUIwJUI0BHNhYwMxBHNhbwMx?fr2=sg-gac&p','boos香水','/goods.php'),(1299436432,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1299436773,'213.89.147.138',1,'Unknow browser','Unknown','en','瑞典','http://www.vmth.nchu.edu.tw','/inspect.php','','/catalog.php'),(1299437133,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1299437142,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1299437435,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1299437446,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1299437458,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1299437608,'207.46.195.241',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299437650,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1299437822,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1299437831,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1299437841,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1299437867,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1299438053,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1299438206,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1299438265,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1299438369,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1299438410,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1299438540,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/snatch.php'),(1299438579,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1299438614,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1299438760,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1299438970,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1299438995,'213.89.147.138',1,'Unknow browser','Unknown','en','瑞典','http://www.eboostr.com','/improve-system-performance-now.html','','/flow.php'),(1299439064,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1299439371,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1299439921,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1299440007,'207.46.199.43',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1299440099,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1299440140,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1299440619,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1299440880,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1299440934,'213.89.147.138',1,'Unknow browser','Unknown','en','瑞典','http://www.fastek.com.tw','/','','/tag_cloud.php'),(1299442522,'66.249.68.12',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299442586,'213.89.147.138',1,'Unknow browser','Unknown','en','瑞典','','','','/pick_out.php'),(1299442733,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1299444136,'213.89.147.138',1,'Unknow browser','Unknown','en','瑞典','http://sfs.tcc.edu.tw','/projects/dai-diau-system/','','/snatch.php'),(1299444986,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299445497,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1299449465,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1299450929,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/tag_cloud.php'),(1299452170,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1299452924,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1299454471,'66.249.68.12',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1299455088,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1299455098,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1299455332,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1299456218,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1299456228,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1299456238,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1299456258,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1299456370,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1299456997,'207.46.199.45',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1299457077,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1299458530,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1299459668,'207.46.13.137',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1299460068,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1299460078,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1299460089,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1299460099,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1299460225,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1299462123,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1299462208,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1299462219,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1299462233,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1299462314,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1299462800,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1299463309,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article_cat.php'),(1299465332,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1299465990,'220.181.125.126',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1299469145,'84.158.129.8',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1299470920,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1299470929,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1299471413,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1299471422,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1299471432,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1299471453,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1299472534,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/user.php'),(1299472553,'59.112.213.233',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1299472555,'59.112.213.233',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1299472556,'59.112.213.233',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1299472558,'59.112.213.233',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1299472559,'59.112.213.233',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1299472560,'59.112.213.233',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1299472561,'59.112.213.233',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1299472562,'59.112.213.233',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1299472563,'59.112.213.233',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1299472563,'59.112.213.233',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1299472564,'59.112.213.233',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1299472908,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1299472918,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1299472928,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1299472938,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1299473132,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1299473138,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article_cat.php'),(1299473356,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1299473369,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1299473379,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1299473389,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1299473746,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1299473766,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1299474350,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1299474790,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1299475336,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1299477200,'114.36.47.131',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYh7cnRNtQcA0mVr1gt.;_ylc=X1MDMjE0MjQ3ODk0OARfcgMyBGZyA3lmcARmcjIDc2J0bgRuX2dwcwMwBHF1ZXJ5AyVFOCU4NiVBMCVFNSU4RSU5RiVFOCU5QiU4QiVFNyU5OSVCRCVFNSVBNyU5OSVFNSVBOCVBMCVFOSU5QyU5Qw--?p=%E','膠原蛋白姙娠霜','/brand.php'),(1299477576,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1299478559,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1299480004,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1299480009,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1299480481,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1299480665,'207.46.199.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299482252,'110.28.19.203',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1299482511,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1299483391,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1299483618,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1299484456,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1299485362,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1299485465,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1299486702,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1299486712,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1299488628,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1299489848,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1299489857,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1299489867,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1299490091,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1299490178,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1299491265,'58.115.79.205',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwY0vqXRNrjEAiS5r1gt.?p=story+of+love+%E9%A6%99%E6%B0%B4&ei=UTF-8&fr=yfp&fr2=rs-bottom&rs=0&xargs=0&pstart=1&b=11','story of love 香水','/brand.php'),(1299491327,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1299492007,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1299492083,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1299492093,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1299492103,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1299492364,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1299493334,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1299494315,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1299494612,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1299494685,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1299494773,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1299495139,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1299495499,'118.167.26.192',1,'Internet Explorer 7.0','Windows XP','zh-tw','APNIC','http://tw.search.yahoo.com','/search;_ylt=A8tUwYx8t3RNU2gAE3hr1gt.?ei=UTF-8&fr=yfp&p=sk-d+%E9%A6%99%E6%B0%B4&rs=0&fr2=rs-top','sk-d 香水','/goods.php'),(1299495512,'118.167.26.192',2,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','','','','/gallery.php'),(1299497654,'202.160.178.101',1,'Unknow browser','Unknown','','北京市','','','','/category.php'),(1299499197,'118.160.18.237',1,'Internet Explorer 8.0','Windows NT','zh-TW','APNIC','http://www.google.com.hk','/search?sourceid=ie7&q=Channel+%E7%B6%A0%E8%89%B2%E6%B0%A3%E6%81%AF&rls=com.microsoft:zh-tw:IE-SearchBox&ie=UTF-8&oe=UTF-8&rlz=1I7ACAW_zh-TWTW398TW398','Channel 綠色氣息','/goods.php'),(1299499984,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1299500796,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1299501181,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1299501545,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1299503326,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1299503984,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1299503995,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1299505567,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1299506478,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1299506663,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1299506921,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1299507452,'65.52.110.41',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299507588,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1299508307,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1299508347,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1299508573,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1299508782,'209.120.218.208',1,'Internet Explorer 6.0','Windows 2000','','美国','','','','/index.php'),(1299508782,'209.120.218.208',1,'Internet Explorer 6.0','Windows 2000','','美国','','','','/index.php'),(1299508783,'209.120.218.208',1,'Internet Explorer 6.0','Windows 2000','','美国','','','','/index.php'),(1299509615,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1299510608,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1299511788,'66.249.68.12',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299511819,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1299512335,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1299512344,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1299512354,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1299512838,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1299513148,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1299513591,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1299513892,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1299514905,'66.249.68.12',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1299515013,'38.127.197.112',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1299515031,'38.127.197.112',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1299515165,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1299516174,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1299516250,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1299516765,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1299517174,'202.160.178.80',1,'Unknow browser','Unknown','','北京市','','','','/category.php'),(1299517304,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1299517329,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1299518003,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1299518014,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1299518024,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1299518268,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1299518650,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1299519458,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1299519592,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1299519792,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1299519805,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1299520398,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1299521672,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1299522640,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1299522958,'207.46.199.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1299522976,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299523266,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1299523359,'66.249.68.12',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1299523692,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1299524673,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1299525740,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1299525880,'202.160.179.133',1,'Unknow browser','Unknown','','北京市','','','','/index.php'),(1299526673,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1299526941,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1299527016,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1299527026,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1299527052,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1299527464,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1299527673,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1299527769,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1299528055,'202.160.178.142',1,'Unknow browser','Unknown','','北京市','','','','/search.php'),(1299528209,'202.160.179.25',1,'Unknow browser','Unknown','','北京市','','','','/category.php'),(1299528802,'94.23.211.138',1,'Internet Explorer 5.01','Windows 2000','','IANA','','','','/index.php'),(1299528894,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1299529927,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1299531090,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1299531237,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1299531247,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1299531257,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1299531518,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1299531780,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1299531926,'202.160.180.155',1,'Unknow browser','Unknown','','北京市','','','','/category.php'),(1299531993,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1299533088,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1299533137,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1299534231,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1299535268,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1299535410,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1299536006,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1299536015,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1299536087,'202.160.178.127',1,'Unknow browser','Unknown','','北京市','','','','/goods.php'),(1299536211,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1299536343,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1299536348,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1299537340,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1299538491,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1299539159,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1299539169,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1299539179,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1299539406,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1299539614,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1299539887,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299540053,'66.249.68.12',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1299540428,'207.46.13.135',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1299540815,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299541549,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/tag_cloud.php'),(1299542440,'65.52.110.52',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1299542594,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1299542603,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1299542613,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1299542649,'207.46.13.141',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299542765,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1299543906,'59.112.209.85',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1299543906,'59.112.209.85',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1299543907,'59.112.209.85',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1299543907,'59.112.209.85',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1299543908,'59.112.209.85',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1299543909,'59.112.209.85',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1299543909,'59.112.209.85',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1299543910,'59.112.209.85',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1299543910,'59.112.209.85',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1299543911,'59.112.209.85',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1299543911,'59.112.209.85',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1299544119,'65.52.110.22',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299544780,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1299545598,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1299546088,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1299546437,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1299546447,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1299546458,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1299546558,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1299547443,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1299548660,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1299548994,'202.160.179.42',1,'Unknow browser','Unknown','','北京市','','','','/category.php'),(1299549734,'66.249.68.12',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1299549991,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1299550264,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1299550600,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1299551168,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1299551169,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1299551169,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1299552003,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1299552013,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1299552155,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1299552244,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1299553006,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/snatch.php'),(1299553384,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1299553760,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1299554336,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1299554340,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1299554344,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1299554348,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1299554353,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1299554358,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1299554364,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1299554368,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299554374,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299554379,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299554873,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1299554882,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1299554892,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1299554902,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1299554912,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1299554985,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1299555636,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1299556297,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1299556312,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1299556323,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1299556335,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1299556345,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1299557257,'207.46.13.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299557561,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1299557676,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1299557700,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1299557711,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/flow.php'),(1299557725,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1299557735,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1299557745,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1299559146,'65.52.110.24',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299559423,'211.76.38.47',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYp_s3VNdgcAEihr1gt.?p=100%E5%85%83%E9%A6%99%E6%B0%B4&fr2=sb-top&fr=yfp&rd=r1','100元香水','/article.php'),(1299559690,'211.76.38.47',2,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/user.php?act=logout','','/index.php'),(1299559847,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1299561808,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1299562055,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1299562300,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1299563044,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1299563894,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1299565308,'66.249.68.12',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1299566171,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1299566504,'66.249.68.12',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1299567135,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1299567593,'61.135.249.212',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1299568408,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1299568728,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1299568739,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1299569696,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1299569722,'202.160.179.163',1,'Unknow browser','Unknown','','北京市','','','','/category.php'),(1299569954,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1299569964,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1299569974,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1299569984,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1299570005,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1299570380,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1299570387,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1299570489,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1299570500,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1299570510,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1299570695,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1299570859,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1299570871,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1299570984,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1299570994,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1299571355,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299571359,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299571363,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299571368,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299571373,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299571378,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299571383,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299571388,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299571394,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299571399,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299571542,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1299572271,'61.135.249.212',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1299573176,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1299573592,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1299576575,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/group_buy.php'),(1299576723,'65.52.110.45',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299577171,'207.46.204.193',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299577476,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1299577480,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1299578253,'207.46.204.196',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299580662,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1299581341,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1299582436,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1299585422,'114.41.214.141',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','boos香水','/goods.php'),(1299586057,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1299588114,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1299588166,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299588170,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299588174,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299588178,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299588184,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299588189,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299588194,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299588199,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299588204,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299588209,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1299588587,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1299588598,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1299591137,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1299591147,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1299591157,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1299591264,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1299591506,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1299591558,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1299591568,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1299591680,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1299591879,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1299591896,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1299591909,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1299591985,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1299592251,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1299592255,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1299592400,'114.36.67.85',1,'Internet Explorer 8.0','Windows NT','zh-TW','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYOkNHZNWkYAyclr1gt.?p=%E5%A4%A9%E5%A0%82%E9%B3%A5%E9%A6%99%E6%B0%B4&fr2=sb-bot&fr=yfp-s','天堂鳥香水','/goods.php'),(1299595228,'66.249.68.12',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1299595280,'193.47.80.45',1,'Unknow browser','Unknown','','瑞士','','','','/index.php'),(1299595437,'118.168.70.49',1,'Internet Explorer 7.0','Windows XP','zh-tw','APNIC','http://tw.search.yahoo.com','/search;_ylt=A8tUwYyHQHZNuSoAWJlr1gt.?p=%E6%88%91%E6%83%B3%E8%B3%A3%E9%A6%99%E6%B0%B4&fr2=sb-top&fr=yfp&rd=r1','我想賣香水','/article.php'),(1299596275,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1299596805,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1299597684,'66.249.68.12',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1299598350,'207.46.204.230',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299599951,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1299602204,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1299602400,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1299602699,'207.46.195.226',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299604309,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1299605159,'59.115.75.30',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYG8ZXZNnTgAnzxr1gt.;_ylc=X1MDMjE0MjQ3ODk0OARfcgMyBGZyA3lmcC1zBGZyMgNzYnRuBG5fZ3BzAzAEcXVlcnkDJUU1JThDJTk2JUU1JUE2JTlEJUU1JTkzJTgxJUU3JUJFJThFJUU3JTk5JUJEJUU5JTlDJTlD?p=%E5%8C%96%E5%A','化妝品美白霜','/category.php'),(1299605178,'59.115.75.30',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/category.php?id=12','','/category.php'),(1299605289,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1299605295,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299605298,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299605315,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299605320,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299605326,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1299605330,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1299605335,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1299605342,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1299605348,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1299605548,'59.115.75.30',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYG8ZXZNnTgAnzxr1gt.;_ylc=X1MDMjE0MjQ3ODk0OARfcgMyBGZyA3lmcC1zBGZyMgNzYnRuBG5fZ3BzAzAEcXVlcnkDJUU1JThDJTk2JUU1JUE2JTlEJUU1JTkzJTgxJUU3JUJFJThFJUU3JTk5JUJEJUU5JTlDJTlD?p=%E5%8C%96%E5%A','化妝品美白霜','/category.php'),(1299605723,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1299605732,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1299606675,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1299607594,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1299607604,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1299607615,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1299607760,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1299608970,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1299608979,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1299608988,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1299609130,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1299609921,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1299609931,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1299610001,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1299610217,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1299610417,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1299610636,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1299617770,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1299618109,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1299618766,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1299618915,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1299619635,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1299621732,'207.46.195.230',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1299622317,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1299622909,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1299622913,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1299622917,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299622922,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299622927,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299622932,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299622937,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299622942,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299622947,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1299622947,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299622953,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299622957,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1299623938,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1299624240,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1299624429,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1299625103,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1299625113,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1299625141,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1299625368,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1299625526,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1299626145,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1299626156,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1299626166,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1299626319,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1299626639,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1299626702,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1299626724,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1299627017,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1299628111,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1299628566,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1299628676,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1299631586,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1299632186,'218.160.156.45',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1299632187,'218.160.156.45',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1299632187,'218.160.156.45',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1299632188,'218.160.156.45',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1299632188,'218.160.156.45',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1299632189,'218.160.156.45',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1299632190,'218.160.156.45',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1299632190,'218.160.156.45',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1299632191,'218.160.156.45',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1299632192,'218.160.156.45',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1299632192,'218.160.156.45',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1299633291,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1299635478,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299635754,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1299635875,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1299636722,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1299636722,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1299636723,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1299638537,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1299639204,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1299639707,'163.15.183.254',1,'Safari 534.13','Windows NT','zh-TW,zh','台湾省','http://www.google.com.tw','/search?q=%E8%8F%B2%E5%A4%A2%E7%B5%B2&hl=zh-TW&biw=1366&bih=653&prmd=ivns&ei=f-12TeS9D5CwuAOIv5XZBQ&start=70&sa=N','菲夢絲','/goods.php'),(1299640002,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1299640429,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1299640432,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1299640437,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1299640442,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1299640446,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1299640452,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1299640457,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1299640462,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1299640467,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1299640472,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1299640563,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1299640672,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1299640682,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1299641061,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1299641072,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1299641088,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1299641170,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1299641943,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1299641952,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1299641962,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1299642093,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1299642559,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1299642569,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1299642579,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1299642654,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1299643065,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1299643075,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1299643322,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1299643682,'114.46.195.202',1,'Safari 525.13','Unknown','','IANA','','','','/article.php'),(1299644133,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1299644143,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1299644311,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1299644659,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1299644953,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1299646164,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1299646374,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299647620,'207.46.194.52',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1299648174,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1299648627,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1299649151,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1299649915,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1299649998,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1299650147,'110.75.173.49',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1299650827,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1299653004,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1299653887,'65.52.110.25',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1299655338,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1299655872,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1299656826,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1299656830,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1299656836,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1299656841,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1299656846,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1299656851,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1299656856,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1299656861,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1299656867,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1299656872,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1299657162,'64.246.165.180',1,'FireFox 3.5.2','Windows XP','en-us,fr-be','美国','http://whois.domaintools.com','/chanshanger.com.tw','','/index.php'),(1299657704,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1299657923,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1299658589,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1299658599,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1299659186,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1299659591,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1299659601,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1299659611,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1299659731,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299659756,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1299660251,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1299660453,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1299660482,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1299660606,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1299660630,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1299661311,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1299661467,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1299661478,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1299661536,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1299661548,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1299661666,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1299662387,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1299662398,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1299662408,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1299663329,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1299663811,'220.181.125.126',1,'FireFox 3.0.7','Linux','zh-cn','北京市','','','','/gallery.php'),(1299663876,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1299663957,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1299664034,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1299668297,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1299668340,'115.83.175.117',1,'Internet Explorer 8.0','Windows NT','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYzOXHdNCyQAMSFr1gt.?p=%E7%99%BE%E5%85%83+%E9%A6%99%E6%B0%B4&fr2=sb-top&fr=yfp&rd=r1','百元 香水','/article.php'),(1299669172,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1299669389,'66.249.68.12',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1299672383,'66.249.68.12',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1299673373,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1299673377,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1299673381,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1299673386,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1299673391,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1299673396,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1299673401,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1299673406,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1299673411,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1299673416,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299675661,'65.52.110.47',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1299677399,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1299677985,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1299679072,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1299679569,'202.160.179.167',1,'Unknow browser','Unknown','','北京市','','','','/article.php'),(1299680663,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1299681783,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1299682926,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1299682936,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1299683554,'66.249.68.12',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1299684120,'65.52.108.13',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1299685068,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1299685606,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1299685616,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1299685626,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1299685657,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1299685659,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1299685699,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1299685707,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1299685799,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1299685810,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1299686360,'184.171.174.162',1,'Internet Explorer 7.0','Windows XP','zh-tw','[未知IP0801]','','','','/brand.php'),(1299686524,'111.240.146.40',1,'Internet Explorer 8.0','Windows NT','zh-TW','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwZFqpHdN9QUA.wtr1gt.?p=%E5%A4%A9%E4%BD%BF%E4%B9%8B%E7%BF%BC%E9%A6%99%E6%B0%B4&fr2=sb-top&fr=yfp-s&rd=r1','天使之翼香水','/goods.php'),(1299686897,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1299686907,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1299686917,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1299686967,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1299687799,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1299688729,'66.249.68.12',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299689048,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1299689129,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1299689138,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1299689285,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1299690230,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299690230,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1299690237,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299690273,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299690282,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1299690282,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299690287,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299690292,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1299690297,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1299690302,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1299690307,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1299691761,'66.249.68.12',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1299692301,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1299692640,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1299692803,'205.185.127.253',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1299692805,'205.185.127.253',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1299692808,'205.185.127.253',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1299692810,'205.185.127.253',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1299692813,'205.185.127.253',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1299692815,'205.185.127.253',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1299692817,'205.185.127.253',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1299692820,'205.185.127.253',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1299692822,'205.185.127.253',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1299692825,'205.185.127.253',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1299692827,'205.185.127.253',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1299692829,'205.185.127.253',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1299692832,'205.185.127.253',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1299692834,'205.185.127.253',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1299692836,'205.185.127.253',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1299692839,'205.185.127.253',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1299692841,'205.185.127.253',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1299692843,'205.185.127.253',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1299692846,'205.185.127.253',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1299692848,'205.185.127.253',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1299692850,'205.185.127.253',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1299692853,'205.185.127.253',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1299692855,'205.185.127.253',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1299692857,'205.185.127.253',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1299692860,'205.185.127.253',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1299692862,'205.185.127.253',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1299692865,'205.185.127.253',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1299692867,'205.185.127.253',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1299692870,'205.185.127.253',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1299692872,'205.185.127.253',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1299692875,'205.185.127.253',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1299692877,'205.185.127.253',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1299692880,'205.185.127.253',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1299692882,'205.185.127.253',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1299692885,'205.185.127.253',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1299692888,'205.185.127.253',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1299692890,'205.185.127.253',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1299692893,'205.185.127.253',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1299692895,'205.185.127.253',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1299692898,'205.185.127.253',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1299692900,'205.185.127.253',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1299692903,'205.185.127.253',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1299692905,'205.185.127.253',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1299692907,'205.185.127.253',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1299692910,'205.185.127.253',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1299692912,'205.185.127.253',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1299692915,'205.185.127.253',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1299692917,'205.185.127.253',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1299692920,'205.185.127.253',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1299692922,'205.185.127.253',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1299692925,'205.185.127.253',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1299692927,'205.185.127.253',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1299692929,'205.185.127.253',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1299692932,'205.185.127.253',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1299692934,'205.185.127.253',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1299692936,'205.185.127.253',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1299692938,'205.185.127.253',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1299692940,'205.185.127.253',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1299692942,'205.185.127.253',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1299692944,'205.185.127.253',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1299692946,'205.185.127.253',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1299692948,'205.185.127.253',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1299692950,'205.185.127.253',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1299692952,'205.185.127.253',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1299692954,'205.185.127.253',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1299692957,'205.185.127.253',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1299692958,'205.185.127.253',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1299692960,'205.185.127.253',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1299692962,'205.185.127.253',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1299692964,'205.185.127.253',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1299692966,'205.185.127.253',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1299692968,'205.185.127.253',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1299692970,'205.185.127.253',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1299692972,'205.185.127.253',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1299692974,'205.185.127.253',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1299692976,'205.185.127.253',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1299692978,'205.185.127.253',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1299692980,'205.185.127.253',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1299692982,'205.185.127.253',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1299692984,'205.185.127.253',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1299692986,'205.185.127.253',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1299692988,'205.185.127.253',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1299692991,'205.185.127.253',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1299692993,'205.185.127.253',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1299692995,'205.185.127.253',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1299692997,'205.185.127.253',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1299692999,'205.185.127.253',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1299693001,'205.185.127.253',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1299693003,'205.185.127.253',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299693006,'205.185.127.253',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299693009,'205.185.127.253',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299693013,'205.185.127.253',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299693017,'205.185.127.253',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299693020,'205.185.127.253',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299693022,'205.185.127.253',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299693025,'205.185.127.253',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299693028,'205.185.127.253',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299693030,'205.185.127.253',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299693034,'205.185.127.253',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299693036,'205.185.127.253',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299693039,'205.185.127.253',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299693041,'205.185.127.253',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299693044,'205.185.127.253',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299693046,'205.185.127.253',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299693049,'205.185.127.253',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299693051,'205.185.127.253',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299693054,'205.185.127.253',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299693056,'205.185.127.253',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299693058,'205.185.127.253',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299693061,'205.185.127.253',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299693064,'205.185.127.253',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299693067,'205.185.127.253',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299693069,'205.185.127.253',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299693072,'205.185.127.253',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299693074,'205.185.127.253',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299693077,'205.185.127.253',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299693079,'205.185.127.253',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299693082,'205.185.127.253',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299693084,'205.185.127.253',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299693087,'205.185.127.253',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299693089,'205.185.127.253',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299693092,'205.185.127.253',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299693095,'205.185.127.253',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299693097,'205.185.127.253',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299693100,'205.185.127.253',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299693102,'205.185.127.253',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299693105,'205.185.127.253',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299693109,'205.185.127.253',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299693111,'205.185.127.253',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299693114,'205.185.127.253',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299693116,'205.185.127.253',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299693119,'205.185.127.253',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299693121,'205.185.127.253',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299693123,'205.185.127.253',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299693126,'205.185.127.253',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299693128,'205.185.127.253',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299693131,'205.185.127.253',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299693133,'205.185.127.253',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299693136,'205.185.127.253',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299693140,'205.185.127.253',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299693142,'205.185.127.253',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299693145,'205.185.127.253',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299693147,'205.185.127.253',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299693152,'205.185.127.253',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299693413,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1299693549,'205.185.127.253',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299693552,'205.185.127.253',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299693555,'205.185.127.253',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299693557,'205.185.127.253',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299693563,'205.185.127.253',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299693565,'205.185.127.253',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299693568,'205.185.127.253',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299693570,'205.185.127.253',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299693573,'205.185.127.253',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299693575,'205.185.127.253',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299693578,'205.185.127.253',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299693580,'205.185.127.253',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299693582,'205.185.127.253',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299693585,'205.185.127.253',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299693588,'205.185.127.253',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299693590,'205.185.127.253',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299693593,'205.185.127.253',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299693595,'205.185.127.253',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299693610,'205.185.127.253',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299693614,'205.185.127.253',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299693621,'205.185.127.253',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299693624,'205.185.127.253',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1299693624,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1299693633,'205.185.127.253',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1299693635,'205.185.127.253',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1299693637,'205.185.127.253',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1299693640,'205.185.127.253',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1299693643,'205.185.127.253',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1299693646,'205.185.127.253',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1299693649,'205.185.127.253',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1299693651,'205.185.127.253',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1299693653,'205.185.127.253',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1299693655,'205.185.127.253',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1299693658,'205.185.127.253',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1299693664,'205.185.127.253',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1299693666,'205.185.127.253',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1299693668,'205.185.127.253',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1299693670,'205.185.127.253',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1299693672,'205.185.127.253',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1299693676,'205.185.127.253',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1299693679,'205.185.127.253',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1299693682,'205.185.127.253',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1299693684,'205.185.127.253',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1299693688,'205.185.127.253',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1299693690,'205.185.127.253',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1299693692,'205.185.127.253',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1299693695,'205.185.127.253',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1299693697,'205.185.127.253',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1299693699,'205.185.127.253',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1299693705,'205.185.127.253',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1299693709,'205.185.127.253',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1299694316,'65.52.104.39',1,'Internet Explorer 6.0','Windows 2000','en-us','美国','','','','/category.php'),(1299694377,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1299696552,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1299696625,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1299696958,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1299698069,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1299698735,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1299700407,'207.46.13.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1299700439,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1299700784,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1299701314,'66.249.68.12',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1299701789,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1299701798,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1299701840,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1299701850,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1299701887,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1299703947,'207.46.204.194',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299704453,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1299704473,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1299704483,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1299704494,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1299704636,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1299705280,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1299705825,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1299705834,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1299705854,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1299706032,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1299706827,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1299706836,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1299707030,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1299707513,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1299707517,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1299707522,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1299707526,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1299707531,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1299707536,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1299707542,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1299707547,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1299707552,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1299707557,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1299707701,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1299707924,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1299711018,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1299712904,'66.249.68.12',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1299713229,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299717603,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1299717851,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1299718416,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1299719141,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1299719447,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1299719893,'59.112.210.90',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1299719893,'59.112.210.90',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1299719894,'59.112.210.90',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1299719894,'59.112.210.90',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1299719895,'59.112.210.90',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1299719895,'59.112.210.90',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1299719896,'59.112.210.90',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1299719897,'59.112.210.90',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1299719897,'59.112.210.90',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1299719898,'59.112.210.90',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1299719898,'59.112.210.90',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1299720054,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1299720932,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1299720942,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1299720992,'112.92.150.124',1,'Internet Explorer 8.0','Windows XP','zh-cn','IANA','http://i.linkhelper.cn','/sameip.asp?remoteaddress=www.hvbao.3q3q.tw&vcode=2695','','/index.php'),(1299720998,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1299721428,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1299721428,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1299721429,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1299721700,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1299721719,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1299721730,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1299721740,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/user.php'),(1299722139,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1299722448,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1299722591,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1299722601,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1299722612,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1299722902,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1299723241,'220.181.125.126',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1299723294,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1299723305,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1299723320,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1299723518,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1299724365,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1299724436,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1299724638,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1299724876,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1299724880,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1299724884,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1299724888,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1299724893,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1299724898,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1299724902,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1299724905,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1299724910,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1299724914,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1299725212,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1299725295,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1299725674,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1299725997,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1299727368,'114.42.17.211',1,'Safari 6533.18.5','Unknown','','IANA','','','','/index.php'),(1299728880,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1299729526,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1299730666,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1299730814,'59.112.210.90',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1299730815,'59.112.210.90',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1299730815,'59.112.210.90',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1299730816,'59.112.210.90',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1299730817,'59.112.210.90',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1299730818,'59.112.210.90',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1299730818,'59.112.210.90',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1299730819,'59.112.210.90',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1299730820,'59.112.210.90',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1299730820,'59.112.210.90',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1299730821,'59.112.210.90',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1299731641,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1299733409,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1299733839,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1299735464,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1299736081,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1299736293,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1299736409,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1299736996,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299737600,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1299737606,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299737776,'207.46.12.108',1,'Internet Explorer 7.0','Windows XP','en-us','美国','','','','/category.php'),(1299737879,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299738161,'114.42.124.163',1,'Internet Explorer 7.0','Windows NT','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYWJbXhNyAYAncJr1gt.?p=%E4%BF%9D%E9%A4%8A%E5%93%81%E6%A5%AD%E5%8B%99&rd=r1&fr=fptb-acer&fr2=sb-top&xargs=12KPjg1upStYGmmvmnN%2DmZDrDaoAtP0cHwsd5sCpIIXYZL8wZsUvV9aOGQxZ4kfN1l%2DwzWzV6k','保養品業務','/article.php'),(1299738626,'124.115.0.146',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1299738789,'207.46.13.90',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1299739007,'223.138.172.69',1,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=%E5%B9%B3%E5%83%B9%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','平價香水','/category.php'),(1299739050,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1299739122,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1299739786,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1299740099,'223.138.172.69',2,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=%E5%B9%B3%E5%83%B9%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','平價香水','/category.php'),(1299740178,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1299740188,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1299740199,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1299740219,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1299740337,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1299740339,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1299741069,'67.159.35.101',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1299741075,'67.159.35.101',1,'Unknow browser','Unknown','','美国','','','','/affiche.php'),(1299741076,'67.159.35.101',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1299741079,'67.159.35.101',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1299741080,'67.159.35.101',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1299741083,'67.159.35.101',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1299741085,'67.159.35.101',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1299741087,'67.159.35.101',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1299741090,'67.159.35.101',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1299741092,'67.159.35.101',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1299741095,'67.159.35.101',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1299741098,'67.159.35.101',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1299741101,'67.159.35.101',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1299741104,'67.159.35.101',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1299741106,'67.159.35.101',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1299741109,'67.159.35.101',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1299741111,'67.159.35.101',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1299741115,'67.159.35.101',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1299741118,'67.159.35.101',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1299741120,'67.159.35.101',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1299741123,'67.159.35.101',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1299741125,'67.159.35.101',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1299741128,'67.159.35.101',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1299741130,'67.159.35.101',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1299741133,'67.159.35.101',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1299741134,'67.159.35.101',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1299741137,'67.159.35.101',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1299741139,'67.159.35.101',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1299741144,'67.159.35.101',1,'Unknow browser','Unknown','','美国','','','','/captcha.php'),(1299741146,'67.159.35.101',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1299741148,'67.159.35.101',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1299741149,'67.159.35.101',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1299741154,'67.159.35.101',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1299741156,'67.159.35.101',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1299741159,'67.159.35.101',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1299741161,'67.159.35.101',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1299741163,'67.159.35.101',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1299741166,'67.159.35.101',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1299741168,'67.159.35.101',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1299741170,'67.159.35.101',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1299741173,'67.159.35.101',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1299741175,'67.159.35.101',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1299741178,'67.159.35.101',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1299741180,'67.159.35.101',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1299741182,'67.159.35.101',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1299741184,'67.159.35.101',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1299741191,'67.159.35.101',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1299741194,'67.159.35.101',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1299741196,'67.159.35.101',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1299741198,'67.159.35.101',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1299741201,'67.159.35.101',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1299741203,'67.159.35.101',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1299741205,'67.159.35.101',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1299741207,'67.159.35.101',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1299741210,'67.159.35.101',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1299741212,'67.159.35.101',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1299741214,'67.159.35.101',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1299741217,'67.159.35.101',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1299741219,'67.159.35.101',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1299741222,'67.159.35.101',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1299741225,'67.159.35.101',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1299741234,'67.159.35.101',1,'Unknow browser','Unknown','','美国','','','','/comment.php'),(1299741235,'67.159.35.101',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1299741238,'67.159.35.101',1,'Unknow browser','Unknown','','美国','','','','/compare.php'),(1299741245,'67.159.35.101',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1299741247,'67.159.35.101',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1299741248,'67.159.35.101',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299741249,'67.159.35.101',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1299741252,'67.159.35.101',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299741253,'67.159.35.101',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1299741256,'67.159.35.101',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299741259,'67.159.35.101',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299741261,'67.159.35.101',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299741264,'67.159.35.101',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299741266,'67.159.35.101',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299741270,'67.159.35.101',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299741273,'67.159.35.101',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299741275,'67.159.35.101',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299741278,'67.159.35.101',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299741281,'67.159.35.101',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299741285,'67.159.35.101',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299741287,'67.159.35.101',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299741290,'67.159.35.101',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299741292,'67.159.35.101',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299741295,'67.159.35.101',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299741297,'67.159.35.101',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299741300,'67.159.35.101',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299741310,'67.159.35.101',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299741312,'67.159.35.101',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299741315,'67.159.35.101',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299741319,'67.159.35.101',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299741325,'67.159.35.101',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1299741332,'67.159.35.101',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1299741332,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1299741336,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1299741337,'67.159.35.101',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1299741340,'67.159.35.101',1,'Unknow browser','Unknown','','美国','','','','/receive.php'),(1299741341,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1299741346,'67.159.35.101',1,'Unknow browser','Unknown','','美国','','','','/respond.php'),(1299741347,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1299741350,'67.159.35.101',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1299741352,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1299741352,'67.159.35.101',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1299741355,'67.159.35.101',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1299741357,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1299741357,'67.159.35.101',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1299741360,'67.159.35.101',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1299741362,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1299741363,'67.159.35.101',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1299741365,'67.159.35.101',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1299741367,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1299741368,'67.159.35.101',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1299741371,'67.159.35.101',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1299741372,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1299741374,'67.159.35.101',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1299741376,'67.159.35.101',1,'Unknow browser','Unknown','','美国','','','','/vote.php'),(1299741377,'67.159.35.101',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1299741377,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1299741575,'59.112.210.90',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1299741576,'59.112.210.90',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1299741576,'59.112.210.90',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1299741577,'59.112.210.90',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1299741577,'59.112.210.90',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1299741578,'59.112.210.90',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1299741578,'59.112.210.90',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1299741579,'59.112.210.90',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1299741580,'59.112.210.90',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1299741580,'59.112.210.90',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1299741581,'59.112.210.90',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1299741838,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1299744427,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1299744440,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1299744593,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1299744716,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1299745306,'61.216.114.115',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYgXinhN3GsAAC5r1gt.;_ylc=X1MDMjE0MjQ3ODk0OARfcgMyBGZyA3lmcARmcjIDc2EtZ3AEZ3ByaWQDBG5fZ3BzAzEwBHBvcwMEcHFzdHIDQk9PUwRxdWVyeQNib29zJUU5JUE2JTk5JUU2JUIwJUI0BHNhYwMxBHNhbwMx?fr2=sg-gac&p','boos香水','/goods.php'),(1299745798,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1299747040,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1299747066,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1299748185,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1299748197,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1299748223,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1299748307,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/group_buy.php'),(1299749913,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1299750062,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1299750217,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1299750863,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1299750880,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1299751524,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1299753173,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1299755573,'66.249.68.12',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1299755687,'94.23.211.138',1,'Internet Explorer 5.01','Windows 2000','','IANA','','','','/index.php'),(1299755949,'114.140.13.250',1,'Internet Explorer 8.0','Windows NT','zh-TW','IANA','http://tw.search.yahoo.com','/search?p=%E9%91%BD%E7%9F%B3%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','鑽石香水','/goods.php'),(1299757490,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1299757706,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1299758255,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1299758529,'207.46.204.241',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299760090,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1299760124,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1299760134,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1299760774,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1299760946,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1299761224,'66.249.68.12',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1299762795,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1299763459,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1299764006,'208.115.111.71',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1299764634,'66.249.68.12',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1299765565,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1299765574,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1299765584,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1299765604,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1299768268,'202.160.180.172',1,'Unknow browser','Unknown','','北京市','','','','/article.php'),(1299770408,'66.249.68.12',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1299773920,'66.249.68.12',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1299774005,'207.46.12.75',1,'Internet Explorer 7.0','Windows XP','en-us','美国','','','','/category.php'),(1299775866,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1299778897,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1299778906,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1299779203,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1299779306,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1299779509,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1299779519,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1299779529,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1299779539,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1299779613,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1299779694,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1299781101,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article_cat.php'),(1299781450,'122.146.195.98',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','boos香水','/goods.php'),(1299782782,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1299783348,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1299783378,'122.146.195.98',2,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','boos香水','/brand.php'),(1299783412,'220.228.143.18',3,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/category.php?id=10','','/category.php'),(1299783432,'203.73.53.231',4,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/category.php?id=6','','/category.php'),(1299783447,'210.68.243.36',5,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/category.php?category=8&keywords=&sort=goods_id&order=DESC&cat=8&brand=0&price_min=0&price_max=0&page=2','','/category.php'),(1299783454,'203.73.53.231',6,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/category.php?category=8&keywords=&sort=goods_id&order=DESC&cat=8&brand=0&price_min=0&price_max=0&page=3','','/category.php'),(1299783462,'220.228.143.18',7,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/category.php?category=8&keywords=&sort=goods_id&order=DESC&cat=8&brand=0&price_min=0&price_max=0&page=4','','/category.php'),(1299783508,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/tag_cloud.php'),(1299783802,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1299783815,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1299783841,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1299783942,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1299783952,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1299784956,'207.46.13.88',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299785374,'207.46.199.47',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299786609,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1299787022,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1299787213,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1299787595,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1299788139,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1299789144,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299789571,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1299789973,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1299790417,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1299790565,'65.52.110.69',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1299790784,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1299790811,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1299790907,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1299791341,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1299792825,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299794218,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1299794448,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1299794855,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/catalog.php'),(1299795357,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1299797894,'125.89.75.100',1,'Internet Explorer 6.0','Windows XP','','广东省','','','','/index.php'),(1299798205,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1299798782,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1299798791,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1299798810,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1299798821,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1299798871,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1299799796,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1299799902,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1299800229,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1299801171,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299801348,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1299801358,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1299801370,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1299801380,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1299801602,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1299802692,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1299802787,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1299802797,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1299802807,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1299802998,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1299803695,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1299803865,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1299803870,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1299803894,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1299803904,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1299804156,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1299804440,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1299805063,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1299805141,'66.249.68.12',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1299805146,'59.112.210.171',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1299805148,'59.112.210.171',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1299805148,'59.112.210.171',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1299805149,'59.112.210.171',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1299805150,'59.112.210.171',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1299805150,'59.112.210.171',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1299805151,'59.112.210.171',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1299805152,'59.112.210.171',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1299805152,'59.112.210.171',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1299805153,'59.112.210.171',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1299805153,'59.112.210.171',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1299805363,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1299805401,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1299805923,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1299806060,'62.231.141.193',1,'Unknow browser','Unknown','','英国','','','','/index.php'),(1299806774,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1299806830,'202.160.179.155',1,'Unknow browser','Unknown','','北京市','','','','/group_buy.php'),(1299808521,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1299809412,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1299810965,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1299812186,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1299812323,'207.46.195.237',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1299812780,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1299813243,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1299813367,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1299814467,'118.169.15.132',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','http://tw.search.yahoo.com','/search?p=%E5%A4%A9%E5%A0%82%E9%B3%A5%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','天堂鳥香水','/goods.php'),(1299816299,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1299816561,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1299816631,'202.160.179.104',1,'Unknow browser','Unknown','','北京市','','','','/pick_out.php'),(1299817377,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1299818246,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1299818256,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1299819149,'202.160.180.205',1,'Unknow browser','Unknown','','北京市','','','','/article.php'),(1299819302,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1299819313,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1299819333,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1299819345,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1299819373,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1299819764,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1299819794,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1299819991,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1299820002,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1299820012,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1299820279,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1299820280,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1299821147,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1299821157,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1299821168,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1299821263,'207.46.204.187',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1299821433,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1299821581,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1299821752,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1299821813,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1299821822,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1299822135,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1299822348,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1299822808,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1299822820,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1299822899,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1299824758,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1299824807,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1299824813,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1299825714,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1299825758,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1299826757,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1299827757,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1299828019,'114.39.160.232',1,'Internet Explorer 8.0','Windows NT','zh-TW','IANA','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','boos香水','/goods.php'),(1299828757,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1299829757,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1299830774,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1299830822,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1299831046,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1299831292,'61.62.255.178',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwZFh2XlNcm0Ak5xr1gt.?p=%E6%83%B3%E5%86%8D%E7%B6%B2%E8%B7%AF%E8%B3%A3%E4%BF%9D%E9%A4%8A%E5%93%81&fr2=sb-top&fr=yfp-s&rd=r1','想再網路賣保養品','/article.php'),(1299831485,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1299832426,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1299833489,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1299835017,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1299836017,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1299837840,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1299837851,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1299838831,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1299838950,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1299839337,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1299839347,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1299839358,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1299839368,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1299839378,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1299840444,'66.249.68.12',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1299840529,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1299840540,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1299840549,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1299840559,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1299840930,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1299841229,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1299841436,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1299841446,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1299841456,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1299841466,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1299842413,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1299842502,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1299842512,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1299843173,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1299845189,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1299845289,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1299845659,'114.41.128.73',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','boos香水','/goods.php'),(1299849327,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1299849449,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1299850449,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1299850508,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1299850679,'66.249.68.12',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1299850834,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1299852249,'207.46.195.237',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1299853016,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1299853298,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1299853921,'66.249.68.12',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1299854443,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1299855280,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1299855585,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1299856849,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1299857311,'66.249.68.12',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1299858467,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1299858476,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1299859902,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1299860480,'66.249.68.12',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1299860716,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1299860742,'66.249.68.12',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1299861999,'66.249.68.12',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299862900,'66.249.68.12',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299863233,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1299863242,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1299863311,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1299863320,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1299863798,'66.249.68.12',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1299863993,'66.249.68.12',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299864384,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1299864723,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1299864823,'220.181.19.81',1,'Internet Explorer 6.0','Windows XP','','北京市','','','','/index.php'),(1299865750,'66.249.68.12',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1299865790,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1299866289,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1299866297,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1299866388,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1299866637,'66.249.68.12',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1299867271,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1299868226,'207.46.194.136',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1299869764,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1299870054,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1299870064,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1299870213,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1299870953,'66.249.68.12',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1299871029,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1299871799,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1299872545,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1299873731,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1299873861,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1299873864,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1299873925,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1299874731,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1299875836,'66.249.68.12',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1299877701,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1299878277,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/tag_cloud.php'),(1299878492,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1299878518,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1299878561,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1299878571,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1299878738,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1299879252,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1299879861,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1299880106,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/snatch.php'),(1299881397,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1299881408,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1299881418,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1299881498,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1299881508,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1299881716,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1299882397,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1299882408,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1299882493,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1299882503,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1299883301,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1299883413,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1299883425,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1299883437,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1299883502,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1299883519,'66.249.68.12',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1299883721,'66.249.68.12',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1299884519,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1299887248,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1299888527,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1299888705,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1299889668,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299891199,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1299892046,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1299892085,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1299892624,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1299893879,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1299893901,'203.67.131.192',1,'Internet Explorer 8.0','Windows NT','zh-TW','台湾省','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','boos香水','/goods.php'),(1299893928,'60.251.48.201',2,'Internet Explorer 8.0','Windows NT','zh-TW','台湾省','','','','/gallery.php'),(1299894075,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1299894304,'66.249.68.12',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299895610,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1299895610,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1299895611,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1299895631,'66.249.68.12',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1299896486,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1299898093,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1299899136,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1299899146,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1299899463,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1299899552,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1299899715,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1299899992,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1299900013,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1299900146,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1299900372,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1299900540,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1299900902,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1299900912,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1299900960,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1299901137,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1299901257,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1299901264,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1299902104,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1299902116,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1299902126,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1299902268,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299902525,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1299903080,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1299903089,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1299903255,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1299903312,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1299903620,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1299903678,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1299903689,'184.171.174.162',1,'Internet Explorer 7.0','Windows XP','zh-tw','[未知IP0801]','','','','/goods.php'),(1299903848,'202.160.178.77',1,'Unknow browser','Unknown','','北京市','','','','/category.php'),(1299903899,'123.147.247.112',1,'Internet Explorer 8.0','Windows XP','zh-cn','重庆市','http://www.google.com.hk','/search?q=%E7%9A%87%E5%90%8E+%E9%A6%99%E6%B0%B4&hl=zh-CN&newwindow=1&safe=strict&client=aff-cs-360se&hs=frb&prmd=ivns&ei=E_V6TcG2BI66vQPvoLHSBw&start=10&sa=N','皇后 香水','/goods.php'),(1299903924,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1299904285,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1299905102,'220.137.57.136',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1299905106,'220.137.57.136',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1299905106,'220.137.57.136',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1299905107,'220.137.57.136',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1299905108,'220.137.57.136',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1299905108,'220.137.57.136',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1299905109,'220.137.57.136',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1299905109,'220.137.57.136',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1299905110,'220.137.57.136',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1299905110,'220.137.57.136',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1299905111,'220.137.57.136',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1299906356,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1299906555,'207.46.12.122',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/goods.php'),(1299907222,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1299908124,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1299910201,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1299910765,'188.40.124.153',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1299911682,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1299912411,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1299913782,'66.249.68.12',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1299914878,'220.137.57.136',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1299914879,'220.137.57.136',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1299914880,'220.137.57.136',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1299914880,'220.137.57.136',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1299914881,'220.137.57.136',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1299914886,'220.137.57.136',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1299914887,'220.137.57.136',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1299914887,'220.137.57.136',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1299914891,'220.137.57.136',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1299914892,'220.137.57.136',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1299914892,'220.137.57.136',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1299914949,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1299915487,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1299916358,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1299918721,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1299918844,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1299918853,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1299919042,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1299919089,'119.121.50.33',1,'Safari 525.13','Unknown','','APNIC','','','','/goods.php'),(1299919091,'119.121.50.33',1,'Internet Explorer 8.0','Windows XP','zh-cn','APNIC','http://www.google.com.hk','/search?q=%E6%AA%80%E6%9C%A8%E9%A6%99%E6%B0%B4&hl=zh-CN&newwindow=1&safe=strict&client=aff-cs-360se&hs=xpf&prmd=ivnsfd&ei=uTB7TdrFLYT6vwOHgNnxBw&start=10&sa=N','檀木香水','/goods.php'),(1299920471,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1299920481,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1299920491,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1299920525,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1299920549,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1299920674,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1299921634,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1299921636,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1299922175,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1299922185,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1299922195,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1299922318,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1299922440,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1299923009,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1299923025,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1299923035,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1299923100,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1299923635,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1299923666,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1299923769,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1299925068,'220.181.94.228',1,'Internet Explorer 5.5','Windows 98','zh-cn','北京市','','','','/index.php'),(1299925546,'220.137.57.136',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1299925547,'220.137.57.136',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1299925547,'220.137.57.136',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1299925548,'220.137.57.136',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1299925548,'220.137.57.136',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1299925549,'220.137.57.136',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1299925550,'220.137.57.136',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1299925550,'220.137.57.136',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1299925551,'220.137.57.136',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1299925551,'220.137.57.136',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1299925552,'220.137.57.136',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1299926254,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1299928319,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1299932499,'111.252.49.23',1,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYG1YntNIyIAynFr1gt.?p=%E6%B8%85%E7%A7%80%E4%BD%B3%E4%BA%BA%E9%A6%99%E6%B0%B4&ei=UTF-8&fr=yfp-s&fr2=rs-top&rs=4&pstart=1&b=11','清秀佳人香水','/goods.php'),(1299933903,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1299933984,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1299936558,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1299936805,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1299939620,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1299941383,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1299941394,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1299943944,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1299944019,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1299944728,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1299945734,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1299946049,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1299947068,'180.177.200.14',1,'Internet Explorer 7.0','Windows XP','zh-tw','[未知IP0801]','http://tw.search.yahoo.com','/search;_ylt=A8tUwZBWlntNkyEA4pVr1gt.;_ylc=X1MDMjE0MjQ3ODk0OARfcgMyBGZyA3lmcARmcjIDc2EtZ3AEZ3ByaWQDBG5fZ3BzAzEEcG9zAwRwcXN0cgNzay1kBHF1ZXJ5A3NrLWQlMjAlRTklQTYlOTklRTYlQjAlQjQEc2FjAzEEc2FvAzE-?fr2=sg-g','sk-d 香水','/goods.php'),(1299947597,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1299947607,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1299947617,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1299947637,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1299947801,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1299948821,'218.173.137.228',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYmspHtNoB0ACi9r1gt.;_ylc=X1MDMjE0MjQ3ODk0OARfcgMyBGZyA3lmcARmcjIDc2J0bgRuX2dwcwMwBHF1ZXJ5A3dlaW5pbWVp?p=weinimei&fr2=sb-top&fr=yfp&rd=r1','weinimei','/brand.php'),(1299949781,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1299950276,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1299950286,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1299950316,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1299950325,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1299950688,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1299951842,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1299953478,'66.249.68.12',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1299953935,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1299953943,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1299953945,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1299953955,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1299953965,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1299954463,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1299956163,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1299956693,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1299957237,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1299957686,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1299959836,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1299961311,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1299961319,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1299963405,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/group_buy.php'),(1299963699,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1299964321,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1299964331,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1299964341,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1299964365,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1299964375,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/user.php'),(1299965216,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1299965249,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1299965260,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1299965318,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1299965335,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1299966016,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1299966046,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1299966056,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1299966066,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1299966596,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1299966787,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1299966949,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1299968979,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1299969517,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1299974851,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1299975233,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1299976338,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1299976671,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1299976837,'207.46.194.68',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1299976839,'207.46.194.68',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1299977803,'65.52.110.71',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1299981156,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1299982109,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1299982632,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1299982642,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1299983105,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1299983276,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1299983945,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1299983972,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1299983982,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1299984002,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/flow.php'),(1299984095,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1299984868,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1299984992,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1299985001,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1299985021,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/flow.php'),(1299985128,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1299985924,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1299986017,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1299986029,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1299986050,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1299986124,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1299986664,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1299986709,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1299986827,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1299987487,'59.112.214.94',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1299987487,'59.112.214.94',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1299987488,'59.112.214.94',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1299987489,'59.112.214.94',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1299987490,'59.112.214.94',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1299987491,'59.112.214.94',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1299987492,'59.112.214.94',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1299987492,'59.112.214.94',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1299987493,'59.112.214.94',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1299987494,'59.112.214.94',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1299987494,'59.112.214.94',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1299987549,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1299987596,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1299989439,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1299990112,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1299991304,'94.23.211.138',1,'Internet Explorer 5.01','Windows 2000','','IANA','','','','/index.php'),(1299993063,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1299993209,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1299993382,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1299993655,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1299994890,'66.249.68.12',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1299996125,'207.46.12.123',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/category.php'),(1299996377,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1299997794,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1300001940,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1300002944,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1300003567,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1300003576,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1300004481,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1300004491,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1300004501,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300004522,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1300004556,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1300004691,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1300005864,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300005876,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1300005886,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1300006011,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1300006107,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1300006884,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1300006893,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300006903,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1300007006,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/snatch.php'),(1300007093,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1300007159,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1300007701,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300007722,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1300007788,'122.100.204.179',1,'Safari 6531.22.7','Unknown','','澳门特别行政区','','','','/index.php'),(1300007814,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1300007824,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1300007900,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1300008363,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300009260,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1300009729,'210.56.21.102',1,'Unknow browser','Unknown','','巴基斯坦','','','','/search.php'),(1300010573,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1300011466,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1300011494,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1300012366,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1300012404,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1300013320,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1300013973,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1300014778,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1300015837,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1300016241,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/flow.php'),(1300019005,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1300020262,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1300021943,'111.253.58.201',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','boos香水','/goods.php'),(1300021949,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1300023262,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1300023273,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1300027332,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1300027374,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1300027401,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300027445,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/tag_cloud.php'),(1300027866,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1300028248,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1300028668,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1300029277,'65.52.110.56',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1300030149,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1300031391,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1300031520,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1300031539,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300031555,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1300031609,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1300031625,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1300032233,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1300034316,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1300034585,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300034597,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1300034608,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1300034622,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/catalog.php'),(1300035022,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1300035476,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1300036274,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1300036975,'66.249.69.24',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1300037495,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1300038777,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/catalog.php'),(1300038854,'66.249.69.24',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1300040887,'66.249.69.24',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1300041858,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1300043416,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1300043425,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1300043717,'77.93.202.232',1,'Unknow browser','Unknown','','RIPE','','','','/brand.php'),(1300043721,'77.93.202.232',1,'Unknow browser','Unknown','','RIPE','','','','/brand.php'),(1300043724,'77.93.202.232',1,'Unknow browser','Unknown','','RIPE','','','','/gallery.php'),(1300043726,'77.93.202.232',1,'Unknow browser','Unknown','','RIPE','','','','/gallery.php'),(1300043728,'77.93.202.232',1,'Unknow browser','Unknown','','RIPE','','','','/gallery.php'),(1300043731,'77.93.202.232',1,'Unknow browser','Unknown','','RIPE','','','','/gallery.php'),(1300043735,'77.93.202.232',1,'Unknow browser','Unknown','','RIPE','','','','/gallery.php'),(1300043737,'77.93.202.232',1,'Unknow browser','Unknown','','RIPE','','','','/gallery.php'),(1300043739,'77.93.202.232',1,'Unknow browser','Unknown','','RIPE','','','','/gallery.php'),(1300043741,'77.93.202.232',1,'Unknow browser','Unknown','','RIPE','','','','/gallery.php'),(1300043743,'77.93.202.232',1,'Unknow browser','Unknown','','RIPE','','','','/gallery.php'),(1300043745,'77.93.202.232',1,'Unknow browser','Unknown','','RIPE','','','','/gallery.php'),(1300044098,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1300044178,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1300045895,'66.249.69.24',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1300045918,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1300046564,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1300046574,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1300046584,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300046604,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1300046614,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1300047731,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1300047850,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300047865,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1300047875,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1300048358,'66.249.69.24',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1300048769,'66.249.69.24',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1300048874,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1300049416,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1300049618,'66.249.69.24',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1300049955,'66.249.69.24',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1300050034,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1300050072,'66.249.69.24',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1300050117,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300050146,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1300050248,'66.249.69.24',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1300050381,'66.249.69.24',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1300050673,'66.249.69.24',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1300051127,'66.249.69.24',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1300051256,'61.135.249.212',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1300051406,'66.249.69.24',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1300051549,'61.135.249.212',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1300051845,'66.249.69.24',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1300052475,'66.249.69.24',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1300053541,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/catalog.php'),(1300054550,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1300055159,'61.135.249.212',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1300055834,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1300056714,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/pick_out.php'),(1300057094,'65.52.110.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1300059949,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1300060629,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1300060656,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1300063788,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1300063798,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1300064003,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1300064053,'65.111.171.90',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1300065204,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1300065214,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1300065224,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300065245,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1300065427,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1300066093,'118.170.194.91',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','http://tw.search.yahoo.com','/search;_ylt=A8tUwY3abn1N5z8A5glr1gt.?p=2011%E6%9C%80%E6%96%B0%E9%A6%99%E6%B0%B4&rd=r1&fr=yfp-s&fr2=sb-top&xargs=0&pstart=1&b=291','2011最新香水','/article.php'),(1300066115,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1300066126,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1300066136,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300066245,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1300066528,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1300066620,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1300066986,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1300066996,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300067010,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1300067103,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1300067652,'207.46.195.230',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1300067735,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1300067749,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300067834,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1300068360,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300068862,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300068991,'218.160.156.1',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1300068991,'218.160.156.1',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1300068993,'218.160.156.1',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1300068994,'218.160.156.1',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1300068995,'218.160.156.1',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1300068996,'218.160.156.1',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1300068999,'218.160.156.1',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1300069001,'218.160.156.1',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1300069005,'218.160.156.1',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1300069005,'218.160.156.1',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1300069006,'218.160.156.1',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1300069092,'65.52.110.66',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1300070167,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1300070597,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article_cat.php'),(1300070759,'122.125.39.52',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E6%83%85%E6%84%9F%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','情感香水','/goods.php'),(1300070801,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1300070802,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1300070803,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1300070865,'202.160.180.177',1,'Unknow browser','Unknown','','北京市','','','','/category.php'),(1300071185,'84.158.136.245',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1300073305,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1300073471,'66.249.69.24',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1300075995,'61.58.18.134',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E9%BB%83%E9%87%91%E4%B9%8B%E9%91%B0&fr=yfp&ei=utf-8&v=0','黃金之鑰','/goods.php'),(1300076552,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1300076557,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1300078109,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1300078166,'122.117.12.66',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=Boos%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','Boos香水','/goods.php'),(1300079766,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1300081909,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1300083013,'210.64.147.32',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/article.php'),(1300083452,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1300083586,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1300083777,'207.46.194.103',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1300085124,'66.249.69.24',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1300085148,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/flow.php'),(1300085158,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1300085484,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1300085496,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1300085795,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1300086341,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1300087122,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1300087131,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1300087151,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300087275,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1300087611,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1300087894,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1300088384,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1300088394,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1300088404,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300088482,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1300088563,'114.44.149.235',1,'Safari 525.13','Unknown','','IANA','','','','/goods.php'),(1300088661,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1300089243,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1300089253,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1300089263,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300089519,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1300090042,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300090116,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1300091334,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300092834,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1300092936,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1300093518,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1300094321,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1300096754,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1300096891,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1300097371,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1300098083,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1300098300,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1300098987,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1300099464,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1300100090,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1300101786,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1300102238,'207.46.195.225',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1300102926,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1300104326,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1300108232,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1300108400,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1300108596,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1300108860,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1300108899,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1300110495,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1300111645,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1300112112,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1300112475,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1300112485,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1300112496,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300112507,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1300112528,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1300112540,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1300113545,'207.46.204.242',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1300114827,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1300115868,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1300116632,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1300118673,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1300119260,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300119569,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1300119602,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1300120005,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1300122183,'220.138.35.195',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E6%B8%85%E7%A7%80%E4%BD%B3%E4%BA%BA%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','清秀佳人香水','/goods.php'),(1300123504,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300123514,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1300123524,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1300123534,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1300123554,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1300124300,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1300126230,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300126246,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1300126257,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1300126267,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1300127969,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1300128486,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1300128496,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1300129067,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1300129280,'220.181.94.228',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1300131368,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1300131494,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1300132003,'202.160.179.133',1,'Unknow browser','Unknown','','北京市','','','','/index.php'),(1300132108,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1300132308,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1300132323,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300132366,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1300132410,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1300133108,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1300133333,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1300133849,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300133893,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1300133916,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1300133965,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1300134603,'207.46.204.227',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1300134613,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1300135105,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300135124,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1300135134,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1300137490,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1300138661,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1300140809,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1300141146,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1300141284,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1300142033,'207.46.199.244',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1300142035,'207.46.199.244',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1300142037,'207.46.199.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1300142039,'207.46.199.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1300142041,'207.46.199.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1300142042,'207.46.199.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1300142205,'65.52.110.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1300143394,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1300143639,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1300144229,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1300145682,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1300147915,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1300148512,'61.135.248.173',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1300148539,'61.135.248.173',2,'FireFox 3.0.5','Unknown','zh-cn','北京市','','','','/index.php'),(1300148555,'61.135.248.173',3,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1300148575,'61.135.248.173',4,'FireFox 3.0.5','Unknown','zh-cn','北京市','','','','/brand.php'),(1300148588,'61.135.248.173',5,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300148609,'61.135.248.173',6,'FireFox 3.0.5','Unknown','zh-cn','北京市','','','','/category.php'),(1300148627,'61.135.248.173',7,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1300148646,'61.135.248.173',8,'FireFox 3.0.5','Unknown','zh-cn','北京市','','','','/gallery.php'),(1300148656,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1300148664,'61.135.248.173',9,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1300148666,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1300148696,'61.135.248.173',10,'FireFox 3.0.5','Unknown','zh-cn','北京市','','','','/goods.php'),(1300150358,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1300151261,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300151272,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1300151282,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1300151302,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1300151349,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1300151390,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1300152154,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300152165,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1300152220,'207.46.13.100',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1300152251,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1300152262,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1300152293,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1300152900,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300152920,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1300153046,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1300153064,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1300153520,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300154996,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1300155517,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1300155517,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1300155518,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1300156578,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1300157755,'220.181.125.126',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1300159183,'119.77.184.128',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','http://tw.search.yahoo.com','/search;_ylt=A8tUwY9m2n5N3kcA6Zlr1gt.?p=%E5%B7%A6%E6%97%8BC%E7%BE%8E%E7%99%BD%E9%9C%9C&ei=utf-8&fr=yfp&pstart=1&b=11','左旋C美白霜','/category.php'),(1300159186,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1300162507,'220.181.61.192',1,'Internet Explorer 6.0','Windows XP','zh-cn','北京市','','','','/index.php'),(1300164120,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1300164152,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1300165167,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1300167688,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1300168378,'207.46.194.50',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1300168380,'207.46.194.50',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1300168979,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1300169527,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1300169537,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1300169783,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1300170438,'66.249.69.24',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1300170458,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1300170539,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1300170782,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article_cat.php'),(1300171058,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1300171452,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300171462,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1300171476,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1300171496,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1300171507,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/tag_cloud.php'),(1300171517,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300171527,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1300171537,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1300172064,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1300172315,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1300172326,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300172337,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1300172813,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1300172834,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1300173238,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300173530,'114.46.192.28',1,'Safari 525.13','Unknown','','IANA','','','','/goods.php'),(1300173636,'207.46.13.48',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1300173660,'66.249.69.24',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1300173672,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300174332,'114.27.50.95',1,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYnfFX9NhSMAubtr1gt.?p=%E5%A4%A9%E5%A0%82%E9%B3%A5+%E9%A6%99%E6%B0%B4&fr2=sb-top&fr=fptb-&rd=r1','天堂鳥 香水','/goods.php'),(1300174571,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1300174627,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1300175378,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1300175569,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1300175993,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1300176557,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1300176677,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1300177439,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1300178062,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1300179216,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1300179747,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1300180966,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1300181600,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1300185004,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1300185232,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1300185408,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1300185595,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1300187534,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1300188028,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1300188054,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1300188323,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1300188607,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1300188899,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1300189709,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1300190386,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1300190528,'66.249.68.12',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1300190924,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1300191100,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1300191337,'207.46.199.55',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1300192043,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1300192044,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1300192054,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1300192686,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300192697,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1300192701,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1300192711,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1300193041,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/user.php'),(1300193396,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1300193620,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300193632,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1300193686,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1300193692,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1300193786,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1300193945,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/group_buy.php'),(1300194186,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1300194395,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300194419,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1300194430,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1300194506,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1300194870,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1300194901,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1300195016,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300195069,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1300195132,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1300195245,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1300195263,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1300195459,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1300195560,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1300195656,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1300195660,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300195856,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1300195913,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1300196052,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1300196100,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1300196239,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1300196243,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1300196306,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300196852,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1300196909,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300197683,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1300198137,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1300198497,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1300198530,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1300199116,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1300199704,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1300199898,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1300199908,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1300201098,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1300201709,'66.249.69.24',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1300202335,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1300202594,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1300203178,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1300203762,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1300204340,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1300204531,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1300205219,'184.171.174.162',1,'Internet Explorer 7.0','Windows XP','zh-tw','[未知IP0801]','','','','/goods.php'),(1300205561,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1300205839,'114.46.56.154',4,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwZLWkH9NNk0Aw4Fr1gt.?p=%E9%A6%99%E6%B0%B4%E6%89%B9%E7%99%BC&ei=utf-8&fr=yfp&pstart=1&b=61','香水批發','/article.php'),(1300206967,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1300207068,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1300207122,'66.249.69.24',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1300207257,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1300207863,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1300208143,'124.115.1.61',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1300208455,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1300209457,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1300209925,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1300210420,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1300210724,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1300210985,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1300211151,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1300211689,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1300211833,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1300212077,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1300212092,'207.46.199.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1300212465,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1300212657,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1300212669,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1300212853,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1300213326,'202.160.181.186',1,'Unknow browser','Unknown','','北京市','','','','/category.php'),(1300213430,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1300213482,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1300213499,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300213509,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1300213682,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1300213908,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1300214008,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1300214208,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1300214296,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1300214317,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300214327,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1300214399,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1300214523,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/snatch.php'),(1300214662,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1300214737,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1300215066,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1300215075,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300215085,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1300215211,'66.249.69.24',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1300215394,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1300215686,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300215696,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1300215750,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1300216009,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1300216207,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300216276,'66.249.69.24',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1300216625,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300219524,'66.249.69.24',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1300220313,'118.168.113.54',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/brand.php'),(1300220361,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1300220370,'118.168.113.54',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/category.php'),(1300220865,'94.23.211.138',1,'Internet Explorer 5.01','Windows 2000','','IANA','','','','/index.php'),(1300221247,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1300221648,'66.249.69.24',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1300222044,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article_cat.php'),(1300222949,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1300226299,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1300226949,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1300228207,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1300231747,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1300231757,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1300231863,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1300232372,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1300232383,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300232393,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1300232832,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1300232913,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1300233026,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300233037,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1300233337,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1300233425,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1300233532,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300233543,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1300233789,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1300233909,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1300233997,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300234225,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1300234338,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1300234458,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300234735,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1300235047,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300235382,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300235873,'157.55.17.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1300236510,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1300238411,'59.112.210.7',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1300238411,'59.112.210.7',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1300238412,'59.112.210.7',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1300238413,'59.112.210.7',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1300238414,'59.112.210.7',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1300238414,'59.112.210.7',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1300238415,'59.112.210.7',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1300238416,'59.112.210.7',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1300238416,'59.112.210.7',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1300238417,'59.112.210.7',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1300238418,'59.112.210.7',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1300238746,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1300239177,'207.46.194.123',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1300239201,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1300239870,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1300240146,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1300240423,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1300240753,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1300241029,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1300242830,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1300243767,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1300244562,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1300245162,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1300245322,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1300245438,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300246164,'114.40.167.235',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://www.google.com.tw','/search?hl=zh-TW&biw=1007&bih=683&q=weinimei&aq=f&aqi=&aql=&oq=','weinimei','/brand.php'),(1300246436,'114.40.167.235',2,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYiJL4BNCAwACKlr1gt.;_ylc=X1MDMjE0MjQ3ODk0OARfcgMyBGZyA3lmcARmcjIDc2J0bgRuX2dwcwMwBHF1ZXJ5A3dlaW5pbWVpJTIwJUU5JUE2JTk5JUU2JUIwJUI0?p=weinimei+%E9%A6%99%E6%B0%B4&fr2=sb-top&fr=yfp&rd=r','weinimei 香水','/brand.php'),(1300248173,'65.52.110.18',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1300248713,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1300250509,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1300250824,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1300250836,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1300251112,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1300251249,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1300251260,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1300251271,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300251314,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1300251505,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1300251631,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1300251695,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1300251729,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1300251740,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300251763,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1300251988,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1300252084,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1300252094,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300252115,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1300252204,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1300252456,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1300252467,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300252569,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1300252788,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1300252799,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300252912,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1300252995,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1300253067,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1300253166,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300253256,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1300253628,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1300253645,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1300253910,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300254150,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300254592,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/tag_cloud.php'),(1300255301,'110.75.175.32',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1300256647,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/goods.php'),(1300256655,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1300257278,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1300257734,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1300258125,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1300258492,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1300258835,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1300260261,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1300260520,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article_cat.php'),(1300262122,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1300263682,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1300264522,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300265005,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1300265707,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1300265849,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1300266165,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1300266470,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1300266667,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1300267065,'27.43.128.45',1,'Internet Explorer 8.0','Windows XP','zh-cn','IANA','http://i.linkhelper.cn','/sameip.asp?remoteaddress=www.rusin.com.tw&bpr=1&vcode=6735','','/index.php'),(1300267460,'125.89.75.100',1,'Internet Explorer 6.0','Windows XP','','广东省','','','','/index.php'),(1300267960,'66.249.69.24',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1300268872,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1300269291,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1300269302,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1300269551,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1300270271,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1300270282,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300270292,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1300270332,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1300270811,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1300271058,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/category.php'),(1300271264,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300271273,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1300271284,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1300271856,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1300272269,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300272279,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1300272311,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1300272558,'65.52.110.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1300272845,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1300273171,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1300273197,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300273807,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1300274039,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300274603,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1300274816,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300275123,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1300276190,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1300276567,'58.61.164.141',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/brand.php'),(1300276964,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/article.php'),(1300277799,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1300278430,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1300279183,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1300279523,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1300279757,'66.249.69.24',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1300279839,'87.230.22.229',1,'FireFox 3.0.6','Windows XP','','德国','','','','/contact.php'),(1300281320,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1300281927,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1300282599,'218.102.237.160',1,'Internet Explorer 7.0','Windows XP','zh-cn','香港特别行政区','http://hk.search.yahoo.com','/search;_ylt=Axt7wK.OvIBN8z0AKc_wzAt.?p=%E9%A6%99%E6%B0%B4%E9%82%82%E9%80%85&rd=r1&fr=FP-bucket-web-t&fr2=sb-top&pstart=1&b=11','香水邂逅','/goods.php'),(1300283913,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1300285218,'111.255.29.135',1,'Safari 525.13','Unknown','','IANA','','','','/index.php'),(1300288413,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1300289207,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1300289926,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1300289936,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1300290030,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1300290055,'66.249.69.24',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1300290375,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1300290493,'207.46.12.240',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1300291357,'207.46.195.241',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1300293628,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1300293638,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1300293649,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300293743,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1300293998,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1300294048,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1300294133,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1300294714,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1300296652,'66.249.69.24',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1300296976,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300296983,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1300296998,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1300297101,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1300299460,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1300300018,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300300027,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1300300037,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1300300117,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1300300243,'66.249.69.24',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1300300706,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1300301177,'66.249.69.24',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1300301448,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1300302268,'66.249.69.24',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1300302586,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1300303281,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1300306559,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1300306568,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1300307613,'65.52.110.19',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1300308790,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1300308801,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1300308811,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300309065,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1300309330,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1300309586,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1300309952,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300309962,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1300309972,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1300310047,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1300310155,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1300310923,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300310932,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1300310979,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1300310983,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1300311653,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1300313113,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300315537,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1300317814,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1300318551,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1300319907,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1300321007,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1300321274,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1300321424,'207.46.199.167',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1300321488,'65.52.110.72',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1300322892,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1300322990,'220.181.94.228',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300323142,'66.249.69.24',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1300323471,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1300324032,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1300324742,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1300324752,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1300325043,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1300325372,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1300325399,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1300325409,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300325651,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1300325889,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1300326023,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1300326033,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300326043,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1300326361,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1300326440,'218.160.158.61',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1300326453,'218.160.158.61',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1300326457,'218.160.158.61',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1300326460,'218.160.158.61',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1300326468,'218.160.158.61',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1300326471,'218.160.158.61',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1300326476,'218.160.158.61',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1300326480,'218.160.158.61',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1300326485,'218.160.158.61',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1300326493,'218.160.158.61',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1300326499,'218.160.158.61',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1300326637,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1300326876,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1300326885,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300327824,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1300327982,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1300327994,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300328567,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1300328600,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300329363,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300329764,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1300329765,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1300329765,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1300331900,'220.135.20.180',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwZHLeoFNLXIATLpr1gt.?p=%E5%B9%B3%E5%83%B9%E9%A6%99%E6%B0%B4%E6%89%B9%E7%99%BC&fr2=sb-top&fr=yfp&rd=r1','平價香水批發','/category.php'),(1300331926,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/group_buy.php'),(1300332183,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1300332981,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1300333142,'66.249.69.24',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1300333342,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1300334284,'114.137.52.254',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1300334445,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1300335584,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1300336461,'184.154.7.186',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1300336564,'220.181.94.228',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1300337136,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1300337213,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1300337922,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1300338641,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1300339422,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1300340608,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1300341236,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1300341758,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1300342648,'220.181.94.228',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1300343160,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1300343170,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1300343298,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1300344027,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1300344036,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1300344046,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300344069,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1300344501,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1300344773,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1300345033,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300345045,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1300345055,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1300345076,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1300345472,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1300345602,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1300345778,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1300345788,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300345798,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1300345990,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1300346379,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1300346760,'66.249.68.12',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1300346860,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1300346988,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1300346998,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300347618,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1300347656,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300348017,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1300348222,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300349566,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1300349572,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1300350626,'207.46.194.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1300351124,'207.46.13.135',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1300351764,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1300352715,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1300353429,'218.160.158.61',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1300353441,'218.160.158.61',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1300353451,'218.160.158.61',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1300353464,'218.160.158.61',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1300353474,'218.160.158.61',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1300353486,'218.160.158.61',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1300353500,'218.160.158.61',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1300353511,'218.160.158.61',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1300353523,'218.160.158.61',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1300353533,'218.160.158.61',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1300353541,'218.160.158.61',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1300353771,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1300353951,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1300357512,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1300357925,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1300358410,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1300358813,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1300361213,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1300361612,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1300361802,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1300361926,'218.160.158.61',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1300361926,'218.160.158.61',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1300361927,'218.160.158.61',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1300361929,'218.160.158.61',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1300361930,'218.160.158.61',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1300361930,'218.160.158.61',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1300361931,'218.160.158.61',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1300361931,'218.160.158.61',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1300361932,'218.160.158.61',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1300361933,'218.160.158.61',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1300361933,'218.160.158.61',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1300362305,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1300363573,'65.52.110.29',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1300364962,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1300365948,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1300365951,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1300366992,'65.52.110.81',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1300367309,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1300367729,'208.115.111.71',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1300368065,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/goods.php'),(1300369519,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article_cat.php'),(1300370188,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1300370532,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1300370549,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1300370565,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1300370659,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1300370677,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300370704,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1300370960,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1300371785,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1300371796,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1300371809,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1300371820,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300371829,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1300372603,'65.52.110.33',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1300373490,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300373503,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1300373512,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1300373522,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1300373894,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1300378013,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1300379752,'66.249.69.24',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1300379790,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300381270,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1300381357,'65.52.110.74',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1300382051,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1300382433,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1300382749,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1300382939,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1300383130,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1300383320,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1300384079,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1300384552,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1300384562,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1300384809,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1300385893,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1300387179,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1300387185,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1300387195,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300387413,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1300387610,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1300389183,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1300389194,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300389204,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1300389334,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1300389475,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1300390567,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1300390584,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300390616,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1300390634,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1300390742,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1300390907,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1300392195,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1300392690,'218.250.89.53',1,'Internet Explorer 8.0','Windows XP','zh-TW','香港特别行政区','http://hk.search.yahoo.com','/search;_ylt=Axt7wK9.aoJN_lQAmGrwzAt.?p=%E9%AB%98%E7%B4%9A%E9%A6%99%E6%B0%B4&fr2=sb-top&fr=FP-tab-web-t&rd=r1','高級香水','/category.php'),(1300393970,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1300396894,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300396987,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1300397307,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1300397606,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1300397856,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1300398047,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1300398350,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300399760,'207.46.13.147',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1300399801,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/catalog.php'),(1300399819,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1300399961,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1300399978,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1300400460,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1300400516,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1300400800,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1300401084,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1300401324,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1300401431,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1300401441,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1300401877,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/category.php'),(1300403888,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1300403898,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1300403900,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1300403907,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300403927,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/tag_cloud.php'),(1300404009,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1300404538,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1300405116,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1300405178,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1300405187,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300405197,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1300405292,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1300405366,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1300405382,'66.249.69.24',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1300405694,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1300405941,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1300406031,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1300406131,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1300406438,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300406448,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1300406510,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1300406652,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1300407420,'220.181.94.228',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300407893,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1300408273,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1300409168,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300409639,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1300410132,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1300410465,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1300411744,'184.171.174.162',1,'Internet Explorer 7.0','Windows XP','zh-tw','[未知IP0801]','','','','/goods.php'),(1300412907,'59.112.212.220',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1300412907,'59.112.212.220',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1300412908,'59.112.212.220',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1300412909,'59.112.212.220',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1300412909,'59.112.212.220',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1300412910,'59.112.212.220',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1300412911,'59.112.212.220',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1300412911,'59.112.212.220',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1300412912,'59.112.212.220',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1300412912,'59.112.212.220',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1300412913,'59.112.212.220',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1300412989,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1300413017,'65.52.110.78',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1300413592,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1300414366,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1300414367,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1300414367,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1300414652,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1300414702,'220.181.125.108',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1300415661,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1300415753,'61.216.81.77',1,'Safari 533.19.4','Unknown','zh-tw','台湾省','http://www.google.com.tw','/search?client=safari&rls=en&q=%E5%82%BE%E5%9F%8E%E4%B9%8B%E5%AA%9A&ie=UTF-8&oe=UTF-8&redir_esc=&ei=_MSCTcX9Coq8uwPOlqDWCA','傾城之媚','/goods.php'),(1300415840,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1300416332,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1300419414,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1300420036,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1300420046,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1300420184,'220.181.94.228',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300420788,'66.249.68.12',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1300420789,'66.249.69.24',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1300420804,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1300420815,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1300420825,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300420845,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/user.php'),(1300421223,'66.249.69.24',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1300421376,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1300421474,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1300421484,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300421495,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1300421674,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1300422772,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1300422881,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1300422895,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300422924,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1300423667,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1300423672,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1300423737,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1300423750,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300423898,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1300424527,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300424566,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1300425002,'125.228.246.78',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E9%A6%99%E6%B0%B4%E8%A9%A6%E7%94%A8%E5%93%81&fr=yfp&ei=utf-8&v=0','香水試用品','/article.php'),(1300427561,'219.70.213.93',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E9%AB%98%E7%B4%9A%E9%A6%99%E6%B0%B4&fr2=sb-top&fr=yfp-s&rd=r1','高級香水','/category.php'),(1300428665,'125.228.246.78',2,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/article.php?id=7','','/category.php'),(1300429569,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1300429716,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1300430516,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1300430720,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/flow.php'),(1300433337,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1300433497,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1300434341,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1300435335,'65.52.110.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1300436209,'220.181.94.228',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1300436294,'202.160.178.121',1,'Unknow browser','Unknown','','北京市','','','','/index.php'),(1300436623,'124.115.10.64',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1300439969,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1300440568,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1300444618,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1300445239,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1300446800,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1300447496,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1300448245,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1300448825,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1300449415,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1300449726,'60.38.251.47',1,'Safari 525.13','Unknown','','日本','','','','/goods.php'),(1300450658,'114.45.4.122',1,'Internet Explorer 6.0','Windows XP','zh-TW','IANA','','','','/brand.php'),(1300450663,'114.45.4.122',1,'Internet Explorer 6.0','Windows XP','zh-TW','IANA','','','','/category.php'),(1300451805,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1300451972,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1300453643,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1300455502,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1300455735,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1300456159,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1300456211,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1300456221,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1300456264,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300456284,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1300456294,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1300456386,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300456399,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1300456409,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1300456516,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300456526,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1300456647,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300456657,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1300456748,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300456762,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1300456936,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300457011,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1300457147,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300457281,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1300457391,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300457409,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1300457584,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1300457683,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300457956,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300458704,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1300458776,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300458895,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300459086,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1300459155,'94.23.211.138',1,'Internet Explorer 5.01','Windows 2000','','IANA','','','','/index.php'),(1300460120,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1300460511,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1300460701,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1300460891,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1300461719,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1300461724,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1300462428,'66.249.68.12',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1300463277,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1300463590,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1300463672,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1300464085,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1300464417,'120.33.51.74',1,'Internet Explorer 6.0','Windows 2000','en-us','APNIC','','','','/index.php'),(1300465403,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1300466010,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1300466185,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1300468700,'66.249.68.12',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1300470280,'220.181.19.81',1,'Internet Explorer 6.0','Windows XP','','北京市','','','','/index.php'),(1300470843,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1300471426,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1300475981,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1300476008,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1300476699,'65.52.109.61',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1300477072,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1300477076,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1300477081,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1300477086,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1300477091,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1300477096,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1300477101,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1300477106,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1300477111,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1300480074,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1300480281,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1300482141,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1300482151,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1300482217,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300482226,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1300482236,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1300482301,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300482311,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1300482321,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1300482441,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300482451,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1300482559,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1300482666,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300482676,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1300482788,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1300482798,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300482913,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1300482923,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300483033,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1300483042,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300483152,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1300483162,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300483281,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300483330,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1300483523,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300483656,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300483931,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1300484036,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1300484257,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1300484369,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1300484868,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300484883,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1300485003,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300486248,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1300486344,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1300487492,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1300489583,'65.52.110.85',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1300491221,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1300492007,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1300492039,'65.52.110.23',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1300492143,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1300492147,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1300492152,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1300492156,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1300492161,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1300492167,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1300492172,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1300492177,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1300492182,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1300492187,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1300492699,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1300492836,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1300493239,'65.52.110.80',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1300494103,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300494374,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300494636,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300495133,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1300496092,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1300496148,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1300497242,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1300497467,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1300497828,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1300497868,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1300498101,'59.112.208.191',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1300498102,'59.112.208.191',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1300498102,'59.112.208.191',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1300498103,'59.112.208.191',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1300498104,'59.112.208.191',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1300498104,'59.112.208.191',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1300498105,'59.112.208.191',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1300498106,'59.112.208.191',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1300498107,'59.112.208.191',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1300498107,'59.112.208.191',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1300498108,'59.112.208.191',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1300498849,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1300499322,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1300499719,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1300499729,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1300499845,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300499894,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1300499903,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1300499969,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300500119,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300500130,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1300500140,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1300500348,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300500366,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1300500553,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300500592,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1300500675,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300500801,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300500813,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1300500833,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1300500883,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1300500893,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1300500903,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1300500913,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1300500923,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1300500928,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1300500937,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300500968,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1300500978,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1300500983,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1300500988,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1300500993,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1300501011,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1300501053,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1300501058,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1300501063,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1300501066,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300501068,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1300501073,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1300501138,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1300501143,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1300501176,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300501776,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1300502433,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300502556,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300502678,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300503709,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1300503768,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1300505940,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1300506105,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1300507338,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1300507342,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1300507348,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1300507351,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1300507356,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1300507361,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1300507366,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1300507372,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1300507376,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1300507377,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1300507382,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1300508638,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1300508661,'59.112.208.191',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1300508662,'59.112.208.191',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1300508663,'59.112.208.191',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1300508664,'59.112.208.191',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1300508665,'59.112.208.191',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1300508665,'59.112.208.191',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1300508666,'59.112.208.191',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1300508667,'59.112.208.191',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1300508668,'59.112.208.191',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1300508669,'59.112.208.191',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1300508670,'59.112.208.191',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1300511688,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1300511886,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300513640,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1300514297,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1300516854,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1300517200,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1300517595,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1300517644,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1300517644,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1300517645,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1300517752,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1300517763,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1300517943,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300517967,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1300517979,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1300518172,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300518202,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1300518212,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1300518231,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1300518404,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300518452,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1300518641,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300518674,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1300518771,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300518871,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1300518930,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1300518969,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1300519011,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300519178,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1300519224,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300519362,'59.112.208.191',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1300519363,'59.112.208.191',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1300519363,'59.112.208.191',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1300519364,'59.112.208.191',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1300519365,'59.112.208.191',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1300519366,'59.112.208.191',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1300519367,'59.112.208.191',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1300519367,'59.112.208.191',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1300519368,'59.112.208.191',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1300519370,'59.112.208.191',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1300519370,'59.112.208.191',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1300520446,'66.249.69.24',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1300520496,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300520622,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300521387,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1300521604,'58.61.164.18',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1300521693,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1300522888,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1300522892,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1300522896,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1300522901,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1300522906,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1300522911,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1300522916,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1300522921,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1300522926,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1300522931,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1300523313,'207.46.194.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1300523315,'207.46.194.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1300523757,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1300524404,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1300524937,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/pick_out.php'),(1300525309,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1300528228,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1300528758,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1300528889,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1300529365,'220.181.94.216',1,'Internet Explorer 5.5','Windows 98','zh-cn','北京市','','','','/index.php'),(1300531956,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1300532092,'66.249.69.24',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1300532750,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1300532895,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1300533450,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1300534753,'207.46.199.40',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1300534836,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1300535547,'59.112.208.191',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1300535548,'59.112.208.191',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1300535548,'59.112.208.191',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1300535550,'59.112.208.191',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1300535551,'59.112.208.191',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1300535552,'59.112.208.191',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1300535553,'59.112.208.191',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1300535554,'59.112.208.191',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1300535555,'59.112.208.191',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1300535555,'59.112.208.191',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1300535556,'59.112.208.191',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1300536589,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1300536599,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1300536728,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300536789,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1300536803,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1300536887,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300537032,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1300537043,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1300537054,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300537263,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300537274,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1300537500,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300537514,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1300537534,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1300537538,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1300537542,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1300537547,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1300537552,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1300537557,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1300537562,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1300537567,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1300537572,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1300537577,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1300537615,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300537724,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300537727,'66.249.69.24',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1300537741,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1300537849,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300537987,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300538192,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300538427,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1300538623,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1300539605,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300539727,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300540494,'123.194.46.45',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYz.q4RNSDAAz.pr1gt.?p=%E9%A6%99%E6%B0%B4BOOS&fr2=sb-top&fr=yfp&rd=r1','香水BOOS','/goods.php'),(1300540552,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1300541719,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1300541720,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1300541720,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1300542380,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1300543527,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1300543811,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1300544287,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1300544761,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1300545579,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1300545700,'66.249.69.24',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1300546742,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1300547924,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1300548492,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1300548859,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1300549005,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1300549034,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300549210,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1300549352,'66.249.69.24',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1300549397,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300550321,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1300551353,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1300551537,'66.249.69.24',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1300551921,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1300552500,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1300552503,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1300552507,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1300552512,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1300552515,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1300552517,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1300552522,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1300552527,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1300552532,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1300552537,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1300552542,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1300554139,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1300554540,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1300554549,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1300554773,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1300554863,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300554887,'220.132.166.165',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E5%BB%89%E5%83%B9%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','廉價香水','/category.php'),(1300554907,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1300554926,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1300554969,'66.249.69.24',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1300554995,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1300555147,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300555205,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1300555289,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1300555406,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300555653,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300555668,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1300555968,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300556049,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1300556317,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300556343,'66.249.69.24',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1300556462,'66.249.68.12',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1300556641,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1300556686,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300556869,'66.249.69.24',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1300556999,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1300557041,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1300557046,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1300557411,'66.249.69.24',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1300557611,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300557752,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1300557821,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300557943,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1300559132,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1300559539,'66.249.69.24',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1300559751,'66.249.68.12',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1300561146,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1300561599,'66.249.69.24',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1300561670,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1300561768,'118.160.229.42',1,'FireFox 3.6.8','Windows XP','zh-tw','APNIC','http://tw.search.yahoo.com','/search?p=%E5%A4%A9%E5%A0%82%E9%B3%A5+%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','天堂鳥 香水','/goods.php'),(1300561768,'66.249.69.24',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1300561997,'66.249.69.24',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1300562174,'66.249.69.24',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1300562911,'66.249.68.12',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1300562953,'66.249.69.24',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1300563131,'66.249.69.24',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1300563919,'66.249.69.24',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1300564307,'66.249.69.24',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1300564829,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1300565230,'65.52.110.89',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1300565688,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1300565820,'66.249.69.24',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1300565855,'66.249.68.12',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1300565917,'157.55.17.104',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1300566008,'66.249.69.24',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1300566233,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1300566871,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/tag_cloud.php'),(1300567445,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1300567449,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1300567453,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1300567458,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1300567463,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1300567468,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1300567473,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1300567478,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1300567483,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1300567488,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1300569419,'61.135.249.205',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/user.php'),(1300571492,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1300571519,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1300571660,'207.46.12.236',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1300571699,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1300571709,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1300571930,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1300572177,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1300572467,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1300573004,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1300573029,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300573039,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1300573049,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1300573528,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300573546,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1300573556,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1300573572,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1300573873,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300573886,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1300575208,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300575783,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300576366,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1300576557,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1300576747,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1300577560,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1300578104,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1300578200,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1300578411,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1300579461,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1300579791,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1300579850,'65.52.110.48',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1300580688,'207.46.199.47',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1300581254,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1300582528,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1300582532,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1300582536,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1300582541,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1300582546,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1300582551,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1300582556,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1300582561,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1300582566,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1300582571,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1300586248,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1300586344,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1300587580,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1300588865,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1300588875,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1300589234,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1300589235,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1300589235,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1300589331,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300589344,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1300589351,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1300589816,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300589881,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1300589909,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1300590807,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300590858,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1300590867,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1300590995,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1300591263,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300591654,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300591939,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300592695,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300594362,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1300594546,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1300595025,'207.46.195.225',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1300595546,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1300596408,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1300597675,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1300597852,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1300597856,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1300597860,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1300597865,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1300597870,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1300597875,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1300597880,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1300597885,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1300597890,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1300597895,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1300598249,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1300599674,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1300600825,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1300601045,'61.135.249.205',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300601400,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1300601637,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1300601868,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1300602652,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1300603568,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1300603843,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1300603974,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1300605172,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1300605382,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1300605393,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1300605996,'125.226.141.35',3,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwZFnq4VNMSMAp2lr1gt.?p=%E5%85%8D%E8%B2%BB%E9%A6%99%E6%B0%B4&ei=utf-8&fr=slv8-msgr&pstart=1&b=41','免費香水','/article.php'),(1300606171,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1300606241,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300606269,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1300606279,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1300606626,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1300606793,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300606816,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1300606929,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1300607209,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1300607719,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1300607750,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300607960,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1300608692,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300608813,'124.115.10.64',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1300608890,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1300609099,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300609196,'61.230.186.155',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwY8Rt4VNHUAAlHRr1gt.?p=%E4%BF%9D%E9%A4%8A%E5%93%81+%E5%90%88%E4%BD%9C+%E6%8B%9B%E5%95%86&fr2=sb-top&fr=yfp-s&rd=r1','保養品 合作 招商','/article.php'),(1300610575,'112.92.154.56',2,'Internet Explorer 8.0','Windows XP','zh-cn','IANA','http://i.linkhelper.cn','/sameip.asp?remoteaddress=www.xn--jvr92zmpqh8w.com&bpr=1&vcode=0535','','/index.php'),(1300611114,'113.106.106.131',1,'Internet Explorer 6.0','Windows XP','','IANA','','','','/index.php'),(1300613272,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1300613276,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1300613280,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1300613284,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1300613289,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1300613294,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1300613300,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1300613305,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1300613310,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1300613315,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1300613664,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1300613840,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1300615687,'61.135.249.205',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1300616469,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1300617481,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1300620779,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1300622645,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1300622655,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1300623434,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300623453,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1300623463,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1300624274,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300624323,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1300624333,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1300624487,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1300624823,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1300625213,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300625273,'66.249.69.24',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1300625276,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1300625784,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300625793,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1300626333,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300626580,'65.52.108.58',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1300626608,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1300627161,'66.249.69.24',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1300627167,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300627481,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1300627518,'64.246.178.34',1,'FireFox 3.5.2','Windows XP','en-us,fr-be','美国','http://whois.domaintools.com','/chanshanger.com.tw','','/index.php'),(1300628181,'114.27.36.74',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=channel%E4%BF%9D%E9%A4%8A%E5%93%81&fr=yfp&ei=utf-8&v=0','channel保養品','/brand.php'),(1300628593,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1300628597,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1300628602,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1300628607,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1300628612,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1300628617,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1300628622,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1300628627,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1300628632,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1300628637,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1300629980,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1300630125,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1300631683,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1300633478,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1300634019,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1300634683,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1300636777,'207.46.199.52',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1300638433,'66.249.69.24',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1300638981,'61.135.249.205',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1300639131,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1300639405,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1300639415,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1300639958,'66.249.69.24',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1300641043,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1300641048,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300641059,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1300641070,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1300641951,'66.249.69.24',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1300642160,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300642178,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1300642188,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1300643205,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300643268,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1300643699,'66.249.68.12',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1300643982,'66.249.68.12',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1300644002,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1300644004,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1300644009,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1300644013,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1300644018,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1300644024,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1300644029,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1300644034,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1300644037,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300644039,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1300644044,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1300645256,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1300646922,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1300647458,'66.249.69.24',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1300648900,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1300648988,'207.46.195.226',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1300649117,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1300650040,'207.46.204.230',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1300651578,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1300651759,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1300652699,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1300653141,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1300653395,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1300653856,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1300653866,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1300654089,'118.168.110.6',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/search.php'),(1300655051,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1300656037,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1300656044,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1300656657,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1300656696,'65.52.110.71',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1300657047,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1300657263,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300657289,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1300657299,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1300657861,'207.46.204.172',1,'Internet Explorer 7.0','Windows XP','en-us','美国','','','','/brand.php'),(1300657908,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1300658523,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1300658528,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1300658532,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1300658536,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1300658541,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1300658547,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1300658552,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1300658557,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1300658562,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1300658567,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1300658873,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1300659011,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300659021,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1300659031,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1300659343,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1300659384,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300659415,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1300659506,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1300659624,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300662708,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1300663552,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1300664819,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1300665543,'61.57.92.73',1,'Internet Explorer 8.0','Windows NT','zh-TW','台湾省','http://tw.search.yahoo.com','/search?p=%E7%B6%A0%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','綠香水','/goods.php'),(1300666069,'65.52.108.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1300667401,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1300667514,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1300669115,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1300669449,'218.160.158.85',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1300669450,'218.160.158.85',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1300669451,'218.160.158.85',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1300669451,'218.160.158.85',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1300669452,'218.160.158.85',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1300669452,'218.160.158.85',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1300669453,'218.160.158.85',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1300669453,'218.160.158.85',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1300669454,'218.160.158.85',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1300669454,'218.160.158.85',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1300669455,'218.160.158.85',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1300669549,'65.52.110.48',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1300669996,'202.175.20.91',1,'Safari 6531.22.7','Unknown','','澳门特别行政区','','','','/index.php'),(1300670224,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1300671428,'184.171.174.162',1,'Internet Explorer 7.0','Windows XP','zh-tw','[未知IP0801]','','','','/category.php'),(1300672597,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1300672607,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1300672897,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1300672901,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1300672906,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1300672910,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1300672915,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1300672920,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1300672926,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1300672931,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1300672936,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1300672941,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1300673515,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300673545,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1300673555,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1300674014,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300674033,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1300674046,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1300674569,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300674623,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1300675010,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1300675478,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300675878,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300678451,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1300679177,'207.46.199.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1300680167,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1300680998,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1300681404,'218.160.158.85',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1300681405,'218.160.158.85',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1300681406,'218.160.158.85',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1300681406,'218.160.158.85',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1300681407,'218.160.158.85',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1300681408,'218.160.158.85',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1300681409,'218.160.158.85',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1300681410,'218.160.158.85',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1300681411,'218.160.158.85',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1300681412,'218.160.158.85',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1300681412,'218.160.158.85',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1300682730,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1300683346,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1300684514,'65.52.110.66',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1300684786,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300685124,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1300687514,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1300688131,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1300688135,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1300688140,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1300688144,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1300688148,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1300688149,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1300688154,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1300688159,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1300688164,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1300688170,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1300688175,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1300688602,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1300688761,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1300689788,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1300689799,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1300689989,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1300690184,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1300690184,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1300690516,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300690533,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1300690544,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1300690611,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article_cat.php'),(1300691419,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300691525,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1300691535,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1300691578,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1300692129,'94.23.211.138',1,'Internet Explorer 5.01','Windows 2000','','IANA','','','','/index.php'),(1300692347,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300692405,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1300692779,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300692873,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1300693150,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300693196,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1300693798,'218.160.158.85',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1300693799,'218.160.158.85',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1300693799,'218.160.158.85',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1300693800,'218.160.158.85',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1300693800,'218.160.158.85',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1300693801,'218.160.158.85',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1300693802,'218.160.158.85',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1300693802,'218.160.158.85',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1300693803,'218.160.158.85',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1300693804,'218.160.158.85',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1300693804,'218.160.158.85',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1300693896,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300694081,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1300694245,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1300694586,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1300695585,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1300696317,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1300696403,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1300696601,'207.46.13.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1300698150,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1300698855,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1300701377,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1300701401,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1300702053,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300702064,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1300702734,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1300703176,'58.61.164.18',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1300704880,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/group_buy.php'),(1300705003,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1300705007,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1300705011,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1300705015,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1300705019,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1300705023,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1300705027,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1300705032,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1300705037,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1300705042,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1300705107,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1300706802,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1300707589,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1300707599,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1300708270,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1300708559,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300708570,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1300708584,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1300709204,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300709222,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1300709232,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1300709297,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1300709297,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1300709298,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1300709915,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300709937,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1300710039,'218.160.158.85',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1300710039,'218.160.158.85',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1300710040,'218.160.158.85',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1300710041,'218.160.158.85',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1300710041,'218.160.158.85',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1300710042,'218.160.158.85',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1300710043,'218.160.158.85',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1300710044,'218.160.158.85',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1300710045,'218.160.158.85',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1300710045,'218.160.158.85',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1300710046,'218.160.158.85',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1300711120,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300711464,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300713911,'65.52.110.92',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1300713913,'111.242.1.19',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=%E5%B9%B3%E5%83%B9%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','平價香水','/category.php'),(1300714449,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1300715266,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1300715267,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1300715267,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1300716249,'207.46.195.224',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1300716461,'65.52.110.32',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1300716935,'218.160.158.85',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1300716935,'218.160.158.85',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1300716936,'218.160.158.85',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1300716937,'218.160.158.85',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1300716938,'218.160.158.85',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1300716938,'218.160.158.85',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1300716939,'218.160.158.85',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1300716940,'218.160.158.85',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1300716941,'218.160.158.85',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1300716941,'218.160.158.85',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1300716942,'218.160.158.85',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1300717239,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1300718169,'207.46.195.231',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1300718621,'184.154.7.186',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1300718623,'184.154.7.186',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1300718626,'184.154.7.186',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1300718628,'184.154.7.186',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1300718632,'184.154.7.186',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1300718634,'184.154.7.186',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1300718638,'184.154.7.186',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1300718642,'184.154.7.186',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1300718645,'184.154.7.186',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1300718647,'184.154.7.186',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1300718650,'184.154.7.186',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1300718652,'184.154.7.186',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1300718656,'184.154.7.186',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1300718658,'184.154.7.186',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1300718661,'184.154.7.186',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1300718664,'184.154.7.186',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1300718666,'184.154.7.186',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1300718670,'184.154.7.186',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1300718673,'184.154.7.186',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1300718676,'184.154.7.186',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1300718679,'184.154.7.186',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1300718681,'184.154.7.186',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1300718684,'184.154.7.186',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1300718687,'184.154.7.186',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1300718690,'184.154.7.186',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1300718693,'184.154.7.186',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1300718695,'184.154.7.186',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1300718697,'184.154.7.186',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1300718700,'184.154.7.186',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1300718703,'184.154.7.186',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1300718706,'184.154.7.186',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1300718710,'184.154.7.186',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1300718712,'184.154.7.186',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1300718716,'184.154.7.186',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1300718718,'184.154.7.186',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1300718722,'184.154.7.186',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1300718725,'184.154.7.186',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1300718728,'184.154.7.186',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1300718733,'184.154.7.186',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1300718735,'184.154.7.186',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1300718738,'184.154.7.186',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1300718740,'184.154.7.186',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1300718744,'184.154.7.186',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1300718747,'184.154.7.186',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1300718751,'184.154.7.186',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1300718753,'184.154.7.186',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1300718756,'184.154.7.186',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1300718758,'184.154.7.186',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1300718761,'184.154.7.186',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1300718771,'184.154.7.186',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1300718774,'184.154.7.186',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1300718777,'184.154.7.186',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1300718780,'184.154.7.186',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1300718782,'184.154.7.186',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1300718785,'184.154.7.186',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1300718788,'184.154.7.186',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1300718790,'184.154.7.186',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1300718793,'184.154.7.186',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1300718795,'184.154.7.186',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1300718799,'184.154.7.186',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1300718801,'184.154.7.186',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1300718803,'184.154.7.186',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1300718807,'184.154.7.186',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1300718809,'184.154.7.186',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1300718812,'184.154.7.186',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1300718815,'184.154.7.186',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1300718817,'184.154.7.186',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1300718820,'184.154.7.186',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1300718823,'184.154.7.186',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1300718825,'184.154.7.186',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1300718829,'184.154.7.186',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1300718831,'184.154.7.186',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1300718834,'184.154.7.186',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1300718836,'184.154.7.186',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1300718840,'184.154.7.186',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1300718843,'184.154.7.186',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1300718845,'184.154.7.186',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1300718848,'184.154.7.186',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1300718851,'184.154.7.186',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1300718854,'184.154.7.186',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1300718856,'184.154.7.186',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1300718860,'184.154.7.186',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1300718863,'184.154.7.186',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1300718865,'184.154.7.186',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1300718868,'184.154.7.186',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1300718870,'184.154.7.186',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1300718873,'184.154.7.186',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1300718876,'184.154.7.186',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1300718879,'184.154.7.186',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1300718881,'184.154.7.186',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1300718883,'184.154.7.186',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1300718886,'184.154.7.186',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1300718888,'184.154.7.186',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1300718891,'184.154.7.186',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1300718894,'184.154.7.186',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1300718896,'184.154.7.186',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1300718899,'184.154.7.186',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1300718902,'184.154.7.186',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1300718904,'184.154.7.186',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1300718907,'184.154.7.186',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1300718910,'184.154.7.186',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1300720135,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1300720136,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1300720144,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1300720149,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1300720152,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1300720155,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1300720158,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1300720161,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1300720164,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1300720168,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1300720340,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1300721505,'66.249.69.24',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1300722026,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1300722757,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1300723095,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1300723191,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1300724159,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1300724223,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1300724909,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1300724922,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1300727206,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300727216,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1300727226,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1300727957,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1300728250,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300728293,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1300728303,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1300729275,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300729313,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1300730139,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1300734999,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1300735003,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1300735007,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1300735012,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1300735015,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1300735018,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1300735021,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1300735024,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1300735028,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1300735031,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1300736965,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1300737205,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1300737965,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1300738547,'202.160.179.133',1,'Unknow browser','Unknown','','北京市','','','','/index.php'),(1300740449,'220.181.94.228',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300740966,'202.160.178.245',1,'Unknow browser','Unknown','','北京市','','','','/goods.php'),(1300741183,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1300741895,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1300741905,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1300742356,'202.160.178.222',1,'Unknow browser','Unknown','','北京市','','','','/article.php'),(1300742660,'202.160.180.47',1,'Unknow browser','Unknown','','北京市','','','','/article.php'),(1300742707,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300742754,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1300742765,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1300743429,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300743633,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1300743644,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1300744579,'202.160.179.3',1,'Unknow browser','Unknown','','北京市','','','','/article.php'),(1300745081,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300745302,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1300745896,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300746133,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1300746296,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300749041,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1300751710,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1300751714,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1300751719,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1300751723,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1300751726,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1300751729,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1300751732,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1300751736,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1300751740,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1300751743,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1300752613,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1300753640,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1300754152,'220.181.94.228',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300754204,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1300754257,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1300756188,'66.249.69.24',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1300756623,'66.249.69.24',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1300756892,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1300757631,'125.226.134.172',4,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','','','','/article.php'),(1300758136,'202.160.180.25',1,'Unknow browser','Unknown','','北京市','','','','/goods.php'),(1300758167,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1300759172,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1300759183,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1300759209,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1300759650,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/snatch.php'),(1300760085,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300760100,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1300760111,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1300760323,'66.249.69.24',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1300760541,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300760569,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1300760579,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1300760597,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1300761132,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300761175,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1300761955,'207.46.194.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1300762051,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1300762136,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300762533,'202.160.178.96',1,'Unknow browser','Unknown','','北京市','','','','/article.php'),(1300762547,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300762901,'202.160.178.224',1,'Unknow browser','Unknown','','北京市','','','','/article.php'),(1300763371,'27.43.139.243',3,'Internet Explorer 8.0','Windows XP','zh-cn','IANA','http://i.linkhelper.cn','/sameip.asp?remoteaddress=www.ezsex.com.tw&bpr=1','','/index.php'),(1300764533,'202.160.178.92',1,'Unknow browser','Unknown','','北京市','','','','/user.php'),(1300765223,'115.80.200.229',1,'Internet Explorer 6.0','Windows 2000','','IANA','','','','/index.php'),(1300765816,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1300766073,'125.226.134.172',5,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','','','','/article.php'),(1300767413,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1300767417,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1300767420,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1300767425,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1300767430,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1300767433,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1300767436,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1300767440,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1300767443,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1300767447,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1300767915,'207.46.13.140',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1300772543,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1300774610,'202.160.178.143',1,'Unknow browser','Unknown','','北京市','','','','/article.php'),(1300776581,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1300776592,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1300777092,'184.171.174.162',1,'Internet Explorer 7.0','Windows XP','zh-tw','[未知IP0801]','','','','/goods.php'),(1300777197,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300777214,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1300777224,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1300777326,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1300777616,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300777839,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1300777848,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1300778295,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1300778730,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300778880,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1300779234,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300779512,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300779807,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300780568,'66.249.68.12',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1300780802,'66.249.69.24',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1300782326,'66.249.69.24',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1300782761,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1300782765,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1300782769,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1300782773,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1300782775,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1300782779,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1300782782,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1300782786,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1300782789,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1300782793,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1300783108,'124.115.0.146',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1300784416,'58.114.67.67',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E7%B4%AB%E8%89%B2%E5%A4%96%E5%9E%8B%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','紫色外型香水','/goods.php'),(1300787158,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1300788974,'65.52.110.18',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1300790078,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1300791112,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1300792060,'207.46.195.239',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1300793501,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1300793511,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1300794222,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1300794223,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1300794223,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1300796243,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300796252,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1300796262,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1300796388,'111.255.4.158',1,'Internet Explorer 7.0','Windows NT','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=%E8%B3%A3%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','賣香水','/article.php'),(1300796388,'111.255.4.158',1,'Internet Explorer 7.0','Windows NT','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=%E8%B3%A3%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','賣香水','/article.php'),(1300797986,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1300797990,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1300797995,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1300797997,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1300798000,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1300798003,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1300798007,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1300798010,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1300798013,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1300798017,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1300798025,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1300798184,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300798217,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1300798226,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1300798689,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1300800590,'125.231.3.42',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwZZEpIhNNjUA28Zr1gt.?p=boos%E9%A6%99%E6%B0%B4&fr2=sb-top&fr=fptb-msgr&rd=r1','boos香水','/goods.php'),(1300800895,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300800991,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1300801599,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1300801693,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1300802638,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1300802652,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1300806337,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1300809263,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1300809633,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1300809642,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1300809701,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1300810484,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1300813521,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1300813816,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1300813816,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1300813870,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1300813873,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1300813876,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1300813879,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1300813882,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1300813887,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1300813889,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1300813896,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1300814952,'61.164.112.98',1,'Internet Explorer 7.0','Windows 2000','zh-cn','浙江省杭州市','http://www.chanshanger.com.tw','/','','/index.php'),(1300815113,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1300815489,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300815502,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1300815512,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1300816296,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1300817923,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300817947,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1300817956,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1300818552,'124.115.1.62',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1300818823,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1300821834,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300821866,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1300825242,'61.135.249.205',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/user.php'),(1300825470,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1300825814,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1300825823,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1300826812,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1300829616,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1300829618,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1300829621,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1300829624,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1300829627,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1300829629,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1300829633,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1300829636,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1300829639,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1300829643,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1300829993,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300830002,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1300830012,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1300830312,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1300831069,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1300831319,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300831358,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1300831367,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1300832420,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300832500,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1300837052,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1300837064,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1300837679,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1300838595,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1300838717,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300839819,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1300840095,'65.52.108.12',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1300840307,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1300842041,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1300842051,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1300842706,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1300843982,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300843992,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1300844002,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1300845147,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1300845149,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1300845152,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1300845155,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1300845158,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1300845161,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1300845164,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1300845168,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1300845171,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1300845175,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1300845178,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300845205,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1300845217,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1300846503,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300846704,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1300847066,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1300847066,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1300847067,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1300847626,'207.46.204.232',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1300847733,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1300848388,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300848515,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1300848668,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1300849636,'207.46.204.190',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1300850276,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1300851291,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1300851663,'66.249.69.24',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1300853327,'61.135.249.205',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1300853544,'220.181.61.192',1,'Internet Explorer 6.0','Windows XP','zh-cn','北京市','','','','/index.php'),(1300853733,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1300853945,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1300854734,'61.135.249.205',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1300858594,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1300858603,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1300858852,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/catalog.php'),(1300858982,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1300860020,'110.75.173.27',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1300860819,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1300860821,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1300860824,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1300860826,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1300860830,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1300860832,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1300860836,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1300860839,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1300860842,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1300860846,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1300860972,'59.112.215.39',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1300860973,'59.112.215.39',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1300860974,'59.112.215.39',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1300860975,'59.112.215.39',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1300860976,'59.112.215.39',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1300860977,'59.112.215.39',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1300860978,'59.112.215.39',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1300860979,'59.112.215.39',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1300860980,'59.112.215.39',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1300860980,'59.112.215.39',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1300860981,'59.112.215.39',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1300861174,'61.135.249.205',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1300861523,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1300861564,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300861574,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1300861584,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1300861674,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1300861966,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1300862299,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1300863007,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1300863063,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1300863441,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300863498,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1300863508,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1300864889,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1300865218,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1300865410,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300865575,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1300866039,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1300866537,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1300866757,'66.249.69.24',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1300867108,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1300868957,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1300870216,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1300870521,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1300871229,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1300872438,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1300872531,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1300873300,'207.46.194.50',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1300873871,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1300873982,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/flow.php'),(1300874114,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1300875096,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1300875106,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1300875604,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1300875788,'66.249.69.24',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1300876692,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1300876695,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1300876698,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1300876701,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1300876704,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1300876707,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1300876710,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1300876713,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1300876717,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300876727,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1300876729,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1300876732,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1300876737,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1300876747,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/flow.php'),(1300877016,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300877053,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1300877155,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1300877374,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300877488,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1300877550,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1300877642,'66.249.68.12',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1300878670,'216.24.193.241',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1300879983,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300880240,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300880356,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1300880977,'180.218.162.103',1,'Internet Explorer 6.0','Windows 2000','','[未知IP0801]','','','','/index.php'),(1300881686,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1300883167,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1300883776,'65.52.110.89',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1300884460,'163.32.99.9',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E9%91%BD%E7%9F%B3%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','鑽石香水','/goods.php'),(1300886730,'202.160.180.108',1,'Unknow browser','Unknown','','北京市','','','','/category.php'),(1300887652,'111.251.86.13',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYLm9olNoS0AS31r1gt.;_ylc=X1MDMjE0MjQ3ODk0OARfcgMyBGZyA3lmcARmcjIDc2J0bgRuX2dwcwMwBHF1ZXJ5A3dlaW5pbWVp?p=weinimei&fr2=sb-top&fr=yfp&rd=r1','weinimei','/brand.php'),(1300889929,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1300892171,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1300892181,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1300892418,'66.249.69.24',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1300892450,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1300892452,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1300892455,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1300892458,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1300892461,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1300892464,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1300892467,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1300892470,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1300892474,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1300892477,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1300892569,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1300893201,'65.52.110.87',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1300893833,'66.249.69.24',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1300893884,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1300894428,'66.249.69.24',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1300895402,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300895413,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1300895425,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1300895669,'66.249.69.24',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1300896668,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300896735,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1300896744,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1300897708,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300897881,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1300898797,'118.166.227.136',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1300899387,'66.249.69.24',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1300899450,'66.249.69.24',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1300899838,'66.249.69.24',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1300902275,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/pick_out.php'),(1300903130,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1300903599,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1300904043,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1300904439,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1300904588,'66.249.69.24',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1300905553,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1300907230,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1300907893,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1300907896,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1300907899,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1300907902,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1300907905,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1300907908,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1300907911,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1300907914,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1300907918,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1300907922,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1300909197,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1300909315,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1300909325,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1300911308,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300911322,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1300911332,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1300911349,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/catalog.php'),(1300911385,'202.160.180.52',1,'Unknow browser','Unknown','','北京市','','','','/goods.php'),(1300911712,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300911728,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1300911738,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1300912057,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300912124,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1300912249,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1300912340,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300913549,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1300913930,'66.249.69.24',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1300914399,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1300916104,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1300916616,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1300922583,'65.111.171.90',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1300923844,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1300923847,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1300923848,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1300923849,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1300923852,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1300923855,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1300923858,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1300923861,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1300923865,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1300923868,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1300923885,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1300925067,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1300926162,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1300926171,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1300926429,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1300926430,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1300926431,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1300927749,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300927749,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1300927762,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1300927769,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1300927844,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1300927858,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1300927966,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1300928362,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1300928404,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300928414,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1300928424,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1300928615,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300928625,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1300928715,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1300928764,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300928867,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300931262,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1300932561,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1300933205,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1300934566,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1300935346,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1300935347,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1300936209,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1300936692,'61.164.150.40',1,'Internet Explorer 7.0','Windows 2000','zh-cn','浙江省绍兴市','http://www.chanshanger.com.tw','/','','/index.php'),(1300936886,'94.23.211.138',1,'Internet Explorer 5.01','Windows 2000','','IANA','','','','/index.php'),(1300937260,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1300938469,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1300938921,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1300938924,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1300938929,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1300938929,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1300938934,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1300938937,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1300938941,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1300938944,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1300938948,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1300938951,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1300939195,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1300939220,'66.249.69.24',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1300939780,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1300940424,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1300940450,'210.60.194.91',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwZd.xopN_yUAFKBr1gt.?p=channel+%E4%BF%9D%E9%A4%8A%E5%93%81&fr2=sb-top&fr=yfp-s&vm=r&rd=r1','channel 保養品','/brand.php'),(1300940812,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1300941523,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1300941588,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1300942061,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1300942925,'59.112.209.231',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1300942926,'59.112.209.231',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1300942927,'59.112.209.231',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1300942927,'59.112.209.231',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1300942928,'59.112.209.231',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1300942928,'59.112.209.231',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1300942929,'59.112.209.231',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1300942930,'59.112.209.231',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1300942930,'59.112.209.231',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1300942931,'59.112.209.231',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1300942931,'59.112.209.231',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1300943215,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1300943224,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1300943948,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1300944362,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300944389,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1300944399,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1300945181,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300945199,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1300945209,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1300945756,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300945801,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1300945811,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1300945868,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1300946149,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1300946214,'111.252.67.92',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYds3IpNeEkAXqFr1gt.?p=%E4%BF%9D%E9%A4%8A%E5%93%81&ei=utf-8&fr=yfp&xargs=12KPjg1jdStoe9mvinN%2DmZDrDaoAtP0cHwsd5sCpN8HKQco2dvVOMLbKONqvd%2DD705taDhzPA4zaXjHKJvrs%2DLEBjIHAbOBoPOZLb3zv','保養品','/brand.php'),(1300946387,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300946426,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1300946805,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300947173,'66.249.69.24',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1300947601,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1300947649,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1300948843,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1300949350,'66.249.69.24',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1300950005,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1300954391,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1300954537,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1300954586,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1300954588,'59.112.209.231',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1300954590,'59.112.209.231',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1300954590,'59.112.209.231',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1300954592,'59.112.209.231',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1300954592,'59.112.209.231',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1300954593,'59.112.209.231',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1300954595,'59.112.209.231',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1300954597,'59.112.209.231',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1300954598,'59.112.209.231',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1300954599,'59.112.209.231',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1300954599,'59.112.209.231',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1300954628,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1300954992,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1300954994,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1300954998,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1300955000,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1300955003,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1300955006,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1300955009,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1300955013,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1300955016,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1300955020,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1300955310,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1300956228,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1300956830,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1300960133,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1300960138,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/affiche.php'),(1300960139,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1300960142,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1300960143,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1300960146,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1300960148,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1300960151,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1300960153,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1300960156,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1300960160,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1300960162,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1300960165,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1300960167,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1300960170,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1300960173,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1300960175,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1300960178,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1300960180,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1300960183,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1300960185,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1300960188,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1300960190,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1300960193,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1300960195,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1300960196,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1300960199,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1300960200,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1300960203,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/captcha.php'),(1300960205,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1300960209,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1300960210,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1300960213,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1300960215,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1300960218,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1300960220,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1300960223,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1300960225,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1300960228,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1300960230,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1300960232,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1300960235,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1300960239,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1300960241,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1300960245,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1300960250,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1300960253,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1300960255,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1300960257,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1300960260,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1300960262,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1300960264,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1300960267,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1300960269,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1300960272,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1300960274,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1300960277,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1300960279,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1300960282,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1300960285,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1300960287,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1300960293,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/comment.php'),(1300960294,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1300960297,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/compare.php'),(1300960303,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1300960305,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1300960306,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1300960307,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1300960310,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1300960311,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1300960314,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1300960316,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1300960319,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1300960321,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1300960324,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1300960327,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1300960330,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1300960332,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1300960335,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1300960337,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1300960340,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1300960342,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1300960344,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1300960347,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1300960349,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1300960353,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1300960358,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1300960360,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1300960364,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1300960366,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1300960369,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1300960373,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1300960373,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1300960380,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1300960386,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1300960388,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/receive.php'),(1300960392,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/respond.php'),(1300960396,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1300960399,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1300960402,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1300960404,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1300960407,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1300960409,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1300960411,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1300960415,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1300960422,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1300960424,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1300960428,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/vote.php'),(1300960429,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1300960480,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1300960490,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1300960498,'114.44.181.30',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwZHDFItNKn0AFUtr1gt.?p=%E5%BB%89%E5%83%B9%E9%A6%99%E6%B0%B4&fr2=sb-top&fr=yfp&rd=r1','廉價香水','/category.php'),(1300960934,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1300961130,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300961146,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1300961155,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1300961579,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300961607,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1300961617,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1300962275,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300962304,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1300963351,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1300963557,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300963567,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1300963801,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300964455,'123.205.40.141',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYKfIItNwFEALChr1gt.?p=%E4%BF%9D%E9%A4%8A%E5%93%81+%E6%89%B9%E7%99%BC&fr=ush1-mailm&fr2=sb-bot&xargs=12KPjg1upSvYGmmvmnN%2DmZDrDaoAtP0cHwsd5sCpIIXYZL8wZvVPV9aOGQxZ5tTphm7BvSy%5FI4zJNH','保養品 批發','/brand.php'),(1300964640,'59.112.209.231',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1300964640,'59.112.209.231',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1300964641,'59.112.209.231',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1300964641,'59.112.209.231',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1300964642,'59.112.209.231',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1300964642,'59.112.209.231',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1300964643,'59.112.209.231',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1300964644,'59.112.209.231',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1300964644,'59.112.209.231',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1300964645,'59.112.209.231',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1300964645,'59.112.209.231',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1300964648,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300965112,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1300969790,'66.249.69.24',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1300970496,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1300970499,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1300970504,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1300970508,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1300970511,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1300970514,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1300970517,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1300970521,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1300970524,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1300970528,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1300972213,'208.115.111.71',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1300973513,'114.25.91.118',1,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYzzRYtN3TwA6XBr1gt.?p=%E9%A6%99%E6%B0%B4%E6%89%B9%E7%99%BC&ei=utf-8&fr=yfp&xargs=12KPjg1jdStoe9mvinN%2DmZDrDaoAtP0cHwsd5sCpN8HKQco2dvVOMLbKONqvd%2DD705taDhzPA4zaXjHKJvrs%2DLEBjIHAbOB','香水批發','/index.php'),(1300973838,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1300973898,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1300973968,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1300974316,'218.35.223.132',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E8%97%8D%E8%89%B2%E7%B2%BE%E9%9D%88+%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','藍色精靈 香水','/goods.php'),(1300974423,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article_cat.php'),(1300974680,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1300975868,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1300977987,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1300977997,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1300979608,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1300979769,'66.249.69.24',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1300981395,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300981409,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1300981419,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1300981515,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1300982385,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1300983245,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300983284,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1300983294,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1300984631,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300984723,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1300985995,'66.249.69.24',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1300986037,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1300986186,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1300986189,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1300986195,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1300986200,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1300986203,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1300986206,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1300986209,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1300986213,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1300986216,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1300986220,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1300986231,'66.249.69.24',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1300987850,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1300988961,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1300989029,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1300989102,'66.249.69.24',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1300991694,'218.160.156.84',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1300991696,'218.160.156.84',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1300991698,'218.160.156.84',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1300991700,'218.160.156.84',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1300991701,'218.160.156.84',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1300991703,'218.160.156.84',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1300991705,'218.160.156.84',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1300991707,'218.160.156.84',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1300991709,'218.160.156.84',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1300991710,'218.160.156.84',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1300991712,'218.160.156.84',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1300995209,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1300995219,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1300995588,'65.52.110.23',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1300995619,'207.46.199.46',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1300996538,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300996548,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1300996558,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1300996569,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1300997100,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300997120,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1300997130,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1300997515,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300997531,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1300997547,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1300998269,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1300998409,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1300998741,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1300999336,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1300999614,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1300999914,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1301000304,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1301000508,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/index.php'),(1301000512,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/flow.php'),(1301000514,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/pick_out.php'),(1301000516,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/group_buy.php'),(1301000517,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/snatch.php'),(1301000520,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/catalog.php'),(1301000522,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/tag_cloud.php'),(1301000524,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/user.php'),(1301000526,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/index.php'),(1301000528,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/category.php'),(1301000531,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/category.php'),(1301000533,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/category.php'),(1301000535,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/category.php'),(1301000536,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/category.php'),(1301000539,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/search.php'),(1301000542,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/user.php'),(1301000543,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/user.php'),(1301000545,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/category.php'),(1301000547,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/category.php'),(1301000549,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/category.php'),(1301000552,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/article.php'),(1301000554,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/article.php'),(1301000557,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/article.php'),(1301000559,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/goods.php'),(1301000562,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/category.php'),(1301000564,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/article.php'),(1301000565,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/article.php'),(1301000567,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/article.php'),(1301000568,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/search.php'),(1301000571,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/article_cat.php'),(1301000572,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/article.php'),(1301000574,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/article.php'),(1301000577,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/goods.php'),(1301000579,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/article_cat.php'),(1301000581,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/article_cat.php'),(1301000583,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/article.php'),(1301000584,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/category.php'),(1301000586,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/article.php'),(1301000587,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/category.php'),(1301000589,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/gallery.php'),(1301000590,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/article.php'),(1301000591,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/brand.php'),(1301000593,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/category.php'),(1301000595,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/category.php'),(1301000597,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/article.php'),(1301000599,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/category.php'),(1301000600,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/category.php'),(1301000602,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/article.php'),(1301000603,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/search.php'),(1301000605,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/article_cat.php'),(1301000606,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/article_cat.php'),(1301000608,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/search.php'),(1301000609,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/article.php'),(1301000610,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/category.php'),(1301000612,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/article.php'),(1301000616,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/article.php'),(1301000617,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/article.php'),(1301000619,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/user.php'),(1301000620,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/article.php'),(1301000622,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/article.php'),(1301000624,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/category.php'),(1301000627,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/article_cat.php'),(1301000628,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/search.php'),(1301000630,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/category.php'),(1301000631,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/category.php'),(1301000633,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/brand.php'),(1301000635,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/category.php'),(1301000636,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/category.php'),(1301000638,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/category.php'),(1301000640,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/brand.php'),(1301000642,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/brand.php'),(1301000644,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/category.php'),(1301000645,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/category.php'),(1301000647,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/category.php'),(1301000649,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/category.php'),(1301000651,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/brand.php'),(1301000652,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/category.php'),(1301000654,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/brand.php'),(1301000656,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/category.php'),(1301000657,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/category.php'),(1301000659,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/category.php'),(1301000661,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/category.php'),(1301000662,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/brand.php'),(1301000664,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/category.php'),(1301000665,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/category.php'),(1301000667,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/category.php'),(1301000669,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/category.php'),(1301000671,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/gallery.php'),(1301000672,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/category.php'),(1301000673,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/category.php'),(1301000676,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/brand.php'),(1301000677,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/brand.php'),(1301000678,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/category.php'),(1301000679,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/category.php'),(1301000681,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/category.php'),(1301000683,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/category.php'),(1301000685,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/category.php'),(1301000687,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/brand.php'),(1301000688,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/category.php'),(1301000690,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/goods.php'),(1301000692,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/category.php'),(1301000695,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/category.php'),(1301000697,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/gallery.php'),(1301000699,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/category.php'),(1301000701,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/brand.php'),(1301000702,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/gallery.php'),(1301000704,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/category.php'),(1301000705,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/category.php'),(1301000706,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/category.php'),(1301000708,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/category.php'),(1301000711,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/brand.php'),(1301000712,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/category.php'),(1301000714,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/brand.php'),(1301000715,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/brand.php'),(1301000716,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/brand.php'),(1301000719,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/goods.php'),(1301000720,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/brand.php'),(1301000722,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/category.php'),(1301000724,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/category.php'),(1301000725,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/category.php'),(1301000728,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/brand.php'),(1301000729,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/category.php'),(1301000731,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/category.php'),(1301000732,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/category.php'),(1301000733,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/category.php'),(1301000735,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/category.php'),(1301000736,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/category.php'),(1301000738,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/category.php'),(1301000740,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/category.php'),(1301000741,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/category.php'),(1301000743,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/category.php'),(1301000744,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/category.php'),(1301000746,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/goods.php'),(1301000748,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/category.php'),(1301000749,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/category.php'),(1301000750,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/category.php'),(1301000752,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/category.php'),(1301000755,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/brand.php'),(1301000756,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/category.php'),(1301000757,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/category.php'),(1301000759,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/brand.php'),(1301000761,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/category.php'),(1301000763,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/category.php'),(1301000764,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/category.php'),(1301000766,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/goods.php'),(1301000768,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/category.php'),(1301000769,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/category.php'),(1301000771,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/brand.php'),(1301000773,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/brand.php'),(1301000774,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/category.php'),(1301000776,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/flow.php'),(1301000778,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/category.php'),(1301000779,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/brand.php'),(1301000781,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/brand.php'),(1301000783,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/gallery.php'),(1301000784,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/gallery.php'),(1301000786,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/brand.php'),(1301000787,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/brand.php'),(1301000788,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/brand.php'),(1301000790,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/category.php'),(1301000791,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/brand.php'),(1301000792,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/brand.php'),(1301000794,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/category.php'),(1301000795,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/gallery.php'),(1301000797,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/category.php'),(1301000798,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/category.php'),(1301000800,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/brand.php'),(1301000802,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/brand.php'),(1301000804,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/category.php'),(1301000806,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/category.php'),(1301000808,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/brand.php'),(1301000811,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/brand.php'),(1301000812,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/brand.php'),(1301000813,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/category.php'),(1301000815,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/category.php'),(1301000816,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/brand.php'),(1301000818,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/category.php'),(1301000819,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/brand.php'),(1301000822,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/brand.php'),(1301000824,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/brand.php'),(1301000825,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/brand.php'),(1301000827,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/brand.php'),(1301000828,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/brand.php'),(1301000830,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/brand.php'),(1301000831,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/brand.php'),(1301000833,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/brand.php'),(1301000835,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/category.php'),(1301000836,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/category.php'),(1301000839,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/brand.php'),(1301000841,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/category.php'),(1301000842,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/category.php'),(1301000844,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/category.php'),(1301000846,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/brand.php'),(1301000848,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/brand.php'),(1301000849,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/brand.php'),(1301000851,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/brand.php'),(1301000852,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/brand.php'),(1301000854,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/brand.php'),(1301000856,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/brand.php'),(1301000858,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/category.php'),(1301000860,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/brand.php'),(1301000863,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/category.php'),(1301000865,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/category.php'),(1301000867,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/gallery.php'),(1301000869,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/category.php'),(1301000870,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/brand.php'),(1301000872,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/brand.php'),(1301000873,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/category.php'),(1301000875,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/brand.php'),(1301000877,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/category.php'),(1301000878,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/category.php'),(1301000880,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/category.php'),(1301000881,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/category.php'),(1301000883,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/brand.php'),(1301000885,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/brand.php'),(1301000886,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/brand.php'),(1301000889,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/category.php'),(1301000891,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/brand.php'),(1301000892,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/category.php'),(1301000894,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/brand.php'),(1301000895,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/brand.php'),(1301000896,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/category.php'),(1301000898,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/category.php'),(1301000900,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/gallery.php'),(1301000902,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/category.php'),(1301000904,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/category.php'),(1301000905,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/category.php'),(1301000907,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/category.php'),(1301000909,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/category.php'),(1301000911,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/brand.php'),(1301000913,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/brand.php'),(1301000914,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/category.php'),(1301000916,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/category.php'),(1301000917,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/goods.php'),(1301000918,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/brand.php'),(1301000920,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/brand.php'),(1301000921,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/category.php'),(1301000923,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/goods.php'),(1301000924,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/brand.php'),(1301000926,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/brand.php'),(1301000929,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/brand.php'),(1301000930,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/brand.php'),(1301000932,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/category.php'),(1301000933,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/brand.php'),(1301000934,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/brand.php'),(1301000986,'202.160.180.93',1,'Unknow browser','Unknown','','北京市','','','','/article.php'),(1301001602,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1301001753,'118.169.227.151',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','http://tw.search.yahoo.com','/search;_ylt=A8tUwYRetYtNVmoAneBr1gt.?p=boos%E9%A6%99%E6%B0%B4&fr2=sb-top&fr=yfp-s&rd=r1','boos香水','/goods.php'),(1301002086,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1301002090,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1301002094,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1301002099,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1301002104,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1301002107,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1301002111,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1301002114,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1301002118,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1301002121,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1301006623,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1301006760,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1301007019,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1301007205,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1301008988,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1301009570,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1301010947,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1301011076,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1301011397,'66.249.69.24',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1301012011,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1301012021,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1301012139,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1301012140,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1301012140,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1301013398,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1301013456,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1301013611,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1301013990,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1301014424,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1301014472,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1301014482,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1301014678,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1301014946,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1301014967,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1301014978,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1301015159,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1301015211,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1301015221,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1301015272,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1301015294,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1301015687,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1301018202,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1301018206,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1301018210,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1301018215,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1301018220,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1301018223,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1301018226,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1301018229,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1301018233,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1301018237,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1301020070,'66.249.69.24',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1301020507,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1301020879,'66.249.69.24',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1301023380,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1301023996,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1301024088,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1301024710,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1301025059,'66.249.69.24',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1301025711,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1301027984,'66.249.69.24',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1301029479,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1301029489,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1301029906,'59.112.211.22',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1301029906,'59.112.211.22',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1301029907,'59.112.211.22',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1301029908,'59.112.211.22',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1301029909,'59.112.211.22',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1301029910,'59.112.211.22',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1301029911,'59.112.211.22',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1301029911,'59.112.211.22',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1301029915,'59.112.211.22',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1301029916,'59.112.211.22',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1301029916,'59.112.211.22',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1301030389,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1301030420,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1301030430,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1301030555,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1301031160,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1301031182,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1301031192,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1301031237,'163.21.79.16',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwZA0KYxNtCQAKsVr1gt.?p=BOOS%E9%A6%99%E6%B0%B4&fr2=sb-top&fr=yfp&rd=r1','BOOS香水','/goods.php'),(1301031878,'207.46.195.226',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1301032183,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1301032207,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1301032217,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1301032671,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1301032775,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1301032807,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1301033205,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1301033428,'66.249.69.24',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1301033728,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1301033865,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1301033869,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1301033873,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1301033878,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1301033881,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1301033884,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1301033887,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1301033890,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1301033894,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1301033897,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1301034450,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1301036509,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1301036584,'66.249.69.24',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1301038043,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article_cat.php'),(1301039017,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1301039095,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1301039411,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1301040078,'66.249.69.24',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1301040130,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1301040548,'66.249.69.24',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1301040554,'66.249.69.24',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1301041184,'61.135.249.205',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/user.php'),(1301042014,'66.249.69.24',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1301044331,'114.45.4.23',1,'Internet Explorer 6.0','Windows XP','zh-TW','IANA','','','','/brand.php'),(1301044349,'114.45.4.174',1,'Internet Explorer 6.0','Windows XP','zh-TW','IANA','','','','/category.php'),(1301044406,'66.249.69.24',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1301046191,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1301046243,'118.166.230.142',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/brand.php'),(1301046694,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1301046704,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1301046856,'66.249.69.24',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1301047143,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1301047154,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1301047176,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1301047600,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1301047637,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1301047646,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1301047659,'66.249.69.24',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1301048104,'66.249.69.24',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1301048640,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1301048657,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1301049023,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1301049038,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1301049272,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1301049285,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1301049527,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1301049606,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1301049609,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1301049614,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1301049618,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1301049624,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1301049627,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1301049630,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1301049630,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1301049633,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1301049637,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1301049640,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1301049825,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1301050480,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1301050733,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1301051121,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1301051292,'66.249.69.24',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1301051435,'66.249.68.12',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1301054935,'66.249.69.24',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1301055042,'66.249.69.24',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1301055406,'114.26.179.182',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=%E8%A0%B6%E7%B5%B2%E8%9B%8B%E7%99%BD%E7%BE%8E%E7%99%BD%E9%9C%9C&fr=yfp&ei=utf-8&v=0','蠶絲蛋白美白霜','/category.php'),(1301055804,'111.251.86.13',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/index.php'),(1301056199,'66.249.69.24',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1301057130,'66.249.69.24',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1301057411,'66.249.68.12',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1301059022,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1301059166,'66.249.69.24',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1301060072,'66.249.69.24',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1301064700,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1301064710,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1301065239,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1301065243,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1301065247,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1301065252,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1301065256,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1301065262,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1301065265,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1301065268,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1301065271,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1301065275,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1301065459,'112.104.18.189',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwZRnroxNEn8AOgdr1gt.?p=%E5%BB%89%E5%83%B9%E9%A6%99%E6%B0%B4&fr2=sb-top&fr=fptb-msgr&rd=r1','廉價香水','/category.php'),(1301067717,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1301067727,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1301067737,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1301067771,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1301067833,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/group_buy.php'),(1301068550,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1301069468,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1301069582,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1301069591,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1301070555,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1301070675,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1301070895,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1301071016,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1301071026,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1301074293,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1301075628,'220.181.19.81',1,'Internet Explorer 6.0','Windows XP','','北京市','','','','/index.php'),(1301079576,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1301081150,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/catalog.php'),(1301081474,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1301081483,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1301082364,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1301082368,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1301082372,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1301082377,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1301082380,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1301082383,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1301082386,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1301082390,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1301082394,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1301082397,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1301082677,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1301082716,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1301082730,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1301082740,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1301082833,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1301082928,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/group_buy.php'),(1301082946,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1301083295,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1301083439,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1301083460,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1301083471,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1301083781,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1301083835,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1301084942,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1301084992,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1301085003,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1301085322,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1301086124,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1301086612,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1301088099,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1301088262,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1301088417,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1301091829,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1301093798,'65.52.110.56',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1301094841,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1301098549,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1301098559,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1301098620,'66.249.68.12',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1301099105,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1301099109,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1301099113,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1301099116,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1301099119,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1301099122,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1301099125,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1301099128,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1301099132,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1301099136,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1301099285,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1301099301,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1301099734,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1301099993,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1301100863,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1301100888,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1301100933,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1301100943,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1301101162,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1301101309,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1301101352,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1301101443,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1301101532,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1301101574,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1301101657,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1301101734,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1301101849,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1301102115,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1301103277,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1301103475,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1301103867,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1301103868,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1301103868,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1301105768,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1301105772,'220.181.125.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1301106753,'65.52.110.46',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1301107686,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1301108553,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1301110597,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1301110969,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1301110995,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1301111249,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1301111745,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1301113950,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1301113953,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1301113971,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1301113975,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1301113978,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1301113981,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1301113985,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1301113988,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1301113991,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1301113995,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1301114366,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1301114632,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1301115179,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1301115670,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1301116185,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1301116195,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1301116599,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1301116781,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1301116832,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1301116845,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1301116856,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1301117293,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1301117294,'220.137.56.143',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1301117294,'220.137.56.143',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1301117295,'220.137.56.143',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1301117296,'220.137.56.143',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1301117296,'220.137.56.143',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1301117297,'220.137.56.143',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1301117297,'220.137.56.143',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1301117298,'220.137.56.143',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1301117298,'220.137.56.143',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1301117299,'220.137.56.143',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1301117300,'220.137.56.143',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1301117399,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1301118076,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1301118127,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1301118140,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1301118619,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1301118928,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1301118938,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1301119155,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1301119377,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1301119426,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1301119880,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1301121402,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1301122414,'61.135.249.205',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1301122444,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1301122760,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1301123358,'61.135.249.205',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1301123945,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1301124153,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1301124977,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1301127460,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1301128247,'220.137.56.143',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1301128248,'220.137.56.143',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1301128248,'220.137.56.143',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1301128249,'220.137.56.143',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1301128249,'220.137.56.143',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1301128250,'220.137.56.143',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1301128250,'220.137.56.143',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1301128251,'220.137.56.143',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1301128252,'220.137.56.143',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1301128252,'220.137.56.143',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1301128253,'220.137.56.143',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1301128584,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1301129352,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1301129356,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1301129360,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1301129365,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1301129369,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1301129372,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1301129376,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1301129380,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1301129384,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1301129389,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1301129666,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1301130537,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1301130901,'207.46.204.194',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1301131743,'157.55.16.230',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1301132571,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1301132773,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1301133492,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1301133502,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1301133983,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1301134009,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1301134019,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1301134316,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1301135185,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1301135195,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1301135205,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1301135276,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1301135631,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1301135639,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1301135650,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1301135703,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1301136012,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1301136022,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1301136032,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1301136886,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1301137024,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1301137278,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1301137555,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1301137575,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1301137679,'207.46.13.133',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1301137689,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/tag_cloud.php'),(1301137783,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1301137795,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1301137816,'66.249.69.24',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1301137951,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1301138084,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1301138327,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1301138598,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1301139218,'220.137.56.143',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1301139219,'220.137.56.143',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1301139219,'220.137.56.143',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1301139220,'220.137.56.143',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1301139221,'220.137.56.143',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1301139221,'220.137.56.143',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1301139222,'220.137.56.143',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1301139222,'220.137.56.143',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1301139223,'220.137.56.143',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1301139223,'220.137.56.143',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1301139224,'220.137.56.143',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1301139448,'94.23.211.138',1,'Internet Explorer 5.01','Windows 2000','','IANA','','','','/index.php'),(1301140956,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1301143375,'173.242.125.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1301144328,'66.249.68.12',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1301145230,'115.80.210.200',1,'Safari 533.1','Linux','','IANA','','','','/index.php'),(1301146438,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1301146721,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1301147296,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1301147630,'114.44.0.153',1,'Safari 534.16','Windows NT','zh-TW,zh','IANA','http://www.google.com.tw','/search?hl=zh-TW&rlz=1G1ACAW_ZH-TWTW396&q=%E7%9A%87%E5%90%8E%E7%9A%84%E9%A6%99%E6%B0%B4&aq=f&aqi=&aql=&oq=','皇后的香水','/goods.php'),(1301148223,'66.249.69.24',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1301148756,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1301148810,'66.249.68.12',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1301149487,'111.242.150.198',1,'Safari 525.13','Unknown','','IANA','','','','/category.php'),(1301150550,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1301150780,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1301151599,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1301151986,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1301153595,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1301153606,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1301154783,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1301155287,'207.46.13.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1301156075,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1301156112,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1301156122,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1301156226,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1301157399,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1301157993,'118.161.148.197',1,'Internet Explorer 7.0','Windows XP','zh-tw','APNIC','http://tw.search.yahoo.com','/search;_ylt=A8tUwYLsF45NK0cAofdr1gt.?p=%E6%89%B9%E7%99%BC%E7%B6%B2&ei=utf-8&fr=yfp&xargs=12KPjg1jdStoe9mvinN%2DmZDrDaoAtP0cHwsd5sCpN8HKQco2dvVOMLbKeNqvd%2DD705taDhzPA4zaXjHKJvrs%2DLEBjIHAbOBoPOZLb3zv','批發網','/index.php'),(1301158251,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1301158286,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1301158347,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1301158369,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1301159023,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1301159092,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1301159399,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1301159451,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1301159539,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1301159567,'207.46.204.237',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1301159696,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1301161330,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1301161426,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1301162515,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1301163692,'114.27.51.213',1,'Internet Explorer 8.0','Windows NT','zh-TW','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYtSLo5NigoA7sBr1gt.?p=%E4%BF%9D%E9%A4%8A%E5%93%81%E6%89%B9%E7%99%BC&ei=utf-8&fr=yfp&xargs=12KPjg1jdStoe9mvinN%2DmZDrDaoAtP0cHwsd5sCpN8HKQco2dvVOMLbKCNqvd%2DD705taDhzPA4zaXjHKJvrs%2DL','保養品批發','/index.php'),(1301166133,'66.249.68.12',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1301166607,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1301166742,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1301167009,'207.46.204.188',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1301169103,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1301169742,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1301169974,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1301171068,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1301171077,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1301171933,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1301171990,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1301171999,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1301172256,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1301172711,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1301172883,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1301173075,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1301173700,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1301173837,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1301173873,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1301174383,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1301174388,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1301174723,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1301174799,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1301174997,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1301175151,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1301178478,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1301179836,'218.160.158.9',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1301179837,'218.160.158.9',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1301179838,'218.160.158.9',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1301179839,'218.160.158.9',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1301179840,'218.160.158.9',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1301179841,'218.160.158.9',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1301179843,'218.160.158.9',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1301179843,'218.160.158.9',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1301179844,'218.160.158.9',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1301179845,'218.160.158.9',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1301179847,'218.160.158.9',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1301182288,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1301183929,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1301185860,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/snatch.php'),(1301188783,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1301188793,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1301189638,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1301189716,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1301189726,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1301190061,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1301190213,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1301190261,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1301190270,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1301190455,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1301190509,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1301190532,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1301190750,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1301190760,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1301191184,'218.160.158.9',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1301191184,'218.160.158.9',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1301191185,'218.160.158.9',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1301191186,'218.160.158.9',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1301191187,'218.160.158.9',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1301191189,'218.160.158.9',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1301191189,'218.160.158.9',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1301191190,'218.160.158.9',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1301191192,'218.160.158.9',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1301191193,'218.160.158.9',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1301191194,'218.160.158.9',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1301191487,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1301191488,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1301191488,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1301191614,'202.160.180.14',1,'Unknow browser','Unknown','','北京市','','','','/goods.php'),(1301191615,'59.112.243.160',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwZKFm45NvEgAGFpr1gt.?p=%E7%90%A5%E7%8F%80+%E4%BF%9D%E9%A4%8A%E5%93%81&fr2=sb-top&fr=yfp&rd=r1','琥珀 保養品','/goods.php'),(1301191651,'207.46.199.167',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1301192112,'66.249.69.24',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1301192214,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1301192490,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1301195558,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1301197417,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1301198492,'202.160.179.41',1,'Unknow browser','Unknown','','北京市','','','','/article.php'),(1301200268,'66.249.69.24',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1301200649,'218.160.158.9',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1301200650,'218.160.158.9',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1301200650,'218.160.158.9',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1301200651,'218.160.158.9',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1301200652,'218.160.158.9',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1301200652,'218.160.158.9',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1301200653,'218.160.158.9',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1301200653,'218.160.158.9',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1301200654,'218.160.158.9',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1301200655,'218.160.158.9',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1301200655,'218.160.158.9',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1301203349,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1301203915,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1301205121,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1301206845,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1301206855,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1301207682,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1301207703,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1301207714,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1301207810,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1301208071,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1301208121,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1301208476,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1301208510,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1301208520,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1301209072,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1301209444,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1301209463,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1301209553,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1301209556,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1301209882,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1301210140,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1301210162,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1301210798,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1301211544,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1301212733,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1301215862,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1301220718,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1301222088,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1301223087,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1301224087,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1301225110,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1301227360,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1301227371,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1301227494,'65.52.110.21',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1301228151,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1301228189,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1301228199,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1301228640,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1301228872,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1301228897,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1301228907,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1301229261,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1301229666,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1301229858,'61.230.145.183',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1301229858,'61.230.145.183',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1301229859,'61.230.145.183',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1301229859,'61.230.145.183',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1301229860,'61.230.145.183',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1301229861,'61.230.145.183',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1301229864,'61.230.145.183',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1301229865,'61.230.145.183',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1301229865,'61.230.145.183',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1301229866,'61.230.145.183',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1301229869,'61.230.145.183',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1301229891,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1301230157,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1301230173,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1301230585,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1301230656,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1301230680,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1301230709,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1301231031,'66.249.68.12',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1301231102,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1301231216,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1301231216,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1301231217,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1301231567,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1301233815,'66.249.69.24',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1301233953,'66.249.69.24',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1301235038,'220.140.71.137',1,'Safari 534.16','Windows XP','zh-TW,zh','台湾省','http://tw.search.yahoo.com','/search?p=%E8%B3%A3%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','賣香水','/article.php'),(1301235405,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1301236543,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1301237489,'110.27.121.92',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1301239467,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1301244705,'67.195.113.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1301245130,'61.230.145.183',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1301245132,'61.230.145.183',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1301245133,'61.230.145.183',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1301245134,'61.230.145.183',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1301245134,'61.230.145.183',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1301245135,'61.230.145.183',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1301245136,'61.230.145.183',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1301245140,'61.230.145.183',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1301245140,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1301245142,'61.230.145.183',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1301245143,'61.230.145.183',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1301245146,'61.230.145.183',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1301245149,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1301246766,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1301247372,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1301247392,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1301247402,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1301247412,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1301247460,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1301248270,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1301248300,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1301248310,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1301248349,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1301248864,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1301248907,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1301250469,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1301250470,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1301254615,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1301255793,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1301260541,'66.249.68.12',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1301263903,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1301263913,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1301265699,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1301265718,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1301265728,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1301266233,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1301266646,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1301266670,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1301266680,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1301266962,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1301267216,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1301267312,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1301267578,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1301268916,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1301270271,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1301271272,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1301272880,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1301272901,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1301272912,'66.249.69.24',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1301273328,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1301273329,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1301273329,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1301275290,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1301275826,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1301276013,'202.160.178.175',1,'Unknow browser','Unknown','','北京市','','','','/article.php'),(1301276133,'59.112.210.194',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1301276134,'59.112.210.194',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1301276134,'59.112.210.194',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1301276135,'59.112.210.194',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1301276136,'59.112.210.194',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1301276136,'59.112.210.194',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1301276137,'59.112.210.194',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1301276138,'59.112.210.194',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1301276138,'59.112.210.194',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1301276139,'59.112.210.194',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1301276139,'59.112.210.194',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1301278223,'202.160.178.21',1,'Unknow browser','Unknown','','北京市','','','','/article.php'),(1301278472,'202.160.179.66',1,'Unknow browser','Unknown','','北京市','','','','/article.php'),(1301279415,'210.64.147.40',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/article.php'),(1301281614,'202.160.179.133',1,'Unknow browser','Unknown','','北京市','','','','/index.php'),(1301282857,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1301283218,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1301283228,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1301283362,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1301283759,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1301283769,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1301283779,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1301284083,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1301284284,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1301284326,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1301284339,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1301285057,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1301285199,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1301285222,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1301285423,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1301285492,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1301285602,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1301285790,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1301285820,'202.160.180.137',1,'Unknow browser','Unknown','','北京市','','','','/article.php'),(1301285831,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1301286935,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1301287351,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1301287825,'202.160.178.56',1,'Unknow browser','Unknown','','北京市','','','','/article.php'),(1301287931,'118.166.215.133',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/index.php'),(1301289973,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1301290464,'66.249.69.24',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1301290928,'207.46.195.106',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1301293714,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1301295655,'66.249.69.24',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1301295748,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1301296833,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1301299240,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1301299534,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1301299624,'66.249.69.24',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1301300679,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1301301319,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1301301386,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1301301709,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1301301752,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1301301763,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1301302312,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1301302351,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1301302362,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1301302436,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/user.php'),(1301302582,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1301302661,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1301302765,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1301302782,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1301302795,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1301302929,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1301303120,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1301303240,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1301303256,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1301303267,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1301303546,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1301303637,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1301303648,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1301304044,'66.249.69.24',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1301305239,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1301305613,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1301307128,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1301308071,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/pick_out.php'),(1301308122,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1301309121,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1301310032,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1301310042,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1301311926,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1301312878,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1301313055,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1301313404,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1301313878,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1301314033,'114.37.67.140',1,'Safari 534.16','Windows XP','zh-TW,zh','IANA','http://tw.search.yahoo.com','/search?p=duck_elson&fr=yfp&ei=utf-8&v=0','duck_elson','/goods.php'),(1301315835,'218.173.167.221',1,'FireFox 3.6.16','Windows XP','zh-tw,en-us','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwZhWgJBNRg4APMJr1gt.?p=EUNAS&fr2=sb-top&fr=yfp&rd=r1','EUNAS','/brand.php'),(1301315906,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1301316934,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1301317326,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1301318327,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1301319480,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1301321781,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1301322044,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1301322055,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1301322065,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1301322074,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1301322085,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1301322107,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1301323534,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1301324454,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1301325643,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1301326967,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1301327967,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1301329155,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1301329321,'202.160.180.98',1,'Unknow browser','Unknown','','北京市','','','','/user.php'),(1301330310,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1301330899,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1301330913,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1301330923,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1301330933,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1301330943,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1301332739,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1301332869,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1301332880,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1301332890,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1301332935,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1301333020,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1301334044,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1301334079,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1301334549,'220.181.94.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1301335057,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1301335226,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1301335287,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1301335386,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1301336258,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1301336801,'202.160.178.61',1,'Unknow browser','Unknown','','北京市','','','','/tag_cloud.php'),(1301337512,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1301338272,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1301338281,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1301338797,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1301338929,'66.249.69.24',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1301340254,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1301341206,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1301341215,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1301341225,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1301341258,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1301342158,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1301342288,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1301342308,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1301342362,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1301342373,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1301342535,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1301343320,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1301343832,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1301343940,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1301343950,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1301346113,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1301347434,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1301349815,'50.17.124.121',1,'Unknow browser','Unknown','en-gb,en','IANA','','','','/index.php'),(1301349916,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1301350403,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/catalog.php'),(1301350898,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1301353501,'180.176.133.135',1,'Internet Explorer 6.0','Windows XP','zh-tw','[未知IP0801]','http://tw.search.yahoo.com','/search?p=%E8%B3%A3%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','賣香水','/article.php'),(1301356035,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1301356333,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1301356344,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1301357169,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1301358422,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1301358426,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1301358426,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1301359110,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1301359119,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1301359129,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1301359149,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1301359658,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1301360175,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1301360428,'66.249.69.152',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1301360435,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1301360445,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1301360454,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1301360638,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1301360809,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1301360854,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1301360906,'118.168.167.92',1,'FireFox 3.6.16','Windows 2000','zh-tw,en-us','APNIC','http://www.google.com.tw','/search?q=%E8%97%8F%E9%A6%99&hl=zh-TW&client=firefox-a&hs=Pri&rls=org.mozilla:zh-TW:official&channel=s&prmd=ivns&ei=vy-RTaD9KIyEvAP8h7GcAQ&start=20&sa=N','藏香','/article.php'),(1301361209,'94.23.211.138',1,'Internet Explorer 5.01','Windows 2000','','IANA','','','','/index.php'),(1301361466,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1301361589,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1301361696,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1301361791,'66.249.69.152',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1301362472,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1301363071,'66.249.69.152',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1301363247,'163.29.159.253',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYF7NpFNulAAxzdr1gt.?p=%E8%8F%B2%E5%A4%A2%E7%B5%B2&ei=utf-8&fr=yfp&pstart=1&b=11','菲夢絲','/goods.php'),(1301365986,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1301366050,'71.93.220.205',1,'Safari 525.13','Unknown','','美国','','','','/brand.php'),(1301366963,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1301367229,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1301369851,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1301370260,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1301370639,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1301371336,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1301371495,'61.135.249.205',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1301372050,'61.135.249.205',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1301372711,'59.112.210.230',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1301372712,'59.112.210.230',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1301372713,'59.112.210.230',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1301372714,'59.112.210.230',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1301372714,'59.112.210.230',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1301372715,'59.112.210.230',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1301372715,'59.112.210.230',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1301372716,'59.112.210.230',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1301372717,'59.112.210.230',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1301372717,'59.112.210.230',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1301372718,'59.112.210.230',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1301374265,'184.171.174.162',1,'Internet Explorer 7.0','Windows XP','zh-tw','[未知IP0801]','','','','/goods.php'),(1301374290,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1301374300,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1301375614,'66.249.69.152',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1301376110,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1301376120,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1301376133,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1301376252,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1301376273,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1301376385,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1301377352,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1301377382,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1301377391,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1301377484,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1301377514,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1301377590,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1301378626,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1301378670,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1301378833,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1301379592,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1301380468,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1301380966,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1301381040,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1301382244,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1301382776,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1301383485,'59.112.210.230',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1301383485,'59.112.210.230',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1301383486,'59.112.210.230',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1301383486,'59.112.210.230',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1301383487,'59.112.210.230',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1301383487,'59.112.210.230',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1301383488,'59.112.210.230',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1301383489,'59.112.210.230',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1301383491,'59.112.210.230',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1301383492,'59.112.210.230',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1301383492,'59.112.210.230',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1301383993,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1301384116,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1301384340,'66.249.69.152',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1301384640,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1301385005,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1301388348,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1301388610,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1301388624,'115.43.52.146',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwZFHnZFNumMA2ahr1gt.?p=%E9%AB%98%E7%B4%9A%E9%A6%99%E6%B0%B4&fr2=sb-top&fr=yfp&rd=r1','高級香水','/goods.php'),(1301389213,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1301391927,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1301392656,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1301392666,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1301393764,'114.45.5.82',1,'Internet Explorer 6.0','Windows XP','zh-TW','IANA','','','','/category.php'),(1301393781,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1301394628,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1301394639,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1301394649,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1301394669,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1301394679,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1301395041,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1301395285,'59.112.210.230',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1301395286,'59.112.210.230',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1301395287,'59.112.210.230',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1301395288,'59.112.210.230',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1301395289,'59.112.210.230',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1301395291,'59.112.210.230',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1301395292,'59.112.210.230',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1301395294,'59.112.210.230',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1301395295,'59.112.210.230',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1301395296,'59.112.210.230',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1301395298,'59.112.210.230',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1301395375,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1301395388,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1301395398,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1301395411,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1301396179,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1301396188,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1301396219,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1301396230,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1301396960,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1301397656,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1301398124,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1301398184,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1301398310,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1301398623,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1301398681,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1301398758,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1301400651,'188.165.226.104',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1301400685,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1301400822,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article_cat.php'),(1301400923,'66.249.69.152',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1301401278,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1301401848,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1301401871,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1301401952,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1301402557,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1301405270,'65.52.108.13',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1301405497,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1301405547,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1301405682,'59.112.210.230',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1301405683,'59.112.210.230',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1301405684,'59.112.210.230',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1301405685,'59.112.210.230',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1301405686,'59.112.210.230',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1301405687,'59.112.210.230',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1301405688,'59.112.210.230',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1301405690,'59.112.210.230',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1301405691,'59.112.210.230',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1301405692,'59.112.210.230',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1301405693,'59.112.210.230',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1301406934,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1301406959,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1301408864,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1301409632,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1301411108,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1301411287,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1301411297,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1301411539,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1301413464,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1301414039,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1301414684,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1301414739,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1301414985,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article_cat.php'),(1301415030,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1301415040,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1301415053,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1301415173,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1301415434,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1301415698,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1301416002,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1301416209,'61.135.249.205',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1301417098,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1301417272,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1301417282,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1301417330,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1301417799,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1301418442,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1301418619,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1301418648,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1301418657,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1301418682,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1301419747,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/snatch.php'),(1301420403,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1301421098,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1301421111,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1301421281,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1301421396,'202.160.180.205',1,'Unknow browser','Unknown','','北京市','','','','/article.php'),(1301423706,'66.249.69.152',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1301424701,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1301425555,'66.249.68.3',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1301425786,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1301425810,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1301425885,'202.160.181.186',1,'Unknow browser','Unknown','','北京市','','','','/category.php'),(1301426165,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1301428225,'202.160.179.42',1,'Unknow browser','Unknown','','北京市','','','','/category.php'),(1301428349,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1301428974,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1301429216,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1301429833,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1301430275,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1301430285,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1301430563,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1301430756,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1301432962,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1301432973,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1301432983,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1301433386,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1301433953,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1301433976,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1301433986,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1301434100,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1301434239,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1301434596,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1301434648,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1301434819,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/snatch.php'),(1301435201,'65.52.110.72',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1301435421,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1301435545,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1301435777,'202.160.180.47',1,'Unknow browser','Unknown','','北京市','','','','/category.php'),(1301436009,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1301437588,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1301438335,'66.249.69.152',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1301442152,'66.249.69.152',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1301442206,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1301442344,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1301442448,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1301442894,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1301443362,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1301444169,'66.249.68.3',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1301445073,'184.171.174.162',1,'Internet Explorer 7.0','Windows XP','zh-tw','[未知IP0801]','','','','/goods.php'),(1301445994,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1301446565,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1301446652,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1301447221,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1301449030,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1301449188,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1301449610,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1301449620,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1301449764,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1301449765,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1301449765,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1301449829,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/snatch.php'),(1301449868,'66.249.69.152',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1301450505,'218.166.11.189',1,'Internet Explorer 8.0','Windows NT','zh-TW','台湾省','http://www.google.com.tw','/search?hl=zh-TW&cr=countryTW&rlz=1G1GGLQ_ZH-TWTW341&tbs=ctr%3AcountryTW&q=channel+%E4%BF%9D%E9%A4%8A%E5%93%81&aq=f&aqi=&aql=&oq=','channel 保養品','/category.php'),(1301451006,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1301451046,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1301451056,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1301451076,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1301451431,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1301451930,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1301452044,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1301452054,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1301452291,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1301452641,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1301453216,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1301453701,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1301453710,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1301453965,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1301454055,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1301454541,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1301455012,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1301455184,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1301455280,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1301456306,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1301456950,'66.249.69.152',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1301457029,'174.129.117.216',1,'FireFox 3.8','Linux','','[未知IP0801]','','','','/index.php'),(1301458827,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1301459889,'207.46.13.101',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1301462965,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1301463028,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1301463286,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1301463522,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1301464782,'110.75.175.58',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1301465640,'66.249.69.152',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1301466479,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1301466498,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1301467162,'69.28.58.24',1,'Internet Explorer 6.0','Windows 2000','','ARIN','','','','/index.php'),(1301467529,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1301467774,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1301468379,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1301468390,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1301468548,'118.233.129.2',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','http://tw.search.yahoo.com','/search;_ylt=A8tUwY1VuZJNsXYAk9Fr1gt.;_ylc=X1MDMjE0MjQ3ODk0OARfcgMyBGZyA3lmcC1zBGZyMgNzYnRuBG5fZ3BzAzAEcXVlcnkDJUU2JUI4JTg1JUU3JUE3JTgwJUU0JUJEJUIzJUU0JUJBJUJBJUU5JUE2JTk5JUU2JUIwJUI0?p=%E6%B8%85%E7%A','清秀佳人香水','/goods.php'),(1301469402,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1301469763,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1301470026,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1301470122,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1301470181,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1301470253,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1301470467,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1301470530,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1301470601,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1301470617,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1301470630,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1301470776,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1301471179,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1301471461,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1301471499,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1301471510,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1301471575,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1301472377,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1301472429,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1301472479,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1301472525,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1301472868,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1301473076,'193.47.80.45',1,'Unknow browser','Unknown','','瑞士','','','','/index.php'),(1301474014,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1301474181,'66.249.69.152',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1301475447,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1301475730,'118.167.174.63',1,'Safari 525.13','Unknown','','APNIC','','','','/index.php'),(1301475847,'118.167.174.63',1,'Safari 534.16','Windows NT','zh-TW,zh','APNIC','','','','/index.php'),(1301476445,'66.249.69.152',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1301476823,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1301478208,'118.167.174.63',1,'Safari 525.13','Unknown','','APNIC','','','','/brand.php'),(1301478701,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1301478865,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1301479148,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/flow.php'),(1301479929,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1301480688,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1301481252,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1301483327,'61.230.216.92',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYwQDZNNf1UAECdr1gt.?p=%E8%8C%B6%E7%9A%84%E4%BF%9D%E9%A4%8A%E5%93%81&fr2=sb-bot&fr=yfp','茶的保養品','/article.php'),(1301484649,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1301486310,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1301486823,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1301486833,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1301486964,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1301487925,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1301488846,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1301488878,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1301488889,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1301488898,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1301489362,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1301489835,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1301490200,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1301490382,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1301490404,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1301490547,'65.52.110.85',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1301490744,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1301491057,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1301491140,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1301491305,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1301491611,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1301493052,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1301493288,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1301494935,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1301495071,'207.46.13.94',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1301497230,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1301497933,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/tag_cloud.php'),(1301498615,'123.240.191.123',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E9%AC%B1%E9%87%91%E9%A6%99%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','鬱金香香水','/goods.php'),(1301498787,'113.142.9.231',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/article.php'),(1301499200,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1301499692,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1301501059,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1301503274,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1301503502,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1301503900,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1301505656,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1301505726,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1301505733,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1301507132,'118.168.118.114',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/goods.php'),(1301507692,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1301507712,'118.168.104.116',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/goods.php'),(1301507849,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1301508647,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1301508849,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1301509106,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1301509116,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1301509126,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1301509311,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1301510440,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1301510465,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1301510475,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1301510480,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1301510597,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1301511477,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1301511580,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1301511747,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1301511799,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1301512805,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1301514124,'218.160.156.218',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1301514125,'218.160.156.218',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1301514125,'218.160.156.218',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1301514126,'218.160.156.218',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1301514127,'218.160.156.218',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1301514128,'218.160.156.218',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1301514129,'218.160.156.218',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1301514130,'218.160.156.218',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1301514131,'218.160.156.218',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1301514131,'218.160.156.218',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1301514132,'218.160.156.218',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1301514604,'202.160.178.150',1,'Unknow browser','Unknown','','北京市','','','','/article.php'),(1301515791,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1301519989,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1301520192,'202.160.179.103',1,'Unknow browser','Unknown','','北京市','','','','/category.php'),(1301521029,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1301521182,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1301521900,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1301523565,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1301525518,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1301526452,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1301526462,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1301528653,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1301528662,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1301528672,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1301528683,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1301528736,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1301529399,'65.52.108.13',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1301529775,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1301529785,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1301529807,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1301529817,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1301531163,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1301531164,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1301531164,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1301532110,'203.186.223.146',1,'Safari 6533.18.5','Unknown','en-us','香港特别行政区','http://m.yahoo.com','/apple/onesearch?p=%E6%AA%80%E6%9C%A8%E9%A6%99%E6%B0%B4&pintl=en&pcarrier=3&pmcc=454&pmnc=03','檀木香水','/goods.php'),(1301532294,'66.249.69.152',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1301532622,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1301532668,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1301532690,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1301532707,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1301533402,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1301533686,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1301534984,'66.249.69.152',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1301535409,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1301535714,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1301535899,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1301536013,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1301537590,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1301539082,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1301539314,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1301540038,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1301540575,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1301541898,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/group_buy.php'),(1301541989,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1301543416,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1301543523,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1301543685,'66.249.69.152',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1301543844,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1301544636,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1301545824,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1301546154,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1301546483,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1301546500,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1301546509,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1301546599,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1301546718,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1301546765,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1301546911,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1301547108,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1301548226,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1301548334,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1301548350,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1301548360,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1301548479,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1301548510,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1301549053,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1301549427,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1301549504,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1301549543,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1301549556,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1301549606,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1301550475,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1301550684,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1301550697,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1301551307,'59.112.211.58',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1301551308,'59.112.211.58',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1301551309,'59.112.211.58',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1301551310,'59.112.211.58',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1301551311,'59.112.211.58',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1301551312,'59.112.211.58',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1301551313,'59.112.211.58',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1301551314,'59.112.211.58',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1301551315,'59.112.211.58',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1301551315,'59.112.211.58',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1301551316,'59.112.211.58',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1301551340,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1301551501,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1301552253,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1301552806,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1301553644,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1301554569,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1301554696,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1301555530,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1301555530,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1301555718,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1301556395,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1301557369,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1301557954,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1301558460,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1301559805,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1301559989,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1301560590,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1301561109,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1301561270,'114.248.71.56',1,'Internet Explorer 8.0','Windows XP','zh-cn','IANA','http://www.google.com.hk','/search?hl=zh-CN&newwindow=1&safe=strict&client=aff-cs-360se&hs=wOE&q=X2%E9%A6%99%E6%B0%B4&aq=f&aqi=&aql=&oq=','X2香水','/category.php'),(1301561744,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1301561966,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1301562146,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1301562450,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1301562699,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1301563139,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1301563399,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1301564108,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1301564485,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1301564602,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1301566010,'27.43.134.105',1,'Internet Explorer 8.0','Windows XP','zh-cn','IANA','http://i.linkhelper.cn','/sameip.asp?remoteaddress=www.rusin.com.tw&bpr=1&vcode=9212','','/index.php'),(1301567181,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1301567188,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1301567268,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1301568441,'59.112.211.58',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1301568442,'59.112.211.58',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1301568442,'59.112.211.58',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1301568443,'59.112.211.58',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1301568443,'59.112.211.58',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1301568444,'59.112.211.58',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1301568445,'59.112.211.58',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1301568445,'59.112.211.58',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1301568446,'59.112.211.58',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1301568446,'59.112.211.58',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1301568447,'59.112.211.58',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1301568576,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1301569032,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1301569041,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1301569052,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1301569137,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1301569486,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1301569577,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1301569581,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1301569601,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1301569612,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1301569886,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1301570024,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1301570036,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1301570427,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1301570576,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1301570757,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1301571203,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1301573359,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1301573533,'59.112.211.58',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1301573533,'59.112.211.58',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1301573534,'59.112.211.58',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1301573535,'59.112.211.58',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1301573535,'59.112.211.58',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1301573536,'59.112.211.58',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1301573536,'59.112.211.58',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1301573537,'59.112.211.58',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1301573538,'59.112.211.58',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1301573538,'59.112.211.58',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1301573539,'59.112.211.58',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1301573822,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1301574504,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1301575301,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1301575390,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1301576145,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/goods.php'),(1301576452,'184.171.174.162',1,'Internet Explorer 7.0','Windows XP','zh-tw','[未知IP0801]','','','','/brand.php'),(1301577045,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1301577056,'125.226.27.254',1,'Internet Explorer 8.0','Windows NT','zh-TW','台湾省','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','boos香水','/goods.php'),(1301577253,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1301577865,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1301578408,'66.249.69.152',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1301579309,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article_cat.php'),(1301583791,'59.112.211.58',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1301583792,'59.112.211.58',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1301583793,'59.112.211.58',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1301583794,'59.112.211.58',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1301583795,'59.112.211.58',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1301583796,'59.112.211.58',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1301583797,'59.112.211.58',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1301583798,'59.112.211.58',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1301583800,'59.112.211.58',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1301583802,'59.112.211.58',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1301583804,'59.112.211.58',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1301584494,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1301584644,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1301585578,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1301586248,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1301586414,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1301587182,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1301587193,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1301587247,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1301587923,'94.23.211.138',1,'Internet Explorer 5.01','Windows 2000','','IANA','','','','/index.php'),(1301588145,'114.36.66.104',1,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYcpqJRNlnMAAV9q1gt.;_ylc=X1MDMjE0MjQ3ODk0OARfcgMyBGZyA3lmcARmcjIDc2J0bgRuX2dwcwMwBHF1ZXJ5A2NoYW5uZWwlRTQlQkYlOUQlRTklQTQlOEElRTUlOTMlODE-?p=channel%E4%BF%9D%E9%A4%8A%E5%93%81&fr=yfp&','channel保養品','/brand.php'),(1301588608,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1301589778,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1301589789,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1301589802,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1301590022,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1301590119,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1301591158,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1301591190,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1301591199,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1301591250,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1301591457,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1301592045,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1301592067,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1301593032,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1301593580,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1301593691,'59.112.211.58',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1301593692,'59.112.211.58',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1301593692,'59.112.211.58',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1301593693,'59.112.211.58',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1301593693,'59.112.211.58',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1301593694,'59.112.211.58',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1301593695,'59.112.211.58',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1301593695,'59.112.211.58',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1301593696,'59.112.211.58',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1301593697,'59.112.211.58',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1301593697,'59.112.211.58',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1301593850,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1301593886,'202.160.179.133',1,'Unknow browser','Unknown','','北京市','','','','/index.php'),(1301593905,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1301593968,'207.46.13.100',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1301593985,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1301594070,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1301594087,'66.249.69.152',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1301595149,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1301595724,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1301597523,'66.249.68.3',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1301598560,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1301598651,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1301598969,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1301599542,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1301600897,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1301602023,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/catalog.php'),(1301602554,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1301603513,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1301603657,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1301603956,'66.249.69.152',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1301604073,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1301604429,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1301604592,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1301604892,'216.145.11.94',1,'FireFox 3.5.2','Windows XP','en-us,fr-be','美国','http://whois.domaintools.com','/chanshanger.com.tw','','/index.php'),(1301606492,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1301606557,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/category.php'),(1301606565,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1301607594,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1301608062,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1301608072,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1301608230,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1301608470,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1301608759,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/article.php'),(1301609520,'202.160.178.198',1,'Unknow browser','Unknown','','北京市','','','','/search.php'),(1301610143,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1301610152,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1301610162,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1301610207,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1301610642,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1301610652,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1301610666,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1301610675,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1301611000,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1301611009,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1301611035,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1301611044,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1301611112,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1301612903,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1301612960,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1301613079,'66.249.69.152',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1301613218,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1301613791,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1301616274,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1301616657,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1301616691,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1301616978,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1301617629,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1301617629,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1301617630,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1301617979,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1301618854,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1301618979,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1301620657,'66.249.69.152',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1301621208,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1301622442,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1301622490,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1301622601,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1301623675,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1301624225,'66.249.69.152',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1301624609,'59.112.211.112',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1301624610,'59.112.211.112',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1301624611,'59.112.211.112',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1301624611,'59.112.211.112',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1301624612,'59.112.211.112',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1301624612,'59.112.211.112',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1301624613,'59.112.211.112',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1301624614,'59.112.211.112',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1301624615,'59.112.211.112',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1301624615,'59.112.211.112',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1301624616,'59.112.211.112',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1301625217,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1301625447,'66.249.69.152',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1301625652,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1301626250,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1301626526,'207.46.195.236',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1301628790,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1301628799,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1301629323,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1301629468,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1301629491,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1301629536,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1301630010,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1301630020,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1301630063,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1301630101,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1301630364,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1301630374,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1301630390,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1301630400,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1301630536,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1301630785,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1301630794,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1301630825,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1301631238,'65.52.110.34',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1301631687,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1301632295,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1301632532,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1301632682,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1301633175,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1301633388,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1301634074,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1301634088,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1301635819,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1301636931,'66.249.68.3',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1301638146,'207.46.195.107',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1301638408,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1301639154,'59.112.211.112',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1301639155,'59.112.211.112',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1301639156,'59.112.211.112',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1301639157,'59.112.211.112',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1301639158,'59.112.211.112',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1301639158,'59.112.211.112',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1301639159,'59.112.211.112',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1301639160,'59.112.211.112',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1301639161,'59.112.211.112',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1301639161,'59.112.211.112',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1301639162,'59.112.211.112',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1301639772,'66.249.68.207',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1301640456,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1301641883,'66.249.69.152',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1301641925,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1301642994,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article_cat.php'),(1301643534,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1301644229,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1301644356,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1301644599,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1301644645,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1301644907,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1301645647,'114.32.163.123',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwZBqiJVNwUcASYtr1gt.;_ylc=X1MDMjE0MjQ3ODk0OARfcgMyBGZyA3lmcC1zBGZyMgNzYnRuBG5fZ3BzAzAEcXVlcnkDYm9vcyVFOSVBNiU5OSVFNiVCMCVCNA--?p=boos%E9%A6%99%E6%B0%B4&fr2=sb-top&fr=yfp-s&rd=r1','boos香水','/goods.php'),(1301645941,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1301648622,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1301649078,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1301649271,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1301649874,'66.249.69.152',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1301650078,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1301650286,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1301650287,'27.43.137.210',1,'Internet Explorer 8.0','Windows XP','zh-cn','IANA','http://i.linkhelper.cn','/sameip.asp?remoteaddress=www.xn--jvr92zmpqh8w.com&bpr=1','','/index.php'),(1301650629,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1301651200,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1301651210,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1301651660,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1301651690,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1301651700,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1301652506,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1301652515,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1301652554,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1301652638,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1301652986,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1301652996,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1301653003,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1301653077,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1301653086,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1301653309,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1301653452,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1301653769,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1301654065,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1301654846,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/pick_out.php'),(1301654979,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1301655112,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1301655315,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1301656296,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1301656734,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1301657040,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article_cat.php'),(1301663618,'91.20.10.115',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1301663650,'125.233.224.245',1,'FireFox 3.6.16','Windows XP','zh-tw,en-us','台湾省','http://tw.search.yahoo.com','/search?p=BOOS%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','BOOS香水','/goods.php'),(1301665204,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1301671350,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1301671359,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1301673071,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1301673074,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1301673081,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1301673091,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1301673322,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1301673406,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1301674298,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1301674440,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1301674920,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1301675495,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1301675603,'111.255.81.49',1,'FireFox 3.6.16','Windows XP','zh-tw,en-us','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYaK_ZVNDicAB2Zr1gt.?p=weinimei&fr2=sb-top&fr=yfp&rd=r1','weinimei','/brand.php'),(1301675845,'61.135.249.205',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/user.php'),(1301676105,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1301676286,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1301676290,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article_cat.php'),(1301676698,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1301676833,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1301677411,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1301679361,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1301680078,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1301681375,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1301681379,'66.249.69.152',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1301681410,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1301681796,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1301682983,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1301686764,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1301689417,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1301690134,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1301690196,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1301690303,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1301690408,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1301693139,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1301693706,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1301693731,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1301695193,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1301695203,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1301695215,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1301695233,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/snatch.php'),(1301695557,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1301695580,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1301695668,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/flow.php'),(1301695833,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1301695878,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1301696135,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1301696371,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1301696701,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1301698011,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1301698148,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1301699196,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1301699250,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1301699740,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1301701464,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1301701918,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1301702624,'118.166.222.161',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1301702624,'118.166.222.161',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/pick_out.php'),(1301702774,'207.46.195.231',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1301704333,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1301705249,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1301705250,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1301705250,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1301706852,'65.52.110.74',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1301708255,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1301711006,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1301711549,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1301712177,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1301712285,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1301713148,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1301713177,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1301713490,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1301713594,'66.249.69.152',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1301713776,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1301714828,'124.115.10.68',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1301715904,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1301715915,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1301715974,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1301716120,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1301716172,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1301716385,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1301716471,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1301716482,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1301716494,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1301716879,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1301717031,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1301717116,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1301717256,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1301717275,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1301717454,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1301717559,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1301717565,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1301717613,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1301717654,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1301717827,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1301718005,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1301718452,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1301718561,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1301719193,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1301719449,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1301719602,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1301721276,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1301721307,'114.32.180.252',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1301721524,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1301721713,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1301722951,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1301723344,'66.249.69.152',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1301725094,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1301725575,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1301726306,'220.181.61.192',1,'Internet Explorer 6.0','Windows XP','zh-cn','北京市','','','','/index.php'),(1301726957,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1301726958,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1301726958,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1301727338,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1301727934,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1301728605,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1301728943,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1301730023,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1301730133,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1301730247,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1301730646,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1301732071,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1301732087,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1301735482,'114.34.248.107',1,'Internet Explorer 8.0','Windows NT','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwZQ76JZNiwgAJZeS1gt.?ei=UTF-8&p=BOOS%E9%A6%99%E6%B0%B4&fr2=tab-answers&fr=yfp-s','BOOS香水','/goods.php'),(1301736214,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1301736588,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1301736800,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1301736810,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1301737012,'114.40.96.133',9,'Internet Explorer 8.0','Windows NT','zh-TW','IANA','','','','/category.php'),(1301737265,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1301737321,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1301737322,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1301737335,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1301737524,'66.249.69.152',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1301737533,'208.115.111.71',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1301738218,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1301738331,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1301738341,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1301738351,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1301738718,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1301738777,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1301738798,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1301739023,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1301739069,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1301739134,'203.70.217.188',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.bing.com','/search?q=%E9%A6%99%E6%B0%B4%E8%A9%A6%E7%94%A8%E5%93%81&src=IE-SearchBox&FORM=IE8SRC','','/article.php'),(1301739157,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1301739664,'66.249.69.152',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1301739827,'66.249.69.152',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1301740061,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1301740636,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1301740765,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1301740936,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1301741512,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1301741979,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1301742049,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1301742516,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1301742693,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1301742748,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1301744044,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1301744720,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1301744751,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1301746527,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1301747642,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1301747937,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1301748092,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1301748210,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1301748212,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1301749497,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1301750850,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1301752124,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1301752268,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1301753030,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1301754688,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1301754788,'65.52.110.17',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1301755305,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1301756957,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1301756967,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1301757276,'61.183.62.194',1,'Internet Explorer 8.0','Windows NT','','湖北省咸宁市','http://www.chanshanger.com.tw','/','','/index.php'),(1301757707,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1301758056,'66.249.67.155',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1301759336,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1301760532,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1301760568,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1301760580,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1301761091,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1301761169,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1301761739,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1301761773,'221.120.65.177',1,'Safari 533.1','Linux','','台湾省','','','','/index.php'),(1301762275,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1301762808,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1301763079,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1301763114,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1301763124,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1301763329,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1301764578,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1301765055,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1301765262,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1301767542,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1301769478,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1301769679,'218.160.156.83',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1301769680,'218.160.156.83',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1301769680,'218.160.156.83',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1301769681,'218.160.156.83',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1301769682,'218.160.156.83',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1301769682,'218.160.156.83',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1301769683,'218.160.156.83',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1301769683,'218.160.156.83',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1301769684,'218.160.156.83',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1301769684,'218.160.156.83',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1301769685,'218.160.156.83',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1301771228,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1301773825,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1301774722,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1301775212,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1301776529,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1301776669,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1301777608,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1301777614,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1301778817,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1301779011,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1301779246,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1301779256,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1301780691,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1301780938,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1301781292,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1301781302,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1301781313,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1301781333,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/catalog.php'),(1301781438,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1301783826,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1301784025,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1301784057,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1301784070,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1301784081,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1301784144,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1301784995,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1301785066,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1301785087,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1301785097,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/flow.php'),(1301785553,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1301785643,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1301787160,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1301787342,'207.46.199.44',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1301791948,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1301792337,'66.249.67.155',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1301794650,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1301795127,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1301795494,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1301796106,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1301796883,'114.26.72.60',1,'Internet Explorer 7.0','Windows NT','zh-TW','IANA','http://tw.search.yahoo.com','/search?p=%E5%A4%A9%E5%A0%82%E9%B3%A5%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','天堂鳥香水','/goods.php'),(1301797015,'207.46.13.44',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1301797192,'220.181.125.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1301797680,'114.26.72.60',1,'Safari 525.13','Unknown','','IANA','','','','/gallery.php'),(1301800111,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1301801691,'124.115.11.187',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1301803276,'94.23.211.138',1,'Internet Explorer 5.01','Windows 2000','','IANA','','','','/index.php'),(1301803681,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1301803691,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1301804628,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1301804659,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1301804669,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1301804950,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1301805062,'66.249.69.152',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1301805428,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1301805712,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1301805726,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1301805736,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1301805770,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1301806073,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1301807024,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1301807108,'218.160.157.213',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1301807109,'218.160.157.213',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1301807110,'218.160.157.213',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1301807111,'218.160.157.213',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1301807112,'218.160.157.213',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1301807113,'218.160.157.213',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1301807113,'218.160.157.213',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1301807114,'218.160.157.213',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1301807115,'218.160.157.213',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1301807116,'218.160.157.213',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1301807117,'218.160.157.213',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1301807311,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1301807967,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1301808369,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1301808580,'118.168.118.231',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1301808710,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1301810549,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1301811060,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/snatch.php'),(1301814449,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1301817460,'218.160.157.213',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1301817461,'218.160.157.213',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1301817461,'218.160.157.213',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1301817462,'218.160.157.213',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1301817462,'218.160.157.213',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1301817463,'218.160.157.213',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1301817464,'218.160.157.213',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1301817464,'218.160.157.213',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1301817465,'218.160.157.213',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1301817466,'218.160.157.213',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1301817466,'218.160.157.213',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1301817576,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1301820856,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1301821994,'66.249.67.155',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1301822837,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1301823707,'208.115.111.71',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1301825617,'66.249.67.155',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1301825765,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1301828027,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1301828037,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1301828232,'218.160.157.213',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1301828232,'218.160.157.213',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1301828233,'218.160.157.213',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1301828233,'218.160.157.213',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1301828234,'218.160.157.213',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1301828235,'218.160.157.213',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1301828237,'218.160.157.213',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1301828239,'218.160.157.213',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1301828240,'218.160.157.213',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1301828240,'218.160.157.213',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1301828241,'218.160.157.213',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1301829948,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1301829975,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1301829986,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1301830459,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1301831064,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1301831085,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1301831094,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1301831283,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1301831697,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1301831743,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1301831870,'207.46.13.134',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1301831908,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1301832373,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1301832492,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1301834173,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1301834500,'184.171.174.162',1,'Internet Explorer 7.0','Windows XP','zh-tw','[未知IP0801]','','','','/goods.php'),(1301834592,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1301835353,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1301836765,'59.125.82.15',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYfRc5hNHmcALpdr1gt.?p=BOOS%E9%A6%99%E6%B0%B4&fr2=sb-top&fr=yfp&rd=r1','BOOS香水','/goods.php'),(1301836925,'125.233.64.55',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','boos香水','/goods.php'),(1301838524,'61.230.18.211',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwZWQephNfjEAY8xr1gt.?p=BOOS%E9%A6%99%E6%B0%B4&fr2=sb-top&fr=yfp&rd=r1','BOOS香水','/goods.php'),(1301839719,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1301840104,'218.164.147.200',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwY9NfphN4mEAVxRr1gt.?p=%E5%8C%96%E5%A6%9D%E5%93%81%E5%85%8D%E8%B2%BB%E7%B4%A2%E5%8F%96&fr=yfp&fr2=sb-bot&pstart=1&b=41','化妝品免費索取','/article.php'),(1301845078,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/flow.php'),(1301846741,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1301849372,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1301849382,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1301849910,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1301850444,'66.249.69.152',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1301850477,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1301850618,'66.249.67.155',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1301850755,'80.163.38.227',1,'Unknow browser','Unknown','','丹麦','','','','/goods.php'),(1301850760,'80.163.38.227',1,'Unknow browser','Unknown','','丹麦','','','','/goods.php'),(1301850765,'80.163.38.227',1,'Unknow browser','Unknown','','丹麦','','','','/goods.php'),(1301850768,'80.163.38.227',1,'Unknow browser','Unknown','','丹麦','','','','/goods.php'),(1301850772,'80.163.38.227',1,'Unknow browser','Unknown','','丹麦','','','','/goods.php'),(1301850776,'80.163.38.227',1,'Unknow browser','Unknown','','丹麦','','','','/goods.php'),(1301850780,'80.163.38.227',1,'Unknow browser','Unknown','','丹麦','','','','/goods.php'),(1301850783,'80.163.38.227',1,'Unknow browser','Unknown','','丹麦','','','','/goods.php'),(1301850787,'80.163.38.227',1,'Unknow browser','Unknown','','丹麦','','','','/goods.php'),(1301850790,'80.163.38.227',1,'Unknow browser','Unknown','','丹麦','','','','/goods.php'),(1301850794,'80.163.38.227',1,'Unknow browser','Unknown','','丹麦','','','','/goods.php'),(1301850797,'80.163.38.227',1,'Unknow browser','Unknown','','丹麦','','','','/goods.php'),(1301850801,'80.163.38.227',1,'Unknow browser','Unknown','','丹麦','','','','/goods.php'),(1301850809,'80.163.38.227',1,'Unknow browser','Unknown','','丹麦','','','','/goods.php'),(1301850813,'80.163.38.227',1,'Unknow browser','Unknown','','丹麦','','','','/goods.php'),(1301851028,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1301851267,'66.249.69.152',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1301851561,'66.249.69.152',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1301852123,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1301852216,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1301852225,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1301852235,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1301852280,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/group_buy.php'),(1301852328,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1301853075,'180.206.194.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1301853498,'218.173.136.238',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYlbtJhNrAgA9mtr1gt.?p=BOOS+%E9%A6%99%E6%B0%B4&fr2=sb-bot&fr=yfp','BOOS 香水','/goods.php'),(1301853747,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1301853757,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1301853766,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1301853777,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1301853786,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1301854100,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1301854417,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1301854461,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1301854470,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1301854481,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1301854549,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1301855087,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1301860217,'84.202.118.221',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1301860220,'84.202.118.221',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1301860222,'84.202.118.221',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1301860224,'84.202.118.221',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1301860697,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1301860697,'184.171.174.162',1,'Internet Explorer 7.0','Windows XP','zh-tw','[未知IP0801]','','','','/goods.php'),(1301860754,'66.249.69.152',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1301861620,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1301862971,'202.160.180.119',1,'Unknow browser','Unknown','','北京市','','','','/category.php'),(1301863604,'66.249.69.152',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1301865254,'66.249.69.152',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1301865255,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1301874042,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1301874052,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1301876805,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1301876872,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1301876882,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1301876896,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1301877129,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1301877675,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1301877695,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1301877706,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1301877716,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1301877758,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1301877827,'125.233.64.55',2,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwZX4E5lN30AAU5hr1gt.?p=boos%E9%A6%99%E6%B0%B4&fr2=sb-top&fr=yfp-s&rd=r1','boos香水','/goods.php'),(1301878204,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1301878219,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1301878247,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1301878257,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1301878848,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1301879092,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1301880067,'66.249.69.152',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1301881436,'219.84.176.70',1,'Safari 534.13','Windows 98','zh-TW,zh','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYIsIplNE1wAeD5r1gt.?p=%E9%A6%99%E6%B0%B4+%E8%A9%95%E5%83%B9&ei=utf-8&fr=yfp&pstart=1&b=41','香水 評價','/goods.php'),(1301882494,'188.40.124.205',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1301882494,'188.40.124.205',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1301882495,'188.40.124.205',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1301882495,'188.40.124.205',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1301882496,'188.40.124.205',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1301883895,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1301884400,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1301885394,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1301886236,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1301886297,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/group_buy.php'),(1301886731,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1301886731,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1301886732,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1301887817,'202.160.179.133',1,'Unknow browser','Unknown','','北京市','','','','/index.php'),(1301888464,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1301889480,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1301889626,'66.249.69.152',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1301890588,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1301890753,'66.249.69.152',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1301891333,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1301892330,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1301893123,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1301893782,'207.46.13.53',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1301894460,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1301895792,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1301896872,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1301897217,'66.249.69.152',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1301897854,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1301897995,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1301898038,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1301898048,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1301899083,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1301899197,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1301899208,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1301899685,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1301900217,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1301900279,'111.240.230.118',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=%E9%A6%99%E6%B0%B4+%E5%9C%98%E8%B3%BC+&fr=yfp&ei=utf-8&v=0','香水 團購','/group_buy.php'),(1301900522,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1301900582,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1301900587,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1301900607,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1301900607,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1301900638,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1301900743,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1301901191,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1301901220,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1301901328,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1301901572,'66.249.69.152',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1301901837,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1301901873,'66.249.69.152',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1301901874,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1301902653,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1301903537,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1301904298,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1301904565,'66.249.69.152',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1301905827,'66.249.69.152',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1301906266,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1301906418,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1301906758,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1301907143,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1301907355,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1301908372,'66.249.69.152',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1301908718,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1301908845,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1301908971,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1301909005,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1301909365,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1301909879,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1301910719,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1301911525,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1301911568,'1.161.203.101',2,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1301911764,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1301912290,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1301912937,'66.249.67.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1301912993,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1301913006,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/tag_cloud.php'),(1301913115,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1301913127,'66.249.69.152',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1301913179,'66.249.67.155',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1301913439,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1301915293,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1301915999,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1301916039,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1301916375,'66.249.69.152',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1301916566,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1301916733,'66.249.69.152',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1301917022,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1301917239,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1301917972,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1301918934,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1301919185,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1301919260,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1301919680,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1301920159,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1301920263,'66.249.67.155',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1301920383,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1301920440,'59.115.201.64',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwZaRuplNzCwAYBlr1gt.?p=channel%E4%BF%9D%E9%A4%8A%E5%93%81&fr2=sb-top&fr=yfp-s&rd=r1','channel保養品','/brand.php'),(1301920684,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1301920865,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1301920878,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1301921352,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1301921534,'203.210.12.5',1,'Safari 6533.18.5','Unknown','zh-tw','香港特别行政区','http://hk.search.yahoo.com','/search;_ylt=Axt7wJ_evplNp3gAyvPwzAt.?p=%E8%97%8D%E8%89%B2%E9%A6%99%E6%B0%B4&rd=r1&fr=FP-tab-web-t&fr2=sb-top&pstart=1&b=21','藍色香水','/goods.php'),(1301922641,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1301922698,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1301922711,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1301923242,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1301923423,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1301923503,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1301923615,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1301923882,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1301924053,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1301924230,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1301924345,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1301924390,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1301924419,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1301924470,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1301924480,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1301924726,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1301925116,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1301925156,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1301925307,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1301925535,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1301925630,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1301925755,'202.160.178.45',1,'Unknow browser','Unknown','','北京市','','','','/category.php'),(1301926568,'91.20.17.56',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1301927115,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1301927428,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1301927877,'111.240.83.192',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=%E8%B3%A3%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','賣香水','/article.php'),(1301928398,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1301928510,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1301928606,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1301930773,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1301931382,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1301932048,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1301932782,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1301933626,'59.114.241.28',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E5%A4%A9%E5%A0%82%E9%B3%A5%E9%A6%99%E6%B0%B4&fr=fptb-msgr&ei=utf-8&v=0','天堂鳥香水','/goods.php'),(1301935457,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1301936860,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1301936930,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1301937917,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1301939353,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1301939501,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1301941152,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1301941414,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1301941423,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1301942617,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1301942936,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1301943188,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1301943289,'66.249.69.152',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1301944280,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1301944290,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1301945630,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1301945786,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1301945802,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1301945890,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1301946482,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1301947050,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1301947171,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1301947229,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1301947540,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1301947598,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1301947608,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1301948027,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1301948197,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1301948211,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1301948221,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1301948474,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/flow.php'),(1301948478,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1301948590,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1301948908,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1301950613,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1301950903,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1301950965,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1301952391,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1301954128,'66.249.69.152',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1301954448,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1301954903,'118.161.73.193',1,'Internet Explorer 8.0','Windows NT','zh-TW','APNIC','http://tw.search.yahoo.com','/search;_ylt=A8tUwZAcQZpNig4Axkdr1gt.?p=channel+%E9%A6%99%E6%B0%B4&ei=utf-8&fr=yfp&xargs=12KPjg1uhStYGmmvmnN%2DmZDrDaoAtP0cHwsd5sCpIIXYZL8wZsUvV9aOGQxZ4EfN1u%2DwzWzVqkz%5FZFOfCPkdq6Ig%2E%2E&pstart=5&b','channel 香水','/category.php'),(1301955405,'61.224.99.15',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYWEQppNGkMA6r5r1gt.?p=channel%E9%A6%99%E6%B0%B4&rd=r1&fr=slv7-msgr&fr2=sg-gac&xargs=12KPjg1upStYGmmvmnN%2DmZDrDaoAtP0cHwsd5sCpIIXYZL8wZsV%5FV9aOGQxZ4kfN1l%2DwzWzV6kyPZFOfCPmfmrIj4%2E','channel香水','/category.php'),(1301960110,'66.249.69.152',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1301961436,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1301961954,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1301962049,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1301965301,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1301965503,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1301965928,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1301967503,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1301967991,'66.249.68.3',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1301968861,'65.52.110.89',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1301969657,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1301969666,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1301970382,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1301970404,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1301970414,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1301970635,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1301970636,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1301970636,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1301970656,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1301971057,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1301971068,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1301971131,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1301971141,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1301971391,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1301971537,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1301972039,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1301972155,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1301972201,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1301972212,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1301973531,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1301973665,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1301973695,'59.104.223.135',6,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1301973797,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1301974324,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1301974757,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1301975160,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1301975501,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1301975986,'111.252.207.3',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=weinimei&fr=yfp&ei=utf-8&v=0','weinimei','/brand.php'),(1301978004,'66.249.67.155',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1301978162,'207.46.195.223',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1301978329,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1301978557,'123.192.177.48',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYwZnJpN5zEAWelr1gt.;_ylc=X1MDMjE0MjQ3ODk0OARfcgMyBGZyA3lmcC1zBGZyMgNzYnRuBG5fZ3BzAzAEcXVlcnkDJUU2JUI4JTg1JUU3JUE3JTgwJUU0JUJEJUIzJUU0JUJBJUJBJUU5JUE2JTk5JUU2JUIwJUI0?p=%E6%B8%85%E7%A','清秀佳人香水','/goods.php'),(1301979943,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1301981314,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1301981779,'59.112.215.148',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1301981781,'59.112.215.148',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1301981785,'59.112.215.148',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1301981788,'59.112.215.148',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1301981792,'59.112.215.148',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1301981795,'59.112.215.148',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1301981798,'59.112.215.148',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1301981799,'59.112.215.148',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1301981802,'59.112.215.148',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1301981802,'59.112.215.148',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1301981803,'59.112.215.148',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1301982454,'125.229.3.75',1,'Safari 534.16','Windows XP','zh-TW,zh','台湾省','http://tw.search.yahoo.com','/search?p=%E5%80%8B%E4%BA%BA%E6%AA%94%E6%A1%88%E9%A0%85%E7%9B%AE&fr=yfp&ei=utf-8&v=0','個人檔案項目','/article.php'),(1301982656,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1301983205,'66.249.69.152',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1301984635,'66.249.69.152',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1301985079,'66.249.67.155',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1301985534,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1301986348,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1301987350,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1301988546,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1301988937,'66.249.67.155',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1301989511,'67.195.112.234',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1301989553,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1301990866,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1301990989,'67.195.111.35',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1301991336,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1301991342,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1301991708,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1301992082,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1301993006,'67.195.111.35',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1301993536,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1301994115,'66.249.67.155',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1301994541,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/pick_out.php'),(1301995099,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1301995254,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1301995423,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1301995433,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1301996915,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1301997074,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1301997087,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1301997098,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1301997138,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1301997218,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1301997742,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1301997767,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1301997780,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1301997820,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1301997963,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1301998323,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1301998505,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1301998558,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1301998579,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1301998835,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1301998990,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1301999737,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302000239,'67.195.111.35',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1302000264,'94.23.211.138',1,'Internet Explorer 5.01','Windows 2000','','IANA','','','','/index.php'),(1302000672,'67.195.111.35',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1302000750,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302001439,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302002028,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1302002194,'123.110.148.62',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwY_i.JpNNloAxx9r1gt.;_ylc=X1MDMjE0MjQ3ODk0OARfcgMyBGZyA2ZwLXlpZTgEZnIyA3NidG4Ebl9ncHMDMARxdWVyeQNldW5hcyUyMA--?p=eunas+&fr2=sb-top&fr=fp-yie8&rd=r3','eunas','/category.php'),(1302003168,'67.195.111.35',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1302003236,'217.174.65.212',1,'FireFox 3.0.10','Windows XP','','欧洲','','','','/article.php'),(1302003752,'67.195.111.35',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1302004808,'67.195.111.35',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1302005028,'67.195.111.35',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1302005954,'66.249.67.155',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1302009678,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1302009738,'67.195.111.35',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1302010520,'67.195.111.35',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1302010659,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1302010696,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1302011216,'67.195.111.35',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1302012373,'67.195.111.35',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1302012579,'46.4.63.123',1,'FireFox 3.0.5','Windows XP','','IANA','','','','/goods.php'),(1302012846,'114.44.135.241',1,'Safari 534.16','Windows XP','zh-TW,zh','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwY2iI5tNPV0ALSVr1gt.?p=xenium+%E9%A6%99%E6%B0%B4&fr2=sb-bot&fr=yfp','xenium 香水','/brand.php'),(1302013609,'67.195.111.35',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1302013842,'67.195.111.35',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1302014824,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1302015169,'111.251.207.182',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwZGULJtNhyMA0Y9r1gt.?p=%E9%A6%99%E6%B0%B4%E6%8A%AB%E7%99%BC&ei=utf-8&fr=yfp&xargs=12KPjg1upStYGmmvmnN%2DmZDrDaoAtP0cHwsd5sCpIIXYZL8wZsU%5FV9aOGQxZ6kfOzL3jqBnueXiKYUDcPL&pstart=8&b=31','香水披發','/index.php'),(1302015529,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1302015539,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1302015558,'118.166.5.91',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','http://tw.search.yahoo.com','/search;_ylt=A8tUwYdGLptN4AgAtsNr1gt.?p=boos+%E9%A6%99%E6%B0%B4&fr2=sb-top&fr=fptb-msgr-s&rd=r1','boos 香水','/goods.php'),(1302015826,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1302016308,'202.160.178.248',1,'Unknow browser','Unknown','','北京市','','','','/category.php'),(1302017480,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1302018040,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302018050,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1302018060,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1302018127,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1302018226,'67.195.111.35',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1302020228,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302020264,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1302020274,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1302020328,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1302020474,'67.195.111.35',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1302020696,'67.195.111.35',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1302021151,'67.195.111.35',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1302021152,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302021170,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1302021195,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1302021228,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1302023834,'222.222.2.13',1,'FireFox 3.0.10','Windows XP','','河北省石家庄市','','','','/goods.php'),(1302024244,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1302025439,'67.195.111.35',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1302028745,'67.195.111.35',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1302029242,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1302030998,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1302031212,'66.249.67.155',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1302031475,'218.160.156.183',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1302031475,'218.160.156.183',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1302031476,'218.160.156.183',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1302031477,'218.160.156.183',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1302031477,'218.160.156.183',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1302031478,'218.160.156.183',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1302031479,'218.160.156.183',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1302031479,'218.160.156.183',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1302031480,'218.160.156.183',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1302031481,'218.160.156.183',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1302031481,'218.160.156.183',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1302032084,'67.195.111.35',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1302033768,'66.249.69.152',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1302033936,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1302034937,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1302035547,'67.195.111.35',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1302035686,'207.46.204.190',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1302035751,'66.249.69.152',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1302036127,'66.249.69.152',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1302037068,'83.111.77.161',1,'Opera 8.01','Windows XP','','阿拉伯联合酋长国','','','','/article.php'),(1302037714,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1302038627,'67.195.111.35',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1302038718,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1302038899,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1302038909,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1302038943,'202.160.179.66',1,'Unknow browser','Unknown','','北京市','','','','/goods.php'),(1302040205,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302040226,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1302040236,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1302040252,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1302040299,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1302040629,'66.249.69.152',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1302040704,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302040752,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1302040861,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1302040890,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1302041303,'202.160.180.167',1,'Unknow browser','Unknown','','北京市','','','','/catalog.php'),(1302041427,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302042237,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1302042571,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1302043095,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302043701,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302047115,'67.195.111.35',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1302048873,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1302050240,'66.249.69.152',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1302050326,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1302051072,'210.64.147.40',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/article.php'),(1302051440,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1302051817,'66.249.69.152',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1302052012,'66.249.69.152',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1302052026,'67.195.111.35',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1302052549,'211.158.30.138',1,'Internet Explorer 6.0','Windows XP','zh-cn','重庆市','http://www.soso.com','/q?w=jinbadi&lr=&sc=web&ch=w.p.b&num=10&gid=&cin=&site=&sf=0&sd=0&pg=2','','/category.php'),(1302052708,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1302052917,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/group_buy.php'),(1302053125,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1302053341,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1302053977,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1302054610,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1302054758,'78.105.96.178',1,'FireFox 3.0.5','Windows XP','','RIPE','','','','/goods.php'),(1302055505,'211.158.30.138',2,'Internet Explorer 6.0','Windows XP','zh-cn','重庆市','http://www.soso.com','/q?w=jinbadi&lr=&sc=web&ch=w.p.b&num=10&gid=&cin=&site=&sf=0&sd=0&pg=2','','/category.php'),(1302055990,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302056044,'66.249.69.152',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1302056209,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1302057543,'67.195.111.35',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1302057607,'67.195.111.35',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1302058721,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1302059307,'66.249.69.152',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1302059346,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1302059410,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1302059712,'66.249.69.152',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1302059738,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1302059820,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1302059970,'207.46.199.167',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1302060063,'67.195.111.35',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1302060313,'202.160.178.78',1,'Unknow browser','Unknown','','北京市','','','','/user.php'),(1302060408,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1302060558,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1302061238,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1302061248,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1302062706,'87.205.225.180',1,'FireFox 3.0.10','Windows XP','','波兰','','','','/goods.php'),(1302062800,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302062809,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1302062819,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1302062829,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1302062885,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1302063124,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1302063543,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302063559,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1302063616,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1302063626,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1302065077,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302065088,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1302065131,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1302065371,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1302066204,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302066921,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302069607,'110.75.172.120',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1302069652,'211.158.30.138',3,'Internet Explorer 6.0','Windows XP','zh-cn','重庆市','http://www.soso.com','/q?sc=web&bs=JinBaDi%BD%F0%B0%CD%B5%D9%CF%E3%CB%AE&ch=w.uf&num=10&w=JinBaDi%CF%E3%CB%AE','','/category.php'),(1302069678,'82.205.45.206',1,'Internet Explorer 6.0','Windows XP','','欧洲','','','','/article.php'),(1302069724,'216.118.70.2',2,'Internet Explorer 6.0','Windows XP','','美国','','','','/pick_out.php'),(1302069726,'216.118.70.2',2,'Internet Explorer 6.0','Windows XP','','美国','','','','/group_buy.php'),(1302069929,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1302070245,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1302071133,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1302071222,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1302071391,'67.195.111.35',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1302071652,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1302071740,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1302072086,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1302072128,'67.195.111.35',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1302072300,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1302073278,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1302073416,'186.42.178.23',1,'Opera 8.01','Windows XP','','[未知IP0801]','','','','/article.php'),(1302077522,'67.195.111.35',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1302078991,'67.195.111.35',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1302079342,'130.15.131.24',1,'FireFox 3.0.10','Windows XP','','加拿大','','','','/goods.php'),(1302079343,'199.19.249.196',1,'Internet Explorer 7.0','Windows XP','en, *','美国','','','','/goods.php'),(1302079344,'199.19.249.196',1,'Internet Explorer 7.0','Windows XP','en, *','美国','','','','/flow.php'),(1302080385,'67.195.111.35',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1302080544,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1302080553,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1302080714,'67.195.111.35',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1302080820,'61.183.62.194',1,'Internet Explorer 8.0','Windows NT','','湖北省咸宁市','http://www.chanshanger.com.tw','/','','/index.php'),(1302080844,'67.195.111.35',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1302082036,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302082046,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1302082059,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1302082281,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1302082870,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302082895,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1302082906,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1302083117,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1302083655,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1302083722,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302083763,'67.195.111.35',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1302083779,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1302084027,'67.195.111.35',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1302084157,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1302084516,'67.195.111.35',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1302084675,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1302084676,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1302084701,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1302085172,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302085201,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1302085277,'67.195.111.35',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1302085458,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1302085926,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302086079,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1302086273,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1302086434,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302087621,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1302089960,'61.135.249.205',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1302091844,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1302092933,'67.19.7.114',1,'Opera 8.01','Windows XP','','美国','','','','/article.php'),(1302093723,'207.46.13.97',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1302096592,'65.52.110.31',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1302099011,'67.195.111.35',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1302103256,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1302103267,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1302105219,'67.195.111.35',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1302105300,'66.249.69.152',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1302105449,'66.249.68.3',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1302105498,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1302105499,'65.52.110.22',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1302105874,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1302105952,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302105975,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1302105986,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1302106042,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1302106065,'67.195.111.35',1,'Unknow browser','Unknown','en-us,en','美国','','','','/pick_out.php'),(1302106078,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1302106138,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1302106218,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1302106597,'66.249.67.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1302107585,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302107680,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1302107690,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1302107773,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1302107877,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1302107940,'202.160.179.104',1,'Unknow browser','Unknown','','北京市','','','','/pick_out.php'),(1302108713,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302108797,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1302108817,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1302108940,'67.195.111.35',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1302109857,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302110353,'202.160.179.167',1,'Unknow browser','Unknown','','北京市','','','','/article.php'),(1302110684,'207.46.12.65',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/category.php'),(1302112160,'207.46.195.107',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1302112345,'65.52.108.13',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1302113612,'67.195.111.35',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1302114695,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1302114741,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1302114929,'66.249.69.152',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1302115460,'66.249.69.152',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1302115832,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1302118470,'184.171.174.162',1,'Internet Explorer 7.0','Windows XP','zh-tw','[未知IP0801]','','','','/goods.php'),(1302120513,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1302120956,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1302128762,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1302128778,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1302130263,'67.195.111.35',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1302130675,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302130741,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1302130751,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1302131349,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1302131575,'67.195.111.35',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1302131711,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302131769,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1302131779,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1302131912,'67.195.111.35',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1302132020,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1302132258,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302132282,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1302132385,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1302132434,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1302132593,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302133427,'67.195.111.35',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1302134529,'66.249.69.152',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1302134623,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302136066,'67.195.111.35',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1302136540,'67.195.111.35',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1302137605,'67.195.111.35',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1302138840,'67.195.111.35',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1302139265,'207.46.13.136',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1302139851,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1302139954,'67.195.111.35',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1302140131,'66.249.68.3',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1302142355,'66.249.69.152',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1302142486,'67.195.111.35',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1302144325,'67.195.111.35',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1302145732,'184.171.174.162',1,'Internet Explorer 7.0','Windows XP','zh-tw','[未知IP0801]','','','','/article.php'),(1302145732,'184.171.174.162',1,'Internet Explorer 7.0','Windows XP','zh-tw','[未知IP0801]','','','','/pick_out.php'),(1302146921,'67.195.111.35',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1302147996,'124.115.10.68',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1302148158,'66.249.69.152',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1302148287,'67.195.111.35',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1302149388,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1302149521,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1302150403,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1302150743,'59.112.209.146',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1302150743,'59.112.209.146',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1302150744,'59.112.209.146',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1302150744,'59.112.209.146',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1302150745,'59.112.209.146',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1302150746,'59.112.209.146',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1302150746,'59.112.209.146',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1302150747,'59.112.209.146',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1302150747,'59.112.209.146',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1302150748,'59.112.209.146',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1302150748,'59.112.209.146',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1302150926,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1302150939,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1302151747,'67.195.111.35',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1302152087,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302152088,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1302152088,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1302152100,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1302152219,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/tag_cloud.php'),(1302152468,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1302152476,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1302153182,'66.249.69.152',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1302153434,'66.249.67.155',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1302154134,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1302154145,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302154212,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1302154406,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1302154568,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1302155179,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302155202,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1302155212,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1302155265,'67.195.111.35',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1302155326,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1302155336,'67.195.111.35',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1302155662,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302155694,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1302155772,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1302156044,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302157167,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1302158176,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1302158652,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1302159128,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1302159388,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1302160364,'67.195.111.35',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1302162452,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1302163203,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1302163798,'66.249.69.152',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1302163843,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1302164710,'67.195.111.35',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1302164962,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1302165952,'202.160.180.113',1,'Unknow browser','Unknown','','北京市','','','','/goods.php'),(1302166351,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1302166401,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1302166622,'67.195.111.35',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1302167640,'67.195.111.35',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1302168852,'67.195.111.35',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1302170264,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1302171680,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1302171968,'67.195.111.35',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1302172423,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1302175321,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1302175330,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1302175425,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1302176750,'66.249.69.152',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1302177459,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302177487,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1302177497,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1302177507,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/user.php'),(1302177655,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1302177759,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1302178192,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302178215,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1302178295,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1302178452,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1302178678,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1302178765,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302178797,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1302178797,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1302178798,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1302178836,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1302178933,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1302179001,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1302179038,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1302179311,'118.165.97.205',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','http://tw.search.yahoo.com','/search;_ylt=A8tUwYjKrZ1N12UAyNtr1gt.?p=weinimei&fr2=sb-top&fr=yfp&rd=r1','weinimei','/brand.php'),(1302179582,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302180286,'67.195.111.35',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1302180796,'67.195.111.35',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1302181104,'66.249.69.152',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1302181980,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1302182779,'67.195.111.35',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1302182993,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1302183732,'117.19.126.91',1,'Safari 534.16','Windows XP','zh-TW,zh','APNIC','http://tw.search.yahoo.com','/search;_ylt=A8tUwZW7vp1NBVIAYgxr1gt.?p=%E8%B3%A3%E4%BF%9D%E9%A4%8A%E5%93%81&rd=r1&fr=yfp-s&fr2=sb-top&xargs=12KPjg1jdStoe9mvinN%2DmZDrDaoAtP0cHwsd5sCpN8HKQco2dvVOMLb6WNqvd%2DD705tYPhz16l%5FlImfQfNq%5','賣保養品','/article.php'),(1302184214,'67.195.111.35',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article_cat.php'),(1302184521,'218.171.226.44',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYcowp1NKxgANVFr1gt.;_ylc=X1MDMjE0MjQ3ODk0OARfcgMyBGZyA3lmcC1zBGZyMgNzYnRuBG5fZ3BzAzAEcXVlcnkDJUU5JUE2JTk5JUU2JUIwJUI0Ym9vcw--?p=%E9%A6%99%E6%B0%B4boos&fr2=sb-top&fr=yfp-s&rd=r1','香水boos','/goods.php'),(1302184974,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1302187840,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1302189237,'67.195.111.35',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1302189393,'67.195.111.35',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1302189937,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1302190144,'123.192.213.205',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwZjr151NzkEAN89r1gt.?p=%E7%B2%89%E7%B4%85%E9%91%BD&ei=utf-8&fr=fptb-tyc8&pstart=1&b=31','粉紅鑽','/goods.php'),(1302190432,'67.195.111.35',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1302191296,'67.195.111.35',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1302192045,'67.195.111.35',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1302192127,'218.168.232.103',1,'Safari 525.13','Unknown','','台湾省','','','','/index.php'),(1302192310,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1302193360,'67.195.111.35',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1302193775,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1302194503,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/goods.php'),(1302195594,'216.24.193.205',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1302196005,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1302196192,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1302197058,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1302197067,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1302197363,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302197399,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1302197409,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1302197419,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1302197516,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1302197718,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302197746,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1302197756,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1302197766,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1302197980,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302197990,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1302198353,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1302198371,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1302198382,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1302198465,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302198643,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1302198727,'67.195.111.35',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1302198870,'67.195.111.35',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1302198929,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302198943,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1302199184,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1302200288,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302200332,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1302200534,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1302200705,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302200763,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1302200801,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1302200967,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302201128,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1302201249,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302201258,'67.195.111.35',1,'Unknow browser','Unknown','en-us,en','美国','','','','/group_buy.php'),(1302201338,'188.165.226.104',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1302201354,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302201364,'66.249.69.152',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1302201393,'188.165.226.104',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/affiche.php'),(1302201400,'188.165.226.104',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1302201470,'188.165.226.104',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1302201480,'188.165.226.104',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1302201485,'188.165.226.104',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1302201496,'188.165.226.104',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1302201504,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302201505,'188.165.226.104',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1302201518,'188.165.226.104',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1302201533,'188.165.226.104',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1302201543,'188.165.226.104',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1302201554,'188.165.226.104',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1302201568,'188.165.226.104',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1302201583,'188.165.226.104',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1302201591,'188.165.226.104',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1302201610,'188.165.226.104',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1302201624,'188.165.226.104',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1302201645,'188.165.226.104',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1302201656,'188.165.226.104',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1302201671,'188.165.226.104',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1302201686,'188.165.226.104',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1302201700,'188.165.226.104',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1302201720,'188.165.226.104',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1302201730,'188.165.226.104',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1302201739,'188.165.226.104',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article_cat.php'),(1302201745,'188.165.226.104',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1302201768,'188.165.226.104',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1302201773,'188.165.226.104',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1302201788,'188.165.226.104',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/captcha.php'),(1302201795,'188.165.226.104',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/catalog.php'),(1302201810,'188.165.226.104',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1302201815,'188.165.226.104',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1302201824,'188.165.226.104',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1302201837,'188.165.226.104',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1302201843,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1302201845,'188.165.226.104',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1302201861,'188.165.226.104',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1302201874,'188.165.226.104',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1302201884,'188.165.226.104',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1302201894,'188.165.226.104',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1302201906,'188.165.226.104',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1302201924,'188.165.226.104',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1302201935,'188.165.226.104',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1302201939,'188.165.226.104',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1302201946,'188.165.226.104',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1302201959,'188.165.226.104',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1302201970,'188.165.226.104',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1302201978,'188.165.226.104',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1302201998,'188.165.226.104',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1302202004,'188.165.226.104',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1302202020,'188.165.226.104',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1302202028,'188.165.226.104',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1302202036,'188.165.226.104',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1302202053,'188.165.226.104',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1302202063,'188.165.226.104',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1302202078,'188.165.226.104',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1302202087,'188.165.226.104',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1302202108,'188.165.226.104',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1302202116,'188.165.226.104',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1302202132,'188.165.226.104',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1302202150,'188.165.226.104',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1302202184,'188.165.226.104',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1302202226,'188.165.226.104',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/comment.php'),(1302202240,'188.165.226.104',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1302202251,'188.165.226.104',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/compare.php'),(1302202276,'188.165.226.104',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/flow.php'),(1302202298,'188.165.226.104',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1302202312,'188.165.226.104',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1302202316,'188.165.226.104',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1302202326,'188.165.226.104',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1302202345,'188.165.226.104',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1302202348,'188.165.226.104',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1302202358,'188.165.226.104',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1302202365,'188.165.226.104',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1302202377,'188.165.226.104',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1302202387,'188.165.226.104',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1302202390,'188.165.226.104',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1302202394,'188.165.226.104',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1302202400,'188.165.226.104',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1302202409,'188.165.226.104',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1302202416,'188.165.226.104',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1302202427,'188.165.226.104',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1302202442,'188.165.226.104',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1302202450,'188.165.226.104',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1302202459,'188.165.226.104',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1302202467,'188.165.226.104',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1302202478,'188.165.226.104',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1302202502,'188.165.226.104',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1302202512,'188.165.226.104',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1302202529,'188.165.226.104',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1302203392,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1302203540,'188.165.226.104',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1302203547,'66.249.69.152',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1302203550,'188.165.226.104',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1302203561,'188.165.226.104',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1302203611,'188.165.226.104',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/group_buy.php'),(1302203661,'188.165.226.104',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1302203686,'188.165.226.104',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/pick_out.php'),(1302203694,'188.165.226.104',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/receive.php'),(1302203716,'188.165.226.104',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/respond.php'),(1302203730,'188.165.226.104',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/search.php'),(1302203735,'188.165.226.104',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/search.php'),(1302203741,'188.165.226.104',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/search.php'),(1302203750,'188.165.226.104',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/search.php'),(1302203758,'188.165.226.104',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/search.php'),(1302203769,'188.165.226.104',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/snatch.php'),(1302203777,'188.165.226.104',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/tag_cloud.php'),(1302203800,'188.165.226.104',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/user.php'),(1302203809,'188.165.226.104',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/user.php'),(1302203818,'188.165.226.104',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/user.php'),(1302203836,'188.165.226.104',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/vote.php'),(1302203848,'188.165.226.104',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1302203860,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1302206189,'119.147.6.60',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','APNIC','','','','/brand.php'),(1302206613,'66.249.69.152',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1302207342,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1302209914,'67.195.111.35',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1302210154,'67.195.111.35',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1302210312,'207.46.13.94',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1302211709,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1302211779,'65.52.110.45',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1302212540,'66.249.69.152',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1302213113,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1302213479,'67.195.111.35',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1302213831,'67.195.111.35',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article_cat.php'),(1302213981,'66.249.69.152',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1302214241,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1302214259,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1302214631,'66.249.67.155',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1302215183,'67.195.111.35',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1302215342,'66.249.69.152',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1302215404,'66.249.68.3',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1302217433,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1302217637,'67.195.111.35',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1302218729,'67.195.111.35',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1302218795,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/article.php'),(1302220824,'66.249.68.3',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1302220933,'66.249.69.152',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1302222110,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1302222121,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1302222309,'207.46.12.236',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1302222800,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302222813,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1302222823,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1302223001,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1302223307,'67.195.111.35',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1302223476,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302223508,'67.195.111.35',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1302223551,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1302223561,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1302223733,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1302224694,'67.195.111.35',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1302224846,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/catalog.php'),(1302224903,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302225076,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1302225124,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1302225171,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1302225193,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1302225561,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302225678,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1302225965,'115.165.242.120',1,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwZfXY55NejQAA7Vr1gt.;_ylc=X1MDMjE0MjQ3ODk0OARfcgMyBGZyA2ZwdGItbXNnci1zBGZyMgNzYnRuBG5fZ3BzAzAEcXVlcnkDJUU2JUI4JTg1JUU3JUE3JTgwJUU0JUJEJUIzJUU0JUJBJUJBJUU5JUE2JTk5JUU2JUIwJUI0?p=%E6%B8','清秀佳人香水','/goods.php'),(1302226172,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302226725,'59.112.211.58',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1302226727,'59.112.211.58',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1302226730,'59.112.211.58',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1302226731,'59.112.211.58',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1302226733,'59.112.211.58',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1302226734,'59.112.211.58',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1302226735,'59.112.211.58',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1302226736,'59.112.211.58',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1302226738,'59.112.211.58',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1302226739,'59.112.211.58',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1302226740,'59.112.211.58',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1302226921,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302227131,'94.23.211.138',1,'Internet Explorer 5.01','Windows 2000','','IANA','','','','/index.php'),(1302227282,'66.249.69.152',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1302228517,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1302228543,'67.195.111.35',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1302229353,'114.40.46.6',1,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=%E9%A6%99%E6%B0%B4%E7%99%BE%E5%8C%AF&fr=yfp&ei=utf-8&v=0','香水百匯','/index.php'),(1302229517,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1302230403,'66.249.69.152',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1302230707,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1302230841,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1302230842,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1302230842,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1302231873,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/category.php'),(1302232041,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1302232865,'65.52.110.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1302233040,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1302234137,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1302235272,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1302236271,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1302237271,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1302237481,'66.249.69.152',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1302237657,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302237813,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1302237938,'66.249.69.152',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1302238078,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302238870,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1302239871,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1302240174,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1302240843,'61.135.249.205',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302241595,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1302242595,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1302242918,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1302242961,'202.160.178.170',1,'Unknow browser','Unknown','','北京市','','','','/goods.php'),(1302243007,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1302243016,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1302243474,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1302244098,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1302244162,'66.249.69.152',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1302244559,'61.135.249.205',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1302244952,'66.249.69.152',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1302244997,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302245007,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1302245017,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1302245067,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1302245349,'66.249.69.152',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1302245810,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1302246059,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302246073,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1302246083,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1302246093,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1302246533,'202.160.178.121',1,'Unknow browser','Unknown','','北京市','','','','/index.php'),(1302246817,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302246845,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1302246851,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1302246862,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1302246880,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1302247100,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1302247851,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1302248079,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302248546,'67.195.111.35',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article_cat.php'),(1302248851,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1302249133,'67.195.111.35',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1302249828,'66.249.68.3',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1302251059,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1302251588,'67.195.111.35',1,'Unknow browser','Unknown','en-us,en','美国','','','','/flow.php'),(1302251636,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1302251907,'66.249.69.152',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1302252059,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1302252373,'67.195.111.35',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1302253059,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1302253479,'67.195.111.35',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1302253862,'59.112.212.178',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1302253865,'59.112.212.178',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1302253871,'59.112.212.178',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1302253875,'59.112.212.178',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1302253878,'59.112.212.178',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1302253880,'59.112.212.178',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1302253885,'59.112.212.178',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1302253887,'59.112.212.178',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1302253890,'59.112.212.178',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1302253893,'59.112.212.178',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1302253894,'59.112.212.178',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1302254041,'66.249.69.152',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1302254059,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1302255221,'67.195.111.35',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1302255253,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1302255944,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1302256425,'66.249.68.3',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1302256947,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1302257184,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1302257429,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1302257803,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1302257944,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1302258244,'66.249.69.152',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1302259417,'65.111.171.90',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1302259946,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1302260570,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1302260579,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1302260943,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1302260952,'61.135.249.205',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1302261180,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1302261471,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302261481,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1302261491,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1302261555,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1302261613,'61.135.249.205',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1302262133,'67.195.111.35',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1302262342,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302262412,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1302262422,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1302262526,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1302262713,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1302262801,'61.135.249.205',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1302263344,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302263507,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1302263544,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1302263616,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1302263699,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1302263935,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1302264005,'66.249.69.152',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1302264086,'59.112.212.178',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1302264087,'59.112.212.178',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1302264087,'59.112.212.178',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1302264088,'59.112.212.178',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1302264089,'59.112.212.178',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1302264089,'59.112.212.178',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1302264090,'59.112.212.178',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1302264090,'59.112.212.178',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1302264091,'59.112.212.178',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1302264091,'59.112.212.178',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1302264092,'59.112.212.178',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1302264624,'66.249.69.152',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1302264763,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302264846,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1302264899,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1302264935,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1302265330,'61.135.249.205',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302265337,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302265444,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1302266041,'61.135.249.205',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302266150,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1302266830,'61.135.249.205',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302267099,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1302267149,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1302267464,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1302268785,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1302268957,'66.249.69.152',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1302269413,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1302269782,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1302271851,'67.195.111.35',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1302272323,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1302272434,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1302272579,'67.195.111.35',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1302272730,'59.53.87.76',1,'Internet Explorer 8.0','Windows NT','','江西省南昌市','http://www.chanshanger.com.tw','/','','/index.php'),(1302273770,'66.249.69.152',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1302273951,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1302274951,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1302275013,'59.112.212.178',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1302275013,'59.112.212.178',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1302275014,'59.112.212.178',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1302275014,'59.112.212.178',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1302275015,'59.112.212.178',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1302275015,'59.112.212.178',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1302275016,'59.112.212.178',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1302275017,'59.112.212.178',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1302275017,'59.112.212.178',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1302275018,'59.112.212.178',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1302275018,'59.112.212.178',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1302275773,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1302276449,'67.195.111.35',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1302276567,'202.102.233.166',1,'Internet Explorer 8.0','Windows NT','','河南省信阳市','http://www.chanshanger.com.tw','/','','/index.php'),(1302276657,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1302278158,'122.228.199.141',1,'Internet Explorer 8.0','Windows NT','','浙江省','http://www.chanshanger.com.tw','/','','/index.php'),(1302278311,'67.195.111.35',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1302278384,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1302278394,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1302279968,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302279991,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1302280001,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1302280209,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1302280296,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1302280438,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302280448,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1302280458,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1302280574,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1302280592,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1302280757,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302280776,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1302280861,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1302281066,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1302281127,'66.249.67.155',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1302281213,'67.195.111.35',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1302281592,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1302281690,'67.195.111.35',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1302281952,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1302282427,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302282756,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1302283032,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302283087,'66.249.69.152',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1302284622,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1302285094,'66.249.69.152',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1302286134,'67.195.111.35',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1302286543,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1302286637,'67.195.111.35',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1302287257,'66.249.68.3',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1302288611,'67.195.111.35',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1302288812,'66.249.67.155',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1302289077,'67.195.111.35',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1302289228,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1302289667,'66.249.69.152',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1302290639,'66.249.69.152',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1302293597,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1302293989,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1302294808,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1302294828,'220.181.19.81',1,'Internet Explorer 6.0','Windows XP','','北京市','','','','/index.php'),(1302295378,'66.249.67.155',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1302295547,'67.195.111.35',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1302296019,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1302296233,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1302296328,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1302297153,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1302297163,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1302297657,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1302297788,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302297798,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1302297808,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1302297834,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1302298046,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1302298119,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302298128,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1302298139,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1302298163,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1302298359,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302298370,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1302298402,'67.195.111.35',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1302299061,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1302299223,'67.195.111.35',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1302299303,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1302299314,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1302299430,'66.249.67.155',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1302299469,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302299485,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1302299773,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1302299774,'220.165.14.178',1,'Internet Explorer 8.0','Windows NT','','云南省','http://www.chanshanger.com.tw','/','','/index.php'),(1302299819,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302299989,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302300044,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1302300104,'67.195.111.35',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article_cat.php'),(1302300197,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302301054,'65.52.110.17',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1302302153,'67.195.111.35',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1302303438,'67.195.111.35',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1302304298,'66.249.67.155',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1302304621,'67.195.111.35',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1302305322,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1302306351,'67.195.111.35',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1302306353,'66.249.69.152',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1302306388,'66.249.69.152',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1302306758,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1302309078,'67.195.111.35',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1302310047,'67.195.111.35',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1302310110,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1302310710,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1302310826,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1302310827,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1302310827,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1302312060,'111.249.213.149',1,'Internet Explorer 7.0','Windows NT','zh-TW','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwZZhtJ9Nky0A2JRr1gt.?p=BOOS+%E9%A6%99%E6%B0%B4&fr2=sb-top&fr=yfp&rd=r1','BOOS 香水','/goods.php'),(1302312286,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1302312705,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1302313023,'67.195.111.35',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1302313116,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1302313250,'67.195.111.35',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1302313422,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1302314048,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1302314462,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1302314876,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1302315144,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1302315290,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1302315557,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1302315614,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1302315624,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1302315747,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1302316007,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1302316692,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302316732,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1302316742,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1302316794,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1302316971,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1302317272,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302317290,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1302317300,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1302317332,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1302317374,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1302317773,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302317996,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1302318482,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1302318514,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1302318524,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1302318615,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1302318853,'220.140.228.210',1,'Safari 533.20.27','Unknown','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYnzzp9N0FMAuupr1gt.?p=%E5%A4%A7%E7%A6%B9%E5%B6%BA+%E9%AB%98%E5%B1%B1%E8%8C%B6+%E5%B1%AC%E6%80%A7&fr2=sb-top&fr=yfp&rd=r1','大禹嶺 高山茶 屬性','/goods.php'),(1302319102,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302319230,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1302319400,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302319549,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302320320,'114.46.204.13',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwY8c1J9N5UAA_g1r1gt.?p=%E9%A6%99%E6%B0%B4%E5%8C%96%E5%A6%9D%E5%93%81+%E5%8F%B0%E4%B8%AD&rd=r1&fr=yfp&fr2=sb-top&pstart=1&b=11','香水化妝品 台中','/article.php'),(1302320525,'207.46.199.53',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1302320682,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1302320765,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1302320807,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1302320985,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1302321041,'67.195.111.35',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1302321184,'66.249.69.152',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1302321502,'125.229.0.190',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYgH2Z9N3CkA1Ilr1gt.?p=boos%E9%A6%99%E6%B0%B4&fr2=sb-top&fr=yfp&rd=r1','boos香水','/goods.php'),(1302322454,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1302323159,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1302323327,'118.167.68.83',1,'Internet Explorer 6.0','Windows XP','zh-tw','APNIC','http://tw.search.yahoo.com','/search?p=%E5%BB%89%E5%83%B9%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','廉價香水','/category.php'),(1302323408,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1302323657,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1302323905,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1302324154,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1302324446,'67.195.111.35',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1302326216,'207.46.194.131',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1302326382,'67.195.111.35',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1302326746,'67.195.111.35',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1302327297,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1302327542,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1302327787,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1302327978,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1302328168,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1302328407,'67.195.111.35',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1302330655,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1302330884,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1302330894,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1302330898,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1302331132,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1302331239,'59.112.209.9',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1302331239,'59.112.209.9',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1302331240,'59.112.209.9',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1302331241,'59.112.209.9',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1302331246,'59.112.209.9',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1302331252,'59.112.209.9',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1302331255,'59.112.209.9',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1302331263,'59.112.209.9',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1302331266,'59.112.209.9',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1302331267,'59.112.209.9',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1302331268,'59.112.209.9',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1302331371,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1302331562,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1302332228,'67.195.111.35',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1302332278,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1302332506,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1302333020,'66.249.69.152',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1302333056,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1302333452,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1302333554,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1302333564,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1302333824,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1302334086,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302334096,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1302334106,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1302334116,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1302334290,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1302334375,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1302334678,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1302334977,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1302335168,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1302335466,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1302335587,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302335611,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1302335621,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1302335732,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1302335974,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302335989,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1302335999,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1302336066,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1302336322,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302336360,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1302336467,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1302336518,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1302336784,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302337042,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1302337073,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1302337814,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302337972,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1302338266,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1302338561,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1302338751,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1302339592,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1302339796,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1302340701,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1302340946,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1302341007,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1302341310,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1302341612,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1302341915,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1302341933,'208.115.111.71',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1302342219,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1302342955,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1302345974,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1302346169,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302346208,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1302346326,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302346442,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1302346482,'114.39.90.92',1,'Internet Explorer 7.0','Windows NT','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwZfuOqBNd2MApPBr1gt.?p=BOOS%E9%A6%99%E6%B0%B4&fr2=sb-top&fr=yfp&rd=r1','BOOS香水','/goods.php'),(1302346500,'114.39.90.92',2,'Internet Explorer 8.0','Windows NT','zh-tw','IANA','http://www.chanshanger.com.tw','/goods.php?id=55','','/category.php'),(1302346608,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302346676,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1302346910,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1302347764,'125.233.166.75',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E5%B9%B3%E5%83%B9%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','平價香水','/category.php'),(1302347892,'66.249.69.152',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1302347908,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302349075,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1302350271,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1302350870,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1302351467,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1302351775,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1302352637,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1302352649,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1302352878,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1302352943,'66.249.69.152',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1302353396,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302353435,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1302353446,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1302353455,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1302353549,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1302353760,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1302354142,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1302354487,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302354505,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1302354512,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1302354523,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1302354587,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1302355165,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1302355251,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302355282,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1302355295,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1302355465,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1302355750,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1302356343,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1302356589,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1302356770,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302356779,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1302356801,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1302356909,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1302356977,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1302357229,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302357275,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1302357320,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1302357541,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302359173,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1302359602,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1302360003,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1302360222,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1302360418,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1302360519,'66.249.68.3',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1302360830,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1302361772,'66.249.69.152',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1302362448,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1302363407,'59.104.223.147',7,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.myblog.yahoo.com','/www9141','','/index.php'),(1302363912,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1302364308,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1302364706,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1302365435,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1302365558,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302365877,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1302366024,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1302366486,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1302366676,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/goods.php'),(1302366990,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1302367358,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1302369158,'66.249.68.3',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1302370415,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1302370730,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1302371056,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1302371350,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1302371508,'119.147.6.60',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','APNIC','','','','/brand.php'),(1302371779,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1302372332,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1302372342,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1302372424,'66.249.69.152',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1302372642,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1302373121,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302373131,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1302373141,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1302373154,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1302373412,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302373433,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1302373565,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1302373574,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1302373587,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1302373754,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302373790,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1302373903,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1302373915,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1302374197,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1302374269,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302374723,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1302374733,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1302374765,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1302374809,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1302375043,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302375165,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1302375172,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1302375229,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1302375957,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/article.php'),(1302376388,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302376641,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1302376819,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302377296,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1302378285,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1302378455,'65.52.110.23',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1302378583,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1302379167,'124.115.1.62',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1302379299,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1302379892,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1302380302,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1302380791,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1302381390,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1302381581,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1302382600,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1302385113,'66.249.69.152',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1302385130,'207.46.13.148',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1302385717,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302387010,'65.52.110.36',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1302387573,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1302387986,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1302388399,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1302388468,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1302388595,'202.160.180.136',1,'Unknow browser','Unknown','','北京市','','','','/goods.php'),(1302389548,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1302390060,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/category.php'),(1302390095,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1302390504,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1302390914,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1302391761,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1302391796,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1302391826,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1302392160,'184.171.174.162',1,'Internet Explorer 7.0','Windows XP','zh-tw','[未知IP0801]','','','','/brand.php'),(1302392179,'184.171.174.162',1,'Internet Explorer 7.0','Windows XP','zh-tw','[未知IP0801]','','','','/category.php'),(1302392196,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302392234,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1302392243,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1302392310,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1302392462,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302392472,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1302392490,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1302392680,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302392689,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1302392704,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1302392714,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1302392722,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1302393317,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1302393819,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1302393828,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302393855,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1302394106,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1302394115,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302394151,'70.59.126.252',1,'FireFox 3.6.16','Windows XP','','美国','','','','/index.php'),(1302394151,'70.59.126.252',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1302394320,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302394351,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1302394951,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302395967,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302396636,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1302397065,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1302397581,'120.33.51.74',1,'Internet Explorer 6.0','Windows 2000','en-us','APNIC','','','','/index.php'),(1302398064,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1302399064,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1302400064,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1302401064,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1302401706,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1302402054,'61.135.249.205',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302402064,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1302402337,'207.46.194.145',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1302402512,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1302402662,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1302403064,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1302404064,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1302405381,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1302406381,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1302407381,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1302407892,'207.46.194.134',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1302408381,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1302409381,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1302410068,'66.249.69.152',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1302410385,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1302411215,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1302411224,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1302411385,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1302411888,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302411912,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1302411922,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1302411974,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1302412578,'219.146.102.134',1,'Internet Explorer 6.0','Windows XP','zh-cn','山东省济宁市','http://www.chanshanger.com.tw','/','','/index.php'),(1302412859,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1302413048,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302413170,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1302413289,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1302413315,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1302413325,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1302413703,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302413790,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1302413803,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1302413859,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1302414064,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302414162,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1302414953,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1302415205,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1302415354,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302415359,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1302415591,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1302415795,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302415943,'111.243.26.101',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwZEcSqFNKU0Aw_Zr1gt.?p=boos%E9%A6%99%E6%B0%B4&fr2=sb-top&fr=fptb-msgr&rd=r1','boos香水','/goods.php'),(1302416200,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/goods.php'),(1302416359,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1302417321,'111.243.20.3',2,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=fptb-msgr&ei=utf-8&v=0','boos香水','/goods.php'),(1302417359,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1302418388,'59.112.210.253',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1302418389,'59.112.210.253',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1302418389,'59.112.210.253',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1302418390,'59.112.210.253',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1302418391,'59.112.210.253',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1302418391,'59.112.210.253',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1302418392,'59.112.210.253',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1302418393,'59.112.210.253',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1302418393,'59.112.210.253',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1302418394,'59.112.210.253',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1302418394,'59.112.210.253',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1302418497,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1302418816,'61.228.40.128',1,'Internet Explorer 8.0','Windows NT','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYi.U6FNhiAAXWdr1gt.;_ylc=X1MDMjE0MjQ3ODk0OARfcgMyBGZyA3lmcC1zBGZyMgNzYnRuBG5fZ3BzAzAEcXVlcnkDY2hhbm5lbCVFOSVBNiU5OSVFNiVCMCVCNCVFNSU4MyVCOSVFNiVBMCVCQw--?p=channel%E9%A6%99%E6%B0%B4%','channel香水價格','/brand.php'),(1302419496,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1302419533,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1302419983,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1302420970,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1302421733,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1302421970,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1302423406,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1302424406,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1302425779,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1302426526,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1302426778,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1302427331,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1302428305,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1302428320,'65.52.110.82',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1302428894,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1302429160,'59.112.210.253',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1302429161,'59.112.210.253',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1302429162,'59.112.210.253',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1302429162,'59.112.210.253',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1302429163,'59.112.210.253',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1302429164,'59.112.210.253',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1302429164,'59.112.210.253',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1302429165,'59.112.210.253',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1302429166,'59.112.210.253',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1302429166,'59.112.210.253',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1302429167,'59.112.210.253',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1302429305,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1302429686,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1302429939,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1302429950,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1302430006,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1302430754,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1302430852,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302430862,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1302430872,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1302430953,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1302431070,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1302431322,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1302431416,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1302431466,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302431476,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1302431528,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1302431754,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1302432344,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1302432754,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1302432875,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302432908,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1302432919,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1302433057,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1302433247,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302433353,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1302433428,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1302433603,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302433754,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1302434754,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1302434821,'207.46.199.234',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1302435370,'119.188.2.212',1,'Internet Explorer 8.0','Windows NT','','APNIC','http://www.chanshanger.com.tw','/','','/index.php'),(1302435759,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1302436759,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1302436875,'111.252.160.144',1,'Internet Explorer 7.0','Windows NT','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYiCm6FN7XkAK9Fr1gt.?p=SK.D%E9%A6%99%E6%B0%B4&fr2=sb-bot','SK.D香水','/goods.php'),(1302436895,'111.252.160.144',2,'Internet Explorer 8.0','Windows NT','zh-tw','IANA','http://www.chanshanger.com.tw','/goods.php?id=11','','/category.php'),(1302437007,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1302437759,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1302437820,'65.52.110.30',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1302439310,'119.147.6.60',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','APNIC','','','','/brand.php'),(1302440501,'59.112.210.253',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1302440502,'59.112.210.253',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1302440503,'59.112.210.253',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1302440504,'59.112.210.253',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1302440505,'59.112.210.253',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1302440505,'59.112.210.253',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1302440506,'59.112.210.253',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1302440507,'59.112.210.253',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1302440508,'59.112.210.253',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1302440508,'59.112.210.253',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1302440510,'59.112.210.253',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1302441103,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1302443040,'207.46.204.179',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1302443870,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1302445017,'66.249.67.155',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1302445242,'66.249.67.155',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1302445516,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1302445585,'66.249.69.152',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1302445640,'66.249.69.152',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1302445984,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1302446051,'66.249.67.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1302446182,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1302446207,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1302447782,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1302447792,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1302448829,'65.52.110.46',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1302449171,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302449181,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1302449191,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1302449233,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1302449863,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302449886,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1302449896,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1302450280,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302450314,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1302450324,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1302450656,'207.46.194.120',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1302451128,'59.112.210.253',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1302451128,'59.112.210.253',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1302451129,'59.112.210.253',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1302451129,'59.112.210.253',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1302451130,'59.112.210.253',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1302451130,'59.112.210.253',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1302451131,'59.112.210.253',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1302451131,'59.112.210.253',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1302451132,'59.112.210.253',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1302451132,'59.112.210.253',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1302451133,'59.112.210.253',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1302451766,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302452220,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302453041,'209.120.218.193',1,'Internet Explorer 6.0','Windows 2000','','美国','','','','/index.php'),(1302453042,'209.120.218.193',1,'Internet Explorer 6.0','Windows 2000','','美国','','','','/index.php'),(1302453043,'209.120.218.193',1,'Internet Explorer 6.0','Windows 2000','','美国','','','','/index.php'),(1302455383,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1302457474,'66.249.69.152',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1302457838,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1302459660,'66.249.69.152',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1302461449,'59.112.210.253',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1302461450,'59.112.210.253',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1302461451,'59.112.210.253',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1302461451,'59.112.210.253',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1302461452,'59.112.210.253',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1302461452,'59.112.210.253',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1302461453,'59.112.210.253',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1302461454,'59.112.210.253',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1302461454,'59.112.210.253',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1302461455,'59.112.210.253',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1302461455,'59.112.210.253',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1302465824,'84.158.157.101',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1302466366,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1302466376,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1302466569,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302466592,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1302466602,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1302467528,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1302467690,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302467735,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1302467745,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1302468067,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1302468156,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302468188,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1302468332,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1302468411,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302468437,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1302468888,'94.23.211.138',1,'Internet Explorer 5.01','Windows 2000','','IANA','','','','/index.php'),(1302470092,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302470298,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302473616,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1302474284,'66.249.69.152',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1302474460,'207.46.194.78',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1302474966,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1302477670,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/category.php'),(1302477920,'65.52.110.67',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1302478689,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1302481180,'218.35.152.202',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYuaR6JNN3MAW_2S1gt.?ei=UTF-8&p=A-ROSE+%E6%B4%BB%E8%86%9A%E7%B2%BE%E8%8F%AF%E9%9A%94%E9%9B%A2%E9%9C%9C&fr2=tab-answers&fr=yfp','A-ROSE 活膚精華隔離霜','/goods.php'),(1302482297,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1302484663,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1302484673,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1302485231,'59.112.208.246',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1302485232,'59.112.208.246',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1302485232,'59.112.208.246',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1302485233,'59.112.208.246',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1302485234,'59.112.208.246',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1302485235,'59.112.208.246',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1302485236,'59.112.208.246',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1302485237,'59.112.208.246',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1302485237,'59.112.208.246',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1302485238,'59.112.208.246',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1302485239,'59.112.208.246',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1302485401,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1302485479,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302485488,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1302485498,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1302485530,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1302485774,'207.46.13.96',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1302485847,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302485871,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1302485880,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1302485933,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1302486286,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302487102,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1302487331,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1302487374,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302487622,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1302487779,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302488048,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302488076,'220.181.125.108',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1302488466,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1302489096,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1302489160,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1302489435,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1302489475,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1302490093,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1302490767,'218.14.157.177',1,'Internet Explorer 8.0','Windows XP','zh-cn','广东省江门市','http://www.google.com.hk','/search?client=aff-cs-360se-channel&channel=bookmark&hs=dm7&hl=zh-CN&source=hp&biw=1024&bih=577&q=%E5%A7%AC%E9%9B%AA%E9%BE%99&oq=%E5%A7%AC%E9%9B%AA&aq=1&aqi=g7g-m1&aql=&gs_upl=16594%2C22359%2C0%2C2%2C','姬雪龙','/goods.php'),(1302491447,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1302492446,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1302494187,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1302494331,'202.160.179.133',1,'Unknow browser','Unknown','','北京市','','','','/index.php'),(1302495441,'59.112.208.246',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1302495442,'59.112.208.246',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1302495442,'59.112.208.246',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1302495443,'59.112.208.246',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1302495443,'59.112.208.246',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1302495444,'59.112.208.246',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1302495445,'59.112.208.246',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1302495445,'59.112.208.246',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1302495446,'59.112.208.246',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1302495446,'59.112.208.246',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1302495447,'59.112.208.246',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1302496032,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1302496144,'66.249.68.3',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1302496152,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1302496200,'66.249.69.152',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1302496207,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1302496283,'66.249.69.152',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1302496465,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1302496529,'118.233.218.29',1,'Internet Explorer 6.0','Windows XP','zh-tw','APNIC','http://tw.search.yahoo.com','/search?p=Boos%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','Boos香水','/goods.php'),(1302496575,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1302496590,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1302496740,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1302497283,'65.52.110.88',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1302497522,'66.249.69.152',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1302502620,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1302503004,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1302503013,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1302503973,'67.195.112.170',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1302504188,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302504219,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1302504228,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1302504656,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1302504918,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302504928,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1302504940,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1302505163,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1302505376,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302505411,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1302505421,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1302505777,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1302506529,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1302506614,'59.112.208.246',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1302506615,'59.112.208.246',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1302506617,'59.112.208.246',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1302506619,'59.112.208.246',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1302506620,'59.112.208.246',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1302506622,'59.112.208.246',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1302506624,'59.112.208.246',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1302506626,'59.112.208.246',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1302506627,'59.112.208.246',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1302506629,'59.112.208.246',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1302506630,'59.112.208.246',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1302506739,'67.195.112.170',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1302506775,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302506792,'65.52.110.45',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1302507018,'67.195.112.170',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1302507150,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302507220,'184.171.174.162',1,'Internet Explorer 7.0','Windows XP','zh-tw','[未知IP0801]','','','','/brand.php'),(1302507308,'184.171.174.162',1,'Internet Explorer 7.0','Windows XP','zh-tw','[未知IP0801]','','','','/category.php'),(1302507372,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302507702,'67.195.112.170',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1302508154,'67.195.112.170',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1302508200,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1302509002,'66.249.67.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1302509200,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1302509221,'66.249.67.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1302510032,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1302510773,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1302511183,'118.168.118.8',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/brand.php'),(1302511202,'118.168.118.8',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/category.php'),(1302511356,'67.195.112.170',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1302512327,'67.195.112.170',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1302512504,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1302512624,'59.104.147.222',8,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1302512792,'66.249.69.152',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1302512841,'66.249.69.152',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1302513414,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1302513792,'67.195.112.170',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1302513866,'67.195.112.170',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1302513929,'67.195.112.170',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1302513981,'67.195.112.170',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1302514386,'67.195.112.170',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1302514867,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1302515197,'66.249.69.152',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1302515238,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1302516364,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1302516365,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1302516365,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1302516749,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1302517665,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1302517919,'67.195.112.170',1,'Unknow browser','Unknown','en-us,en','美国','','','','/tag_cloud.php'),(1302518053,'67.195.112.170',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1302518105,'67.195.112.170',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1302518240,'67.195.112.170',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1302518453,'67.195.112.170',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1302520777,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1302521791,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1302522099,'67.195.112.170',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1302522490,'67.195.112.170',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1302522931,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1302523538,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1302524932,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1302524933,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1302524933,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1302526063,'67.195.112.170',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1302527011,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1302528883,'67.195.112.170',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1302529992,'66.249.67.155',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1302530412,'67.195.112.170',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1302530589,'66.249.69.152',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1302531634,'125.225.140.240',1,'FireFox 4.0','Windows XP','zh-tw,en-us','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYHyDKNNCkMAR2Nr1gt.?p=%E8%B3%A3%E9%A6%99%E6%B0%B4&fr2=sb-top&fr=yfp&rd=r1','賣香水','/article.php'),(1302531944,'67.195.112.170',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1302532047,'202.160.180.172',1,'Unknow browser','Unknown','','北京市','','','','/article.php'),(1302532177,'66.249.69.152',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1302532422,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1302533811,'66.249.69.152',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1302535492,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1302535546,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1302535666,'207.46.204.179',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1302537790,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1302538465,'67.195.112.170',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1302539495,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1302539538,'184.171.174.162',1,'Internet Explorer 7.0','Windows XP','zh-tw','[未知IP0801]','','','','/brand.php'),(1302539544,'67.195.112.170',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1302539569,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1302539579,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1302539589,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302539599,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1302539609,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1302539786,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302539796,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1302539806,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1302539921,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302539931,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1302540191,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1302540201,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302540211,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1302540460,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1302540470,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302540742,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302540752,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1302540762,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1302541003,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302541013,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1302541023,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1302541241,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302541251,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1302541462,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302542427,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302542541,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302542800,'67.195.112.170',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1302542910,'67.195.112.170',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1302546018,'67.195.112.170',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1302548270,'67.195.112.170',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1302549802,'67.195.112.170',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1302552376,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302552920,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302553529,'67.195.112.170',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1302553909,'65.52.110.78',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1302556697,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1302557290,'67.195.112.170',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1302557697,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1302558760,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1302559266,'67.195.112.170',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1302560124,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1302560133,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1302560143,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302560153,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1302560163,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1302560186,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1302560962,'67.195.112.170',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1302561044,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1302561053,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302561063,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1302561073,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1302561719,'67.195.112.170',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1302561928,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302561937,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1302561947,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1302561957,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1302562810,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302563457,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302563956,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302564125,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1302564126,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1302564126,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1302564427,'67.195.112.170',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1302565095,'207.46.12.240',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1302566207,'61.135.249.214',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1302566242,'67.195.112.170',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1302567438,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1302567694,'67.195.112.170',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1302567882,'67.195.112.170',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1302568041,'67.195.112.170',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1302568571,'122.228.199.141',1,'Internet Explorer 8.0','Windows NT','','浙江省','http://www.chanshanger.com.tw','/','','/index.php'),(1302570349,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1302570730,'67.195.112.170',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1302571704,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1302571793,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1302572766,'67.195.112.170',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1302573151,'67.195.112.170',1,'Unknow browser','Unknown','en-us,en','美国','','','','/pick_out.php'),(1302573247,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1302573378,'67.195.112.170',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1302574266,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1302574276,'65.52.110.13',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1302574490,'67.195.112.170',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1302576651,'67.195.112.170',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1302578884,'119.188.2.212',1,'Internet Explorer 8.0','Windows NT','','APNIC','http://www.chanshanger.com.tw','/','','/index.php'),(1302579972,'67.195.112.170',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1302580310,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1302580319,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1302580329,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302580339,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1302580349,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1302580369,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302580379,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1302580770,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302580779,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1302580790,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1302580809,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1302581056,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1302581072,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302581082,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1302581326,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302581335,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1302581345,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1302581695,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302581705,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1302581715,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1302582402,'64.246.165.50',1,'FireFox 3.5.2','Windows XP','en-us,fr-be','美国','http://whois.domaintools.com','/chanshanger.com.tw','','/index.php'),(1302582836,'67.195.112.170',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1302583178,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302583502,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302584793,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1302584914,'59.112.215.211',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1302584914,'59.112.215.211',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1302584915,'59.112.215.211',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1302584916,'59.112.215.211',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1302584916,'59.112.215.211',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1302584917,'59.112.215.211',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1302584917,'59.112.215.211',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1302584918,'59.112.215.211',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1302584919,'59.112.215.211',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1302584919,'59.112.215.211',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1302584920,'59.112.215.211',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1302584950,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1302585742,'67.195.112.170',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1302585752,'67.195.112.170',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1302585793,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1302586108,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1302587595,'67.195.112.170',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1302589814,'220.181.61.192',1,'Internet Explorer 6.0','Windows XP','zh-cn','北京市','','','','/index.php'),(1302589931,'66.249.67.155',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1302590086,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1302590358,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1302591906,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1302592035,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1302593907,'66.249.67.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1302594449,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1302595076,'59.112.215.211',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1302595077,'59.112.215.211',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1302595077,'59.112.215.211',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1302595078,'59.112.215.211',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1302595079,'59.112.215.211',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1302595079,'59.112.215.211',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1302595080,'59.112.215.211',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1302595081,'59.112.215.211',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1302595081,'59.112.215.211',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1302595082,'59.112.215.211',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1302595082,'59.112.215.211',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1302595338,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1302595421,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1302595516,'67.195.112.170',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1302595943,'202.160.178.127',1,'Unknow browser','Unknown','','北京市','','','','/goods.php'),(1302595947,'67.195.112.170',1,'Unknow browser','Unknown','en-us,en','美国','','','','/snatch.php'),(1302599808,'61.158.219.131',1,'Internet Explorer 8.0','Windows NT','','河南省三门峡市','http://www.chanshanger.com.tw','/','','/index.php'),(1302599809,'218.21.68.238',1,'Internet Explorer 8.0','Windows NT','','广西自治区桂林市','http://www.chanshanger.com.tw','/','','/index.php'),(1302599937,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1302599947,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1302599957,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302599967,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1302599977,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1302600272,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302600282,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1302600292,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1302600312,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302600322,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1302600332,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1302600655,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302600665,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1302600814,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1302600902,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1302600912,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302600922,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1302601240,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302601249,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1302601463,'67.195.112.170',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1302601479,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302601735,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302601928,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1302602668,'67.195.112.170',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1302602693,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1302602694,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1302602694,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1302602826,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302602949,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302603765,'67.195.112.170',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1302604249,'67.195.112.170',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1302604950,'67.195.112.170',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1302605210,'67.195.112.170',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1302605767,'59.112.215.211',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1302605768,'59.112.215.211',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1302605768,'59.112.215.211',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1302605769,'59.112.215.211',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1302605770,'59.112.215.211',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1302605770,'59.112.215.211',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1302605771,'59.112.215.211',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1302605771,'59.112.215.211',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1302605772,'59.112.215.211',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1302605773,'59.112.215.211',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1302605773,'59.112.215.211',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1302606197,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1302607321,'114.45.81.195',1,'Internet Explorer 6.0','Windows XP','zh-TW','IANA','','','','/goods.php'),(1302608877,'67.195.112.170',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1302609798,'67.195.112.170',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1302611319,'61.135.249.214',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1302611576,'184.171.174.162',1,'Internet Explorer 7.0','Windows XP','zh-tw','[未知IP0801]','','','','/goods.php'),(1302612343,'67.195.112.170',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1302613623,'67.195.112.170',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1302614861,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1302614895,'66.249.69.152',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1302614940,'66.249.69.152',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1302615311,'66.249.67.155',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1302615522,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1302615600,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1302615954,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1302616056,'65.52.110.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1302616095,'111.252.160.34',1,'Internet Explorer 7.0','Windows NT','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwZfmV6RNx2UAx9tr1gt.?p=SK.D%E9%A6%99%E6%B0%B4%E5%83%B9%E6%A0%BC&fr2=sb-bot&fr=slv8-flv','SK.D香水價格','/brand.php'),(1302616114,'111.252.160.34',2,'Internet Explorer 8.0','Windows NT','zh-tw','IANA','http://www.chanshanger.com.tw','/brand.php?id=20','','/category.php'),(1302616130,'67.195.112.170',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1302616142,'111.252.160.34',3,'Internet Explorer 7.0','Windows NT','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwZfmV6RNx2UAx9tr1gt.?p=SK.D%E9%A6%99%E6%B0%B4%E5%83%B9%E6%A0%BC&fr2=sb-bot&fr=slv8-flv','SK.D香水價格','/category.php'),(1302616163,'111.252.160.34',4,'Internet Explorer 8.0','Windows NT','zh-tw','IANA','http://www.chanshanger.com.tw','/category.php?id=6','','/category.php'),(1302616547,'111.252.160.34',5,'Internet Explorer 7.0','Windows NT','zh-tw','IANA','http://tw.search.yahoo.com','/search?ei=utf-8&fr=slv8-flv&p=SK%e2%80%a2D%e9%a6%99%e6%b0%b4&type=','SK•D香水','/goods.php'),(1302616581,'67.195.112.170',1,'Unknow browser','Unknown','en-us,en','美国','','','','/flow.php'),(1302617350,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1302618506,'67.195.112.170',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1302618520,'67.195.112.170',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1302619160,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1302619170,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1302620142,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302620164,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1302620174,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1302620338,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1302620780,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302620802,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1302620811,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1302620921,'67.195.112.170',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1302621035,'67.195.112.170',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1302621042,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/goods.php'),(1302621090,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1302621745,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302621784,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1302622050,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1302622160,'67.195.112.170',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1302622309,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302622309,'59.112.215.211',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1302622310,'59.112.215.211',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1302622311,'59.112.215.211',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1302622311,'59.112.215.211',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1302622312,'59.112.215.211',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1302622313,'59.112.215.211',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1302622314,'59.112.215.211',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1302622315,'59.112.215.211',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1302622317,'59.112.215.211',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1302622321,'59.112.215.211',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1302622322,'59.112.215.211',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1302622326,'65.52.109.61',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1302622517,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1302622647,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302622874,'67.195.112.170',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1302623988,'119.147.6.60',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','APNIC','','','','/brand.php'),(1302625341,'67.195.112.170',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1302626498,'67.195.112.170',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1302626962,'67.195.112.170',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1302627391,'67.195.112.170',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1302628093,'59.112.215.211',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1302628094,'59.112.215.211',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1302628095,'59.112.215.211',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1302628095,'59.112.215.211',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1302628096,'59.112.215.211',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1302628097,'59.112.215.211',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1302628098,'59.112.215.211',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1302628098,'59.112.215.211',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1302628099,'59.112.215.211',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1302628100,'59.112.215.211',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1302628100,'59.112.215.211',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1302628460,'67.195.112.170',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1302628958,'67.195.112.170',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1302629311,'111.254.134.104',1,'FireFox 4.0','Windows XP','zh-tw,en-us','IANA','http://www.google.com.tw','/search?q=%E9%A6%99%E6%B0%B4+%E7%B4%AB%E7%BE%85%E8%98%AD&hl=zh-TW&client=firefox-a&hs=3aN&rls=org.mozilla:zh-TW:official&tbs=ctr:countryTW&prmd=ivns&source=lnt&cr=countryTW&sa=X&ei=xoukTdv-NYyEvAO3wKG','香水 紫羅蘭','/goods.php'),(1302629334,'66.249.69.152',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1302629386,'67.195.112.170',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1302629684,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1302631890,'114.46.105.221',5,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYLelKRNh0kAky1r1gt.?p=%E9%A6%99%E6%B0%B4+%E6%89%B9%E7%99%BC&rd=r1&fr=yfp&fr2=sb-top&xargs=12KPjg1upStYGmmvmnN%2DmZDrDaoAtP0cHwsd5sCpIIXYZL8wZsVvV9aOGQxZ4kfN1l%2DwzWzV6kyPZFOfCPmfmrIj','香水 批發','/brand.php'),(1302632041,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1302632704,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1302633861,'67.195.112.170',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1302634040,'66.249.69.152',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1302635826,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/catalog.php'),(1302635842,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1302636122,'67.195.112.170',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1302637058,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1302637068,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1302638123,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1302638182,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302638192,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1302638202,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1302638739,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1302639115,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302639133,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1302639330,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1302640551,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1302640879,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302640890,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1302640998,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1302641207,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1302641264,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302641522,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/article.php'),(1302641545,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302643193,'202.160.180.118',1,'Unknow browser','Unknown','','北京市','','','','/goods.php'),(1302644146,'207.46.199.234',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1302644407,'119.27.62.254',1,'Internet Explorer 7.0','Windows XP','en, *','APNIC','','','','/index.php'),(1302645359,'67.195.112.170',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1302645937,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/category.php'),(1302647752,'67.195.112.170',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1302648117,'67.195.112.170',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1302649409,'67.195.112.170',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1302649676,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302650570,'67.195.112.170',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1302652321,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1302652805,'67.195.112.170',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1302652882,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1302653416,'207.46.204.196',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1302653887,'66.249.69.152',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1302654678,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1302654678,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1302654679,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1302655178,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1302655189,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1302656648,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302656657,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1302656667,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1302656687,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1302656697,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1302656784,'118.166.215.54',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/search.php'),(1302657316,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302657340,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1302657350,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1302657360,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1302657380,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/catalog.php'),(1302657579,'118.168.106.253',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/brand.php'),(1302658182,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1302658198,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302658243,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1302658253,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1302659405,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302660191,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1302660228,'124.115.0.146',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1302661473,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1302662448,'67.195.112.170',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1302662792,'67.195.112.170',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1302662907,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1302665536,'67.195.112.170',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1302666622,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1302667022,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1302667105,'66.249.69.152',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1302668062,'67.195.112.151',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1302668077,'67.195.112.151',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1302668731,'59.112.212.74',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1302668732,'59.112.212.74',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1302668732,'59.112.212.74',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1302668733,'59.112.212.74',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1302668733,'59.112.212.74',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1302668734,'59.112.212.74',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1302668735,'59.112.212.74',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1302668735,'59.112.212.74',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1302668736,'59.112.212.74',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1302668736,'59.112.212.74',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1302668737,'59.112.212.74',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1302670323,'60.248.88.249',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYMCKqVNW3AAah5r1gt.;_ylc=X1MDMjE0MjQ3ODk0OARfcgMyBGZyA3lmcARmcjIDc2EtZ3AEZ3ByaWQDBG5fZ3BzAzMEcG9zAwRwcXN0cgMlRTklQTYlOTklRTYlQjAlQjQlRTglQTklQTYlRTclOTQlQTgEcXVlcnkDJUU5JUE2JTk5JUU2J','香水試用品','/article.php'),(1302671685,'218.210.62.4',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYraMKVNNCEAb.pr1gt.?ei=UTF-8&fr=yfp&p=xenium%E9%A6%99%E6%B0%B4&rs=3&fr2=rs-top','xenium香水','/brand.php'),(1302672445,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1302672456,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1302672539,'67.195.37.185',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1302673091,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302673103,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1302673113,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1302673216,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1302673261,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302673273,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1302673284,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1302673371,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1302673501,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302673511,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1302673521,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1302673531,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1302673889,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302673903,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1302673916,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1302674280,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1302674291,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302674913,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1302674930,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302675183,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1302675213,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302675387,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302675543,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302675624,'27.52.78.209',1,'Safari 530.17','Linux','zh-TW, en-US','IANA','http://www.google.com','/m?hl=zh-TW&gl=tw&client=ms-android-htc&source=android-browser-key&q=%E5%A4%A9%E5%A0%82%E9%B3%A5%E9%A6%99%E6%B0%B4','天堂鳥香水','/gallery.php'),(1302675876,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1302675886,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1302676555,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1302676613,'218.35.152.202',2,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYSDRKVNgnYAdI.S1gt.?ei=UTF-8&p=A-ROSE+%E6%B4%BB%E8%86%9A%E7%B2%BE%E8%8F%AF%E9%9A%94%E9%9B%A2%E9%9C%9C&fr2=tab-answers&fr=yfp','A-ROSE 活膚精華隔離霜','/goods.php'),(1302678777,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1302680146,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1302680711,'94.23.211.138',1,'Internet Explorer 5.01','Windows 2000','','IANA','','','','/index.php'),(1302681046,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1302683342,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1302683807,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1302684744,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1302684811,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1302685176,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1302685331,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1302688638,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1302689393,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1302690440,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1302690472,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1302690483,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1302690897,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302690907,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1302690917,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1302691100,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302691119,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1302691129,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1302691220,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1302691328,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302691360,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1302691555,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1302691604,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1302691828,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1302691949,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302691966,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1302692110,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1302692158,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302692174,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1302692249,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1302692352,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302692478,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1302692814,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1302693391,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302693516,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302695519,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1302697036,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1302699033,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1302700008,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1302700009,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1302700009,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1302700601,'66.249.68.3',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1302700628,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1302700942,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1302701110,'66.249.68.3',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1302703207,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1302708369,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1302708379,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1302708582,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1302709990,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302710000,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1302710011,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1302710108,'207.46.194.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1302710132,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1302710182,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1302711350,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302711363,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1302711375,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1302711429,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1302712111,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1302712363,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302712417,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1302713184,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302713692,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1302714959,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1302716255,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1302716470,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1302716540,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1302718494,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1302719115,'66.249.69.152',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1302724102,'65.111.171.90',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1302724604,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1302725466,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1302725476,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1302726622,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1302727293,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302727303,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1302727313,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1302727333,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/group_buy.php'),(1302727343,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1302727819,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302727829,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1302727839,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1302727849,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1302727859,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1302728184,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1302728193,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302728203,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1302728213,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1302728550,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302728610,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1302728844,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1302729490,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302730284,'184.171.174.162',1,'Internet Explorer 7.0','Windows XP','zh-tw','[未知IP0801]','','','','/goods.php'),(1302732016,'91.153.253.64',1,'Unknow browser','Unknown','','芬兰','','','','/index.php'),(1302734613,'210.64.147.40',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/brand.php'),(1302734684,'210.64.147.40',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/category.php'),(1302735169,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1302737313,'110.75.176.26',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1302737366,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1302737752,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1302741203,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1302741913,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1302741914,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1302741914,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1302742537,'65.52.110.49',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1302742743,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1302742752,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1302743139,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302743149,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1302743159,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1302743264,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1302743437,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302743452,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1302743453,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1302743462,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1302743533,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1302743636,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1302743731,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302743747,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1302743964,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1302743973,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302743983,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1302744096,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1302744256,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1302744265,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302744277,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1302744545,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302744611,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1302744879,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302745017,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1302745261,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1302745608,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1302745990,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302746159,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302746714,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1302747007,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1302747375,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1302748339,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1302750193,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1302751847,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1302753149,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1302754873,'66.249.67.155',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1302755513,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1302756674,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1302756802,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1302757261,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1302759166,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1302759267,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1302759279,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1302759695,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1302760749,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1302760758,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1302760798,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1302761506,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302761521,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1302761530,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1302761759,'220.231.27.130',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1302761885,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1302762072,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302762085,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1302762095,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1302762460,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1302762627,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302762637,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1302762770,'59.112.213.133',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1302762770,'59.112.213.133',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1302762771,'59.112.213.133',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1302762772,'59.112.213.133',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1302762772,'59.112.213.133',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1302762773,'59.112.213.133',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1302762774,'59.112.213.133',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1302762775,'59.112.213.133',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1302762775,'59.112.213.133',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1302762776,'59.112.213.133',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1302762777,'59.112.213.133',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1302763117,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1302763299,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302763414,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1302763752,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1302763851,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302764073,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1302764165,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302765676,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1302765907,'66.249.69.152',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1302765997,'66.249.69.152',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1302766471,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1302767136,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1302768170,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1302768794,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1302768800,'66.249.69.152',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1302769111,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1302769126,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1302769561,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1302769637,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1302770076,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1302771506,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1302771531,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1302772333,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1302773440,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1302774127,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1302774560,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1302774649,'66.249.69.152',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1302774952,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1302775041,'66.249.69.152',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1302776476,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1302776481,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1302776958,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1302777421,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1302778411,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1302778420,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1302779099,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302779118,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1302779133,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1302779137,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1302779147,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1302779366,'219.126.15.125',1,'Internet Explorer 8.0','Windows XP','zh-tw','日本','http://tw.search.yahoo.com','/search;_ylt=A8tUwYei1aZNgAkA7IFr1gt.?ei=UTF-8&fr=yfp&p=boos%E9%A6%99%E6%B0%B4&rs=1&fr2=rs-bottom','boos香水','/goods.php'),(1302779407,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1302779623,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1302779740,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302779749,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1302779769,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1302779779,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1302780125,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1302780223,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302780233,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1302780243,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1302780341,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1302780516,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1302780572,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1302780735,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302780794,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1302780913,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1302781243,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1302781424,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302781509,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1302781715,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302781766,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1302782740,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1302782852,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1302783063,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1302783174,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article_cat.php'),(1302783308,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1302783438,'66.249.69.152',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1302783452,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1302783464,'66.249.69.152',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1302783606,'66.249.69.152',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1302783707,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1302785105,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1302785179,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1302785235,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1302785320,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1302785469,'93.45.97.74',1,'Safari 525.13','Unknown','','IANA','','','','/goods.php'),(1302786373,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1302786622,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1302786664,'66.249.67.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1302787717,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1302789004,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1302789725,'66.249.67.155',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1302791656,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302794363,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1302794402,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1302794410,'220.136.28.206',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/category.php'),(1302794413,'220.136.28.206',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/goods.php'),(1302794445,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1302795000,'118.166.231.55',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/category.php'),(1302795000,'118.166.231.55',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/goods.php'),(1302795046,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1302795126,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1302795137,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1302795336,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1302796229,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1302796457,'218.35.243.16',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp-t-954-s&ei=utf-8&v=0','boos香水','/goods.php'),(1302796720,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302796740,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1302796750,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1302796760,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1302796850,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1302797554,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1302797580,'118.168.114.194',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/goods.php'),(1302797786,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302798009,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1302798019,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1302798029,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1302798069,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1302798212,'66.249.69.152',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1302798589,'66.249.67.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1302798924,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1302799184,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302799395,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1302799406,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1302799416,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1302799426,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1302799921,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302803110,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1302803638,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1302803766,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1302806116,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/group_buy.php'),(1302808342,'66.249.67.155',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1302808846,'66.249.67.155',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1302809003,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1302809089,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1302812312,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1302812322,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1302812527,'66.249.68.3',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1302813172,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1302813510,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1302813702,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1302814569,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302814588,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1302814598,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1302814615,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1302814861,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1302814958,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1302815196,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302815216,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1302815226,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1302815236,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1302815387,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1302815544,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302815627,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1302815640,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1302815723,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1302815909,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302817163,'210.64.147.32',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/brand.php'),(1302817183,'210.64.147.40',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/category.php'),(1302817368,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1302817641,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1302818413,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1302819029,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1302825137,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1302825661,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302826549,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1302826550,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1302826550,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1302826946,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1302827912,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1302828356,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1302829109,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1302829311,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1302829321,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1302829585,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302829605,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1302829622,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1302829818,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302829855,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1302829914,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1302829942,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1302830052,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302830119,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1302830222,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302830232,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1302830242,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1302830447,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302830457,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1302830598,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1302830722,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302830732,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1302830852,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1302830921,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1302830957,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302831130,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1302831324,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302831680,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302832637,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302832744,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302833059,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1302833262,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1302833473,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1302833541,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1302841179,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1302841385,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1302841891,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article_cat.php'),(1302842207,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1302844422,'220.139.129.165',1,'Safari 534.16','Windows NT','zh-TW,zh','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYXP0qdNLRoAHRRr1gt.;_ylc=X1MDMjE0MjQ3ODk0OARfcgMyBGZyA3lmcARmcjIDc2EtZ3AEZ3ByaWQDBG5fZ3BzAzEwBHBvcwMEcHFzdHIDJUU5JUFCJTk4JUU1JUIxJUIxJUU4JThDJUI2BHF1ZXJ5AyVFOSVBQiU5OCVFNSVCMSVCMSVFO','高山茶價格','/category.php'),(1302844431,'184.171.174.162',1,'Internet Explorer 7.0','Windows XP','zh-tw','[未知IP0801]','','','','/brand.php'),(1302844433,'184.171.174.162',1,'Internet Explorer 7.0','Windows XP','zh-tw','[未知IP0801]','','','','/category.php'),(1302844633,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1302845046,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1302846973,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1302847044,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1302847053,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1302847392,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302847411,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1302847421,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1302848112,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302848122,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1302848141,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1302848392,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1302848539,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1302848549,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302848566,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1302848647,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1302848713,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1302848815,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302848829,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1302849492,'65.52.110.13',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1302850088,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302850100,'114.36.129.61',1,'Internet Explorer 7.0','Windows NT','zh-TW','IANA','http://tw.search.yahoo.com','/search?p=%E8%8A%AC%E5%A4%9A%E7%B2%BE%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','芬多精香水','/goods.php'),(1302850670,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302852719,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1302853032,'207.46.195.223',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1302854431,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1302854450,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article_cat.php'),(1302855592,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1302855990,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1302856114,'59.112.210.238',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1302856114,'59.112.210.238',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1302856115,'59.112.210.238',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1302856116,'59.112.210.238',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1302856116,'59.112.210.238',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1302856117,'59.112.210.238',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1302856118,'59.112.210.238',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1302856118,'59.112.210.238',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1302856119,'59.112.210.238',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1302856119,'59.112.210.238',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1302856120,'59.112.210.238',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1302857305,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1302857379,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1302858569,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1302858961,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302859838,'65.52.110.68',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1302860091,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1302864354,'218.164.151.192',2,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwY1nIKhNbhQApudr1gt.?p=%E9%A6%99%E6%B0%B4%E5%85%8D%E8%B2%BB%E7%B4%A2%E5%8F%96&fr2=sb-bot&fr=yfp','香水免費索取','/article.php'),(1302864548,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1302864558,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1302865307,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302865317,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1302865327,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1302865629,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1302865706,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302865715,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1302865725,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1302866042,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302866054,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1302866086,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1302866379,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302866390,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1302867452,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1302867566,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302867929,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302869943,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1302870119,'66.249.69.152',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1302870174,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1302870180,'59.112.210.238',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1302870181,'59.112.210.238',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1302870182,'59.112.210.238',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1302870183,'59.112.210.238',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1302870183,'59.112.210.238',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1302870184,'59.112.210.238',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1302870185,'59.112.210.238',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1302870186,'59.112.210.238',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1302870186,'59.112.210.238',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1302870187,'59.112.210.238',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1302870188,'59.112.210.238',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1302870340,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1302870356,'66.249.69.152',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1302870531,'66.249.67.155',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1302872454,'112.105.80.129',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwZRxQahNwiUAH0Jr1gt.?p=%E5%8F%B0%E4%B8%AD%E9%A6%99%E6%B0%B4%E6%89%B9%E7%99%BC&rd=r1&fr=yfp-s&fr2=sb-top&xargs=0&pstart=1&b=21','台中香水批發','/article.php'),(1302873320,'94.23.211.138',1,'Internet Explorer 5.01','Windows 2000','','IANA','','','','/index.php'),(1302873714,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1302874479,'66.249.69.152',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1302879163,'114.37.9.48',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','','','','/article.php'),(1302879470,'61.228.245.192',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYfuXKhNfTkAsBlr1gt.?ei=UTF-8&fr=yfp-t-954&p=boos%E9%A6%99%E6%B0%B4&rs=1&fr2=rs-top','boos香水','/goods.php'),(1302879553,'66.249.69.152',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1302879714,'66.249.69.152',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1302881685,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1302881695,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1302881936,'188.40.124.205',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1302881937,'188.40.124.205',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1302881937,'188.40.124.205',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1302881938,'188.40.124.205',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1302881939,'188.40.124.205',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1302883124,'66.249.69.152',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1302883233,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1302883780,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302883790,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1302883822,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1302885157,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302885167,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1302885177,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1302885756,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302885800,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1302886154,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1302886248,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302886807,'118.169.225.52',1,'Safari 6533.18.5','Unknown','zh-tw','APNIC','http://www.google.com','/search?q=%E9%A0%82%E7%B4%9A%E9%A6%99%E6%B0%B4&hl=zh-TW&lr=lang_zh-TW&tbs=lr:lang_1zh-TW&prmd=ivns&ei=SHmoTaWZD4vevQOlspmBCg&start=10&sa=N','頂級香水','/goods.php'),(1302888135,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1302888492,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/tag_cloud.php'),(1302890056,'221.194.136.18',1,'Internet Explorer 8.0','Windows NT','','河北省廊坊市','http://www.chanshanger.com.tw','/','','/index.php'),(1302890061,'221.194.136.18',1,'Internet Explorer 8.0','Windows NT','','河北省廊坊市','http://www.chanshanger.com.tw','/','','/index.php'),(1302899191,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1302899201,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1302900280,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302900300,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1302900311,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1302900320,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1302900437,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1302900764,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302900774,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1302900795,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1302901170,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302901181,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1302901755,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1302902979,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1302903088,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302903619,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302904094,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1302908917,'118.166.208.45',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/goods.php'),(1302908928,'118.166.208.45',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/goods.php'),(1302909064,'118.166.208.45',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/goods.php'),(1302909510,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1302909665,'118.166.209.140',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/goods.php'),(1302909733,'118.168.106.231',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/goods.php'),(1302909758,'118.168.106.231',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/goods.php'),(1302909876,'118.168.106.231',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/goods.php'),(1302911708,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302913290,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1302913963,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1302914261,'207.46.13.50',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1302915171,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1302915700,'65.52.110.23',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1302915776,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1302916396,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1302916406,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1302916521,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302916541,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1302916550,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1302916562,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/snatch.php'),(1302916639,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302916649,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1302916773,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1302916783,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302917058,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1302917159,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1302917223,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302917451,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1302917607,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1302917657,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302917837,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1302917899,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302918165,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302918372,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1302918374,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1302918374,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1302918375,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1302918756,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302918883,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1302919264,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302919467,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302919537,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1302919538,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1302919538,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1302920350,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1302922268,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1302925608,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1302925957,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1302928832,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1302929137,'207.46.199.167',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1302929356,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1302930685,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1302930831,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1302931300,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1302931896,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1302932808,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1302932944,'65.52.110.82',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1302933129,'110.28.246.161',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1302933887,'114.33.182.15',1,'Internet Explorer 8.0','Windows NT','zh-TW','IANA','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','boos香水','/goods.php'),(1302934169,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1302934178,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1302934771,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302934773,'61.135.249.214',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1302934781,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1302934794,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1302934804,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1302935073,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302935083,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1302935094,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1302935103,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1302935362,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302935378,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1302935388,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/tag_cloud.php'),(1302935728,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1302936054,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302936351,'114.198.169.10',1,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://www.bing.com','/search?q=%E9%A6%99%E6%B0%B4%E5%8C%96%E8%A3%9D%E5%93%81%E6%89%B9%E7%99%BC&form=QBLH&filt=all','','/index.php'),(1302937118,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1302937257,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302937352,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302937449,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1302937612,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1302938429,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1302938689,'114.198.169.10',2,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://www.bing.com','/search?q=%E9%A6%99%E6%B0%B4%E5%8C%96%E8%A3%9D%E5%93%81%E6%89%B9%E7%99%BC&form=QBLH&filt=all','','/index.php'),(1302940140,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1302940407,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1302940566,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1302941460,'114.45.233.169',1,'FireFox 3.6.16','Windows NT','zh-tw,en-us','IANA','http://tw.search.yahoo.com','/search?p=weinimei&fr=yfp&ei=utf-8&v=0','weinimei','/brand.php'),(1302941953,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1302942528,'59.112.233.178',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYX3UqlNyUEA9plr1gt.?ei=UTF-8&rd=r1&fr=yfp&p=boos%E9%A6%99%E6%B0%B4&rs=1&fr2=rs-top','boos香水','/brand.php'),(1302946365,'208.115.111.71',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1302946658,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1302947236,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1302951812,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1302951817,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1302951823,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1302951942,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1302952058,'66.249.69.152',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1302952267,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1302952291,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302952301,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1302952311,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1302952321,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1302952519,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302952529,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1302952539,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1302952617,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1302952647,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1302952703,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302952712,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1302952912,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302953252,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1302953439,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1302953509,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302953663,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302953756,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302954681,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302954817,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302954881,'65.52.110.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1302957012,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1302957122,'202.160.179.133',1,'Unknow browser','Unknown','','北京市','','','','/index.php'),(1302958759,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1302960849,'114.198.169.10',3,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYKrmqlNPAsAo89r1gt.?p=%E9%A6%99%E6%B0%B4%E5%8C%96%E5%A6%9D%E5%93%81%E7%8F%A0%E5%AF%B6&ei=utf-8&fr=slv8-msgr&pstart=1&b=21','香水化妝品珠寶','/article.php'),(1302961384,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1302962629,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1302962980,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1302963322,'66.249.69.152',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1302964139,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302964424,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1302964517,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302964871,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1302967289,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1302967441,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1302968977,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1302968987,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1302969928,'207.46.194.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1302969969,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1302970269,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1302970415,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302970426,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1302970480,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1302970489,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/user.php'),(1302971917,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302971927,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1302971937,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1302972754,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302972800,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1302973164,'61.135.249.214',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302973258,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302975665,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','ç¾Žå›½','','','','/gallery.php'),(1302978447,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1302978747,'65.52.110.72',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1302980560,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302982373,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1302982441,'65.52.110.50',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1302982950,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1302983085,'66.249.69.152',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1302985465,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/flow.php'),(1302986085,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1302986096,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1302987954,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302987963,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1302987973,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1302988494,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302988505,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1302988530,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1302989024,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302989041,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1302989197,'207.46.204.240',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1302989624,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302990391,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1302992896,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1302993049,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1302993664,'173.242.125.206',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1302993716,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1302993745,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1302993952,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1302995208,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1302995313,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1302997638,'66.249.69.152',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1302998155,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303001486,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1303002572,'66.249.69.152',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1303003595,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1303003606,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1303003831,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303003857,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1303003869,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1303003879,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/flow.php'),(1303003881,'218.160.158.52',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1303003882,'218.160.158.52',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1303003883,'218.160.158.52',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1303003884,'218.160.158.52',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1303003884,'218.160.158.52',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1303003886,'218.160.158.52',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1303003886,'218.160.158.52',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1303003888,'218.160.158.52',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1303003888,'218.160.158.52',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1303003889,'218.160.158.52',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1303003890,'218.160.158.52',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1303003918,'188.106.9.132',1,'Internet Explorer 8.0','Windows 2000','','[未知IP0801]','','','','/goods.php'),(1303004088,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303004097,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1303004107,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1303004117,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1303004211,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1303004387,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303004397,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1303004410,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/flow.php'),(1303004909,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303004933,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1303004943,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1303005400,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303005410,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1303005420,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1303005540,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1303005540,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1303005541,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1303005658,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303006528,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303006720,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303006750,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1303008039,'203.73.55.242',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYGiUqpNQXsA5j1r1gt.?p=%E6%AD%BB%E6%B5%B7%E4%BF%9D%E9%A4%8A%E5%93%81&rd=r1&fr=yfp-s&fr2=sb-top&xargs=12KPjg1upStYGmmvmnN%2DmZDrDaoAtP0cHwsd5sCpIIXYZL8wZsUvV9aOGQxZ4kfN1l%2DwzWzV6kyPZF','死海保養品','/goods.php'),(1303012949,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1303013675,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1303013901,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1303013950,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1303014184,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1303014234,'66.249.69.152',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1303014797,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1303015957,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1303016577,'88.75.229.104',1,'Internet Explorer 8.0','Windows 2000','','德国','','','','/article.php'),(1303017661,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1303017905,'188.106.221.113',1,'Internet Explorer 8.0','Windows 2000','','[未知IP0801]','','','','/article.php'),(1303018497,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1303019902,'89.246.187.121',1,'Internet Explorer 8.0','Windows 2000','','欧洲','','','','/flow.php'),(1303021302,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1303021312,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1303021877,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303021887,'66.249.67.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1303021898,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1303021915,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1303022321,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303022388,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1303022405,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1303022646,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303022727,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1303023119,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303023166,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1303023897,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303023986,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303024320,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303024365,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1303026110,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1303027133,'66.249.67.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1303027290,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1303027571,'61.58.93.26',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwZLonqpNqgQAHdJr1gt.;_ylc=X1MDMjE0MjQ3ODk0OARfcgMyBGZyA3lmcARmcjIDc2J0bgRuX2dwcwMwBHF1ZXJ5AyVFNCVCRiU5RCVFOSVBNCU4QSVFNSU5MyU4MSVFNiU4QiU5QiVFNSU5NSU4Ng--?p=%E4%BF%9D%E9%A4%8A%E5%93%8','保養品招商','/article.php'),(1303027609,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1303027777,'66.249.67.155',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1303028087,'188.106.221.113',1,'Internet Explorer 8.0','Windows 2000','','[未知IP0801]','','','','/goods.php'),(1303028309,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1303028837,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1303029697,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1303030359,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1303030678,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1303031053,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1303031207,'66.249.69.152',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1303031725,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1303032326,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php');
INSERT INTO `ecs_stats` (`access_time`, `ip_address`, `visit_times`, `browser`, `system`, `language`, `area`, `referer_domain`, `referer_path`, `keywords`, `access_url`) VALUES (1303032499,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1303032713,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1303033012,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1303033275,'66.249.69.152',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1303033425,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1303033613,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1303034205,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1303034508,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1303034857,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1303035091,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1303035399,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1303035638,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1303035710,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1303035875,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1303035962,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1303036011,'66.249.69.152',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1303036176,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1303036363,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1303036605,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1303036877,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1303037287,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1303037498,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1303038084,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1303038299,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1303038534,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1303038786,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1303038796,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1303038976,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1303039109,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303039132,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1303039162,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1303039703,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303039713,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1303039724,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1303039774,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1303039925,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303039935,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1303040121,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303040131,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1303040367,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1303040663,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1303040920,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1303041393,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1303041810,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1303041931,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303042071,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303042096,'66.249.67.155',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1303042645,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1303042709,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1303043610,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1303043874,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1303044209,'202.160.178.93',1,'Unknow browser','Unknown','','北京市','','','','/category.php'),(1303046358,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1303046598,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1303046949,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1303047835,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1303048071,'218.35.223.144',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwZEL7KpNIW4ADr1r1gt.?p=%E9%A6%99%E6%B0%B4%E8%A9%A6%E7%94%A8%E5%93%81%E5%85%8D%E8%B2%BB%E7%B4%A2%E5%8F%96&fr2=sb-top&fr=yfp&rd=r1','香水試用品免費索取','/article.php'),(1303049311,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1303049636,'111.240.59.219',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=%E9%86%92%E8%86%9A%E9%9D%92%E6%98%A5%E9%9C%B2&fr=yfp&ei=utf-8&v=0','醒膚青春露','/brand.php'),(1303049775,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1303049802,'58.115.55.85',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E6%B8%85%E7%A7%80%E4%BD%B3%E4%BA%BA%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','清秀佳人香水','/goods.php'),(1303049839,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1303050870,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1303052068,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1303052551,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1303054109,'88.75.229.104',1,'Internet Explorer 8.0','Windows 2000','','德国','','','','/category.php'),(1303055323,'66.249.67.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1303055880,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1303055891,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1303057068,'114.41.190.49',1,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYaSEqtN.AgAnuJr1gt.;_ylc=X1MDMjE0MjQ3ODk0OARfcgMyBGZyA3lmcC10LTk1NwRmcjIDc2EtZ3AEZ3ByaWQDBG5fZ3BzAzEwBHBvcwMEcHFzdHIDYm9vcyVFOSVBNiU5OSVFNiVCMCVCNARxdWVyeQNib29zJUU5JUE2JTk5JUU2JUIwJ','boos香水','/goods.php'),(1303057152,'122.224.213.62',1,'Unknow browser','Unknown','en-us,en','浙江省','','','','/index.php'),(1303058052,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1303058219,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303058225,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1303058238,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1303058250,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1303058509,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1303058743,'193.47.80.45',1,'Unknow browser','Unknown','','瑞士','','','','/index.php'),(1303058839,'66.249.69.152',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1303058888,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303058901,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1303058913,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1303059325,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303059370,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1303059409,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1303059864,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303061343,'123.240.134.33',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYtOI6tNTEYA8kqS1gt.?ei=UTF-8&p=%E5%A4%A9%E5%A0%82%E9%B3%A5%E9%A6%99%E6%B0%B4&fr2=tab-answers&fr=yfp','天堂鳥香水','/goods.php'),(1303061395,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1303064010,'93.218.142.251',1,'Internet Explorer 8.0','Windows 2000','','IANA','','','','/search.php'),(1303064438,'65.52.110.65',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1303065934,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1303066758,'66.249.69.152',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1303068356,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1303068698,'207.46.204.230',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1303069580,'94.23.211.138',1,'Internet Explorer 5.01','Windows 2000','','IANA','','','','/index.php'),(1303070394,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1303071949,'184.105.158.114',1,'Internet Explorer 8.0','Windows 2000','zh-cn','[未知IP0801]','http://www.chanshanger.com.tw','/','','/index.php'),(1303073131,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1303073141,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1303074271,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303074281,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1303074291,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1303074311,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1303074523,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1303075003,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303075022,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1303075032,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1303075052,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1303075660,'178.5.0.118',1,'Internet Explorer 8.0','Windows 2000','','[未知IP0801]','','','','/category.php'),(1303076169,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1303076232,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303076242,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1303076889,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303077228,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303077476,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1303083405,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1303083429,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1303083505,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1303085111,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1303085318,'178.5.0.118',1,'Internet Explorer 8.0','Windows 2000','','[未知IP0801]','','','','/goods.php'),(1303086404,'88.75.229.104',1,'Internet Explorer 8.0','Windows 2000','','德国','','','','/category.php'),(1303087027,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1303088169,'89.246.223.210',1,'Internet Explorer 8.0','Windows 2000','','欧洲','','','','/category.php'),(1303089992,'178.5.0.118',1,'Internet Explorer 8.0','Windows 2000','','[未知IP0801]','','','','/category.php'),(1303090791,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1303090801,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1303090917,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303090997,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1303091018,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1303091037,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1303091497,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303091551,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1303091560,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1303091580,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1303091730,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303091740,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1303091890,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303091899,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1303092030,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303092043,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1303092576,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1303092694,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303092957,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1303093850,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303093912,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303096135,'65.52.110.20',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1303100582,'88.75.229.104',1,'Internet Explorer 8.0','Windows 2000','','德国','','','','/category.php'),(1303101010,'210.209.137.70',1,'Internet Explorer 8.0','Windows NT','zh-tw,en-us','台湾省','http://www.google.com.tw','/search?hl=zh-TW&source=hp&biw=1189&bih=510&q=%E8%8A%AC%E5%A4%9A%E7%B2%BE+%E9%A6%99%E6%B0%B4&aq=f&aqi=&aql=&oq=','芬多精 香水','/goods.php'),(1303102675,'66.249.67.155',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1303102695,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1303102706,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1303104643,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1303105152,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1303105710,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1303106500,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1303107297,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1303107783,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1303108536,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1303108546,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1303108970,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303108994,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1303109021,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1303109232,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1303109411,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303109503,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1303109627,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1303109755,'46.109.24.73',1,'FireFox 3.0.5','Windows XP','','IANA','','','','/index.php'),(1303109995,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303110105,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1303110280,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303110370,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1303110386,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1303110496,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303111276,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303111400,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303111510,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303111643,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1303111932,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1303112140,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1303113259,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1303116098,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1303116317,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1303118074,'116.231.230.86',1,'Safari 525.13','Unknown','','上海市','','','','/article.php'),(1303118651,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1303118658,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1303119065,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1303120483,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1303121337,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1303121567,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1303121735,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1303121858,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1303121862,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1303121897,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1303122412,'66.249.68.3',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1303122531,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1303123166,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1303123180,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1303124685,'66.249.68.3',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1303125541,'66.249.69.152',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1303126215,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1303126225,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1303126554,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1303126999,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303127010,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1303127021,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1303127180,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1303127261,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303127272,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1303127282,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1303127450,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303127583,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1303127796,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303128036,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1303128621,'66.249.69.152',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1303129245,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303129427,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303131528,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1303133155,'207.46.13.145',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1303134616,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1303134988,'192.192.228.201',1,'FireFox 3.6.16','Windows NT','zh-tw,en-us','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYbuQqxNiG4AflBr1gt.?p=channel%E5%8C%96%E5%A6%9D%E5%93%81&fr2=sb-top&fr=yfp&rd=r1','channel化妝品','/brand.php'),(1303135219,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1303135713,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1303135794,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1303137256,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1303141968,'66.249.69.152',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1303142008,'66.249.69.152',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1303142570,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1303142984,'66.249.67.155',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1303143011,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1303143100,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1303143201,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1303143212,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1303143372,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/pick_out.php'),(1303145265,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303145278,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1303145285,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1303145954,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303145968,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1303146009,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1303146025,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1303146892,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303146918,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1303147309,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303148118,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1303148784,'66.249.69.152',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1303149735,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1303150240,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1303150448,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1303151146,'65.52.110.55',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1303151439,'221.194.136.39',1,'Internet Explorer 8.0','Windows NT','','河北省廊坊市','http://www.chanshanger.com.tw','/','','/index.php'),(1303151462,'221.194.136.39',1,'Internet Explorer 8.0','Windows NT','','河北省廊坊市','http://www.chanshanger.com.tw','/','','/index.php'),(1303152230,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1303153612,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1303153878,'207.46.13.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1303154285,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1303154774,'66.249.69.152',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1303155274,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1303156014,'66.249.69.152',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1303156081,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1303157336,'66.249.68.3',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1303158617,'207.46.12.237',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1303159871,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1303160394,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1303160404,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1303161308,'118.168.107.180',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/brand.php'),(1303161330,'118.168.107.180',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/category.php'),(1303161363,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1303161603,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303161614,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1303161635,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1303162080,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1303162184,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1303162301,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303162310,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1303162320,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1303162726,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303162736,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1303162746,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1303163190,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1303164176,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303164501,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303165162,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/group_buy.php'),(1303166242,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1303167096,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1303169819,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1303170092,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1303170605,'221.194.136.24',1,'Internet Explorer 8.0','Windows NT','','河北省廊坊市','http://www.chanshanger.com.tw','/','','/index.php'),(1303170608,'218.21.68.238',1,'Internet Explorer 8.0','Windows NT','','广西自治区桂林市','http://www.chanshanger.com.tw','/','','/index.php'),(1303170610,'221.194.136.24',1,'Internet Explorer 8.0','Windows NT','','河北省廊坊市','http://www.chanshanger.com.tw','/','','/index.php'),(1303171151,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1303172629,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1303172670,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303172849,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303173123,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1303173654,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1303173655,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1303173655,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1303174376,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1303174388,'223.138.12.74',1,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://www.google.com.tw','/search?hl=zh-TW&source=hp&q=weinimei&btnG=Google+%E6%90%9C%E5%B0%8B&meta=cr%3DcountryTW&aq=f&aqi=&aql=&oq=','weinimei','/brand.php'),(1303174667,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1303175353,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1303177318,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1303177750,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1303178072,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1303178166,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1303178176,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1303178754,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303178764,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1303178987,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303179001,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1303179207,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303179227,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1303179237,'220.181.125.108',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1303179307,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1303179731,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303180058,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1303180357,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1303181021,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303181161,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303181784,'66.249.69.152',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1303182559,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1303183026,'119.234.0.30',1,'Safari 6531.22.7','Unknown','','APNIC','','','','/index.php'),(1303183167,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1303183864,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1303183879,'188.40.124.153',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1303184606,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1303185087,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1303185274,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1303186232,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1303186755,'66.249.69.152',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1303187664,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1303188135,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1303188419,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1303188684,'66.249.67.155',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1303188860,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1303189243,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1303189275,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1303189325,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1303189334,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1303191181,'207.46.13.48',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1303191246,'66.249.69.152',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1303191432,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1303191875,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1303192484,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1303194476,'66.249.69.152',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1303195391,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1303195402,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1303196061,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1303196131,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1303196254,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303196292,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1303196302,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1303196384,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1303196815,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1303196817,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303196836,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1303196846,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1303197015,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1303197130,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303197224,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1303197623,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1303197866,'220.132.168.96',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E8%97%8F%E9%A6%99%E9%96%A3&fr=yfp&ei=utf-8&v=0','藏香閣','/index.php'),(1303198487,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303198716,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303198896,'114.42.7.31',1,'Opera 9.80','Windows XP','zh-tw,en','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYFxPK1NyH4AKd9r1gt.?ei=UTF-8&rd=r1&fr=yfp&p=xenium%E9%A6%99%E6%B0%B4&rs=3&fr2=rs-top','xenium香水','/brand.php'),(1303200210,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1303200379,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1303200904,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1303201134,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1303201463,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1303201924,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1303202108,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1303202337,'220.181.125.107',1,'FireFox 3.0.7','Linux','zh-cn','北京市','','','','/index.php'),(1303202727,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1303202979,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1303203832,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1303204298,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1303205411,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1303206233,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1303207077,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1303208344,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1303208442,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1303208499,'66.249.68.3',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1303208500,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1303208537,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1303208635,'66.249.69.152',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1303209165,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1303209221,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1303209457,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1303210067,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1303210084,'65.52.110.90',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1303210097,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1303210270,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1303210851,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1303211250,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1303211899,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1303212514,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1303212983,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1303213099,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1303213099,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1303213100,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1303213115,'59.112.214.60',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1303213118,'59.112.214.60',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1303213120,'59.112.214.60',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1303213123,'59.112.214.60',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1303213126,'59.112.214.60',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1303213128,'59.112.214.60',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1303213131,'59.112.214.60',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1303213135,'59.112.214.60',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1303213141,'59.112.214.60',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1303213143,'59.112.214.60',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1303213145,'59.112.214.60',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1303213223,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1303213492,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1303213502,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1303213513,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1303213526,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303213538,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1303213640,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303213653,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1303213666,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1303213762,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1303213772,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303213781,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1303213792,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1303213893,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303213916,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1303214135,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303214147,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1303214256,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303214266,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1303214384,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303214634,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303214752,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303214789,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1303215002,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303215116,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303216417,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303216537,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303217691,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1303218374,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1303218392,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1303218544,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1303219037,'207.46.199.223',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1303220243,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1303221410,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/snatch.php'),(1303222971,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1303223408,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1303223445,'59.112.214.60',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1303223446,'59.112.214.60',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1303223446,'59.112.214.60',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1303223448,'59.112.214.60',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1303223450,'59.112.214.60',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1303223450,'59.112.214.60',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1303223451,'59.112.214.60',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1303223452,'59.112.214.60',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1303223452,'59.112.214.60',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1303223453,'59.112.214.60',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1303223453,'59.112.214.60',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1303225320,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1303225611,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1303225688,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1303225895,'221.194.136.36',1,'Internet Explorer 8.0','Windows NT','','河北省廊坊市','http://www.chanshanger.com.tw','/','','/index.php'),(1303225901,'218.61.204.76',1,'Internet Explorer 8.0','Windows NT','','辽宁省大连市','http://www.chanshanger.com.tw','/','','/index.php'),(1303225907,'221.194.136.36',1,'Internet Explorer 8.0','Windows NT','','河北省廊坊市','http://www.chanshanger.com.tw','/','','/index.php'),(1303225938,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1303226304,'124.12.57.201',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwY5np61N2BkAxeFr1gt.?p=%E9%A6%99%E6%B0%B4%E8%A9%A6%E7%94%A8%E5%93%81+++ml&fr2=sb-top&fr=yfp-t-956&rd=r1','香水試用品   ml','/article.php'),(1303227167,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1303227371,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1303228417,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1303230525,'59.112.214.60',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1303230525,'59.112.214.60',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1303230526,'59.112.214.60',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1303230526,'59.112.214.60',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1303230527,'59.112.214.60',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1303230528,'59.112.214.60',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1303230528,'59.112.214.60',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1303230529,'59.112.214.60',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1303230529,'59.112.214.60',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1303230530,'59.112.214.60',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1303230530,'59.112.214.60',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1303231952,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1303232483,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1303233030,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1303233040,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1303233106,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303233116,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1303233128,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1303233235,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1303233245,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1303233265,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303233365,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1303233375,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303233615,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303233732,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303233849,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303233985,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303234105,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303234236,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303235782,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303235906,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303237609,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1303239750,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1303242146,'202.160.178.92',1,'Unknow browser','Unknown','','北京市','','','','/user.php'),(1303243108,'10.252.235.13',1,'Internet Explorer 7.0','Windows XP','','本地局域网','','','','/index.php'),(1303244814,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1303245214,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1303245637,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1303245939,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1303246232,'122.122.130.79',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYxl9K1NCBIAqDxr1gt.?p=%E5%B9%B3%E5%83%B9%E9%A6%99%E6%B0%B4&fr2=sb-top&fr=yfp-s&rd=r1','平價香水','/category.php'),(1303248738,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1303249483,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1303251299,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1303251514,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1303252459,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1303252469,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1303252605,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303252615,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1303252625,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1303252732,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303252742,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1303252752,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1303252863,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1303252876,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303253123,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303253251,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303253409,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303253698,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303253713,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1303253921,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303254335,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1303255548,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303255658,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303256840,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1303257032,'188.127.226.27',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1303258038,'61.62.72.126',1,'Opera 9.80','Windows XP','en','台湾省','','','','/article.php'),(1303258535,'59.112.193.104',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','boos香水','/goods.php'),(1303261560,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1303263220,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1303263220,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1303263221,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1303263424,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1303264842,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1303265312,'94.23.211.138',1,'Internet Explorer 5.01','Windows 2000','','IANA','','','','/index.php'),(1303267579,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1303267668,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1303268577,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1303268868,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1303268902,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1303271188,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1303271202,'220.181.125.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1303271915,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1303272113,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1303272122,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1303272213,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303272223,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1303272328,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1303272343,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303272353,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1303272473,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1303272593,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303272720,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303272835,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303272955,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303273087,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303273140,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1303273217,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303273565,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303274880,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303275000,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303275748,'66.249.69.152',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1303276287,'66.249.68.3',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1303276370,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1303276409,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1303276524,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1303276986,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1303277240,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1303277989,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1303278674,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/tag_cloud.php'),(1303279143,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1303279539,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1303279856,'61.216.10.249',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYSaeK5Np1cAU2Vr1gt.;_ylc=X1MDMjE0MjQ3ODk0OARfcgMyBGZyA3lmcARmcjIDc2EtZ3AEZ3ByaWQDBG5fZ3BzAzEwBHBvcwMEcHFzdHIDQk9PUwRxdWVyeQNib29zJUU5JUE2JTk5JUU2JUIwJUI0BHNhYwMxBHNhbwMx?fr2=sg-gac&p','boos香水','/goods.php'),(1303280243,'78.146.13.2',1,'FireFox 3.6.16','Windows XP','en-us,en','RIPE','http://www.google.co.uk','/search?q=%E5%BB%89%E5%83%B9%E9%A6%99%E6%B0%B4&ie=utf-8&oe=utf-8&aq=t&rls=org.mozilla:en-US:official&client=firefox-a','廉價香水','/category.php'),(1303280277,'62.24.252.133',1,'Internet Explorer 7.0','Windows XP','','英国','http://www.chanshanger.com.tw','/category.php','','/category.php'),(1303282025,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1303282415,'115.82.120.198',1,'Safari 533.1','Linux','zh-TW, en-US','IANA','http://tw.search.yahoo.com','/mobile/s;_ylc=X1MDMjE0MjQ3ODk0OARfcgMyBG5fZ3BzAzAEb3JpZ2luA3R3LnNlYXJjaC55YWhvby5jb20EcXVlcnkDQm9vc0BHNhbwMx?ei=UTF-8&r=web_filter&fr2=p&p=Boos%E9%A6%99%E6%B0%B4','Boos香水','/goods.php'),(1303282489,'59.126.79.182',1,'Internet Explorer 8.0','Windows NT','zh-TW','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwY78gq5N4U4A1i9r1gt.;_ylc=X1MDMjE0MjQ3ODk0OARfcgMyBGZyA3lmcARmcjIDc2J0bgRuX2dwcwMwBHF1ZXJ5AyVFNSVBNCVBOSVFNSVBMCU4MiVFOSVCMyVBNSVFOSVBNiU5OSVFNiVCMCVCNA--?p=%E5%A4%A9%E5%A0%82%E9%B3%A','天堂鳥香水','/goods.php'),(1303286496,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1303286983,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1303288924,'203.72.60.221',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYVBnK5NdzMAecdr1gt.?ei=UTF-8&fr=yfp&p=xenium%E9%A6%99%E6%B0%B4&rs=3&fr2=rs-top','xenium香水','/brand.php'),(1303290235,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1303290511,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1303290944,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1303291631,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1303291641,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1303291654,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303291663,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1303291812,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1303291822,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1303291848,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303291924,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303291934,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1303291944,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1303292069,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1303292177,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303292289,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303292411,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1303292421,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303292437,'66.249.69.152',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1303292488,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1303292562,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303292780,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1303292920,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1303292934,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1303293296,'66.249.69.152',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1303293307,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1303293543,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1303293557,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1303293846,'59.112.213.16',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1303293847,'59.112.213.16',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1303293847,'59.112.213.16',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1303293848,'59.112.213.16',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1303293848,'59.112.213.16',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1303293849,'59.112.213.16',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1303293849,'59.112.213.16',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1303293850,'59.112.213.16',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1303293851,'59.112.213.16',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1303293851,'59.112.213.16',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1303293852,'59.112.213.16',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1303294327,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303294450,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303294949,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1303296067,'66.249.67.155',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1303296340,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1303297363,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1303300086,'118.160.139.97',1,'Internet Explorer 7.0','Windows NT','zh-TW','APNIC','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp-t-957-s&ei=utf-8&v=0','boos香水','/brand.php'),(1303301643,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1303302011,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1303303700,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1303304560,'122.124.104.63',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=XENIUM+%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','XENIUM 香水','/brand.php'),(1303304575,'122.124.104.63',2,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/brand.php?id=22','','/goods.php'),(1303304957,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1303305627,'66.249.68.3',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1303305938,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1303306194,'113.236.131.3',1,'Internet Explorer 7.0','Windows XP','zh-cn','IANA','http://www.soso.com','/q?sc=web&bs=JUSTICIAL+%CF%E3%CB%AE&ch=w.uf&num=10&w=jinbadi','','/category.php'),(1303306194,'121.14.77.157',1,'Unknow browser','Unknown','zh-cn, zh','广东省','http://www.chanshanger.com.tw','/category.php?brand=4&id=1','','/category.php'),(1303306285,'119.147.32.15',1,'Unknow browser','Unknown','zh-cn, zh','APNIC','http://www.chanshanger.com.tw','/category.php?id=25','','/category.php'),(1303306829,'125.89.75.100',1,'Internet Explorer 6.0','Windows XP','','广东省','','','','/category.php'),(1303306953,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1303309265,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1303309278,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1303310820,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1303310941,'202.160.179.125',1,'Unknow browser','Unknown','','北京市','','','','/article.php'),(1303311562,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303311573,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1303311583,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1303311900,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1303312699,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303312819,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1303312846,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1303312943,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1303312952,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1303313479,'122.117.211.50',1,'FireFox 4.0','Windows XP','','台湾省','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','boos香水','/goods.php'),(1303313642,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303313816,'221.120.65.89',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1303313835,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1303313993,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1303316350,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1303318541,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1303320213,'202.175.20.91',1,'Safari 6531.22.7','Unknown','','澳门特别行政区','','','','/index.php'),(1303323423,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1303325495,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1303325798,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1303326715,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1303327018,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1303327023,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1303327033,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1303328117,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1303328338,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1303328701,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303328738,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1303328748,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1303328765,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1303329329,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303329339,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1303329349,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1303329393,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1303329394,'66.249.69.152',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1303329709,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303329720,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1303329974,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303330095,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1303330132,'202.160.180.51',1,'Unknow browser','Unknown','','北京市','','','','/category.php'),(1303330185,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303330440,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1303330880,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1303331096,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1303331402,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1303331527,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1303332304,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1303332380,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1303332426,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1303332691,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1303332779,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1303333266,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1303333503,'178.5.0.118',1,'Internet Explorer 8.0','Windows 2000','','[未知IP0801]','','','','/goods.php'),(1303333773,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1303334216,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1303334449,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1303334752,'184.171.174.162',1,'Internet Explorer 7.0','Windows XP','zh-tw','[未知IP0801]','','','','/brand.php'),(1303334808,'184.171.174.162',1,'Internet Explorer 7.0','Windows XP','zh-tw','[未知IP0801]','','','','/category.php'),(1303334850,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1303336090,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1303336521,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1303337072,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1303337337,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1303337378,'207.46.204.194',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1303337841,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1303338094,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1303338429,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1303338430,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1303338431,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1303338458,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1303338495,'93.228.82.89',1,'Internet Explorer 8.0','Windows 2000','','IANA','','','','/search.php'),(1303338679,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1303339089,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1303339378,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1303339900,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1303340018,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1303340392,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1303340706,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1303340866,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1303341159,'221.194.136.18',1,'Internet Explorer 8.0','Windows NT','','河北省廊坊市','http://www.chanshanger.com.tw','/category.php?brand=4&id=1','','/category.php'),(1303341161,'122.228.199.141',1,'Internet Explorer 8.0','Windows NT','','浙江省','http://www.chanshanger.com.tw','/category.php?brand=4&id=1','','/category.php'),(1303341162,'221.194.136.18',1,'Internet Explorer 8.0','Windows NT','','河北省廊坊市','http://www.chanshanger.com.tw','/category.php?brand=4&id=1','','/category.php'),(1303341174,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1303341503,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1303341921,'89.246.220.143',1,'Internet Explorer 8.0','Windows 2000','','欧洲','','','','/article.php'),(1303342040,'110.75.173.32',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1303342243,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1303342590,'221.194.136.16',1,'Internet Explorer 8.0','Windows NT','','河北省廊坊市','http://www.chanshanger.com.tw','/category.php?brand=4&id=1','','/category.php'),(1303342592,'125.46.41.165',1,'Internet Explorer 8.0','Windows NT','','河南省许昌市','http://www.chanshanger.com.tw','/category.php?brand=4&id=1','','/category.php'),(1303342593,'221.194.136.16',1,'Internet Explorer 8.0','Windows NT','','河北省廊坊市','http://www.chanshanger.com.tw','/category.php?brand=4&id=1','','/category.php'),(1303342671,'221.194.136.14',1,'Internet Explorer 8.0','Windows NT','','河北省廊坊市','http://www.chanshanger.com.tw','/category.php?id=25','','/category.php'),(1303342674,'60.31.177.186',1,'Internet Explorer 8.0','Windows NT','','内蒙古鄂尔多斯市','http://www.chanshanger.com.tw','/category.php?id=25','','/category.php'),(1303342677,'221.194.136.14',1,'Internet Explorer 8.0','Windows NT','','河北省廊坊市','http://www.chanshanger.com.tw','/category.php?id=25','','/category.php'),(1303343059,'178.5.0.118',1,'Internet Explorer 8.0','Windows 2000','','[未知IP0801]','','','','/category.php'),(1303343061,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1303343257,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1303343473,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1303343536,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1303343686,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1303344505,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1303344777,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1303344805,'89.246.220.143',1,'Internet Explorer 8.0','Windows 2000','','欧洲','','','','/article.php'),(1303345029,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1303345039,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1303345150,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1303345655,'184.171.174.162',1,'Internet Explorer 7.0','Windows XP','zh-tw','[未知IP0801]','','','','/goods.php'),(1303345725,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303345736,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1303345746,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1303346581,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303346591,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1303346601,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1303347115,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303347124,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1303347298,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1303347505,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1303347576,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1303347673,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303347684,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1303347792,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1303347804,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303347935,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303348412,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1303348627,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1303349232,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1303349232,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1303349233,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1303349431,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1303349638,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1303349944,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1303350213,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1303350381,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1303351308,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1303351367,'188.106.221.113',1,'Internet Explorer 8.0','Windows 2000','','[未知IP0801]','','','','/category.php'),(1303351512,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1303351766,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1303351882,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1303352136,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1303352275,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1303352400,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1303352660,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1303353102,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1303353307,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1303353591,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1303354481,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1303354628,'124.115.4.214',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1303354744,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1303355382,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1303356081,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1303356769,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1303356821,'88.130.169.209',1,'Internet Explorer 8.0','Windows 2000','','德国','','','','/goods.php'),(1303357040,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1303357162,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1303357274,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1303357489,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1303357715,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1303357911,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1303358003,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1303358124,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1303358978,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1303359173,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1303359375,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1303359631,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1303360165,'89.246.160.60',1,'Internet Explorer 8.0','Windows 2000','','欧洲','','','','/article.php'),(1303360239,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1303360438,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1303360874,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1303361096,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1303361566,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1303361711,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1303361732,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1303361931,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1303363340,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1303363353,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1303363448,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1303363647,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1303363725,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303363750,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1303363761,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1303363845,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1303364047,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1303364059,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1303364069,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1303364163,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303364185,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1303364430,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1303364505,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1303364585,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303364595,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1303364681,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1303365024,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303365091,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1303365412,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303365499,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1303365700,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1303365737,'207.46.13.92',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1303365847,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1303365895,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1303366109,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1303366319,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1303366356,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303366604,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303366722,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1303366750,'93.228.82.89',1,'Internet Explorer 8.0','Windows 2000','','IANA','','','','/goods.php'),(1303366789,'65.52.110.54',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1303366924,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1303367178,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1303367413,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1303367906,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1303368145,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1303368386,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1303368579,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1303368693,'65.52.110.73',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1303368774,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1303368968,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1303369118,'207.46.194.81',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1303369122,'207.46.194.81',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1303369145,'111.81.15.44',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=fptb--s&ei=utf-8&v=0','boos香水','/goods.php'),(1303369185,'66.249.68.3',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1303369195,'89.246.220.143',1,'Internet Explorer 8.0','Windows 2000','','欧洲','','','','/goods.php'),(1303369753,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1303370356,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1303370552,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1303370642,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1303370750,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1303370946,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1303371147,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1303371341,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1303371548,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1303372004,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1303372237,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1303372736,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1303372964,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1303373291,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1303373417,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1303373644,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1303374786,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1303375015,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1303375242,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1303375469,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1303375694,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1303375919,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1303376150,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1303376386,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1303377079,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1303377278,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1303377341,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1303377580,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1303377808,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1303378041,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1303378366,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1303378379,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1303378604,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1303378825,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1303379070,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1303379310,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1303379543,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1303379764,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1303379985,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1303380207,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1303380376,'66.249.69.152',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1303380573,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1303380575,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1303380652,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1303380661,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1303380894,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1303381349,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1303381577,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1303381789,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1303381980,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1303382172,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1303382362,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1303382557,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1303382749,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1303382943,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1303383330,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1303383524,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1303383910,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1303384139,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1303384366,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1303384833,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1303385061,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1303385256,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1303385647,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1303386237,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1303386333,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1303387588,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1303387784,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1303387983,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1303388179,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1303388374,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1303388571,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1303388743,'61.135.249.202',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303388799,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1303389266,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1303389495,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1303389726,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1303390094,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1303390911,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1303391685,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1303391879,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1303392072,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1303392269,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1303392466,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1303392662,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1303392992,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1303393055,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1303393452,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1303393654,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1303393849,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1303394045,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1303394245,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1303394444,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1303394791,'207.46.13.148',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1303394836,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1303395036,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1303395231,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1303395427,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1303395625,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1303395822,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1303396020,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1303396219,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1303396416,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1303396613,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1303397268,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1303397541,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1303398209,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1303398428,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1303398624,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1303398819,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1303399017,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1303399406,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1303399812,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1303399942,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1303400391,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1303400587,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1303400688,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1303400699,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1303400708,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303400718,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1303400728,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1303400784,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1303400979,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1303401175,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1303401371,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1303401417,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303401427,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1303401437,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1303401601,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1303401786,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1303401831,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1303402067,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1303402205,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303402215,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1303402225,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1303402238,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303402531,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1303402729,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1303402887,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1303402897,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303402929,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1303403127,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1303403326,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1303403366,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303403376,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1303403524,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1303403739,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303403916,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1303404117,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1303404315,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1303404506,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1303404892,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1303405089,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1303405282,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1303405284,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1303405675,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1303405902,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1303406106,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1303406308,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1303406506,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1303406780,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1303406924,'66.249.69.152',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1303406925,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1303407127,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1303407319,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1303407453,'66.249.69.152',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1303407529,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1303407979,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1303408206,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1303408489,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1303409355,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1303409416,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1303409955,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1303410066,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1303410530,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1303410674,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1303411185,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1303411710,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1303412208,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1303412397,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1303412609,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1303413300,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1303413610,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1303413854,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1303413998,'188.106.9.132',1,'Internet Explorer 8.0','Windows 2000','','[未知IP0801]','','','','/group_buy.php'),(1303414007,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1303414055,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1303414218,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1303414397,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303414508,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1303414558,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1303414601,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1303414849,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1303414948,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1303415154,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1303415396,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1303415445,'207.46.194.52',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1303415700,'88.130.180.85',1,'Internet Explorer 8.0','Windows 2000','','德国','','','','/user.php'),(1303416115,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1303416304,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1303416734,'123.205.14.151',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E5%A4%A9%E5%A0%82%E9%B3%A5%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','天堂鳥香水','/goods.php'),(1303417043,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1303417260,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1303418531,'178.5.0.118',1,'Internet Explorer 8.0','Windows 2000','','[未知IP0801]','','','','/goods.php'),(1303419444,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1303420127,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1303420826,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1303421749,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1303421861,'93.218.156.33',1,'Internet Explorer 8.0','Windows 2000','','IANA','','','','/category.php'),(1303422155,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1303422165,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1303422175,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303422185,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1303422195,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1303422215,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1303422810,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1303423211,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303423221,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1303423231,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1303423241,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1303423261,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/group_buy.php'),(1303423271,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303423281,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1303423291,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1303423295,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1303424250,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303425062,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303425756,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303426853,'88.75.229.104',1,'Internet Explorer 8.0','Windows 2000','','德国','','','','/article.php'),(1303427441,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1303427642,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1303428194,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1303428307,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1303429071,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1303430521,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1303430522,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1303430522,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1303430540,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1303432917,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1303434281,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/flow.php'),(1303434437,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1303435501,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303435855,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303436396,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1303437631,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1303439538,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1303439992,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1303440464,'66.249.69.152',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1303440609,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1303441895,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1303442979,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1303442989,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1303442999,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303443009,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1303443019,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1303443039,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303443049,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1303443121,'178.5.0.118',1,'Internet Explorer 8.0','Windows 2000','','[未知IP0801]','','','','/goods.php'),(1303443602,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303443612,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1303443622,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1303443642,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1303443652,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303443662,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1303444079,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1303444181,'188.127.226.49',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1303444190,'188.127.226.49',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/affiche.php'),(1303444192,'188.127.226.49',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1303444202,'188.127.226.49',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1303444204,'188.127.226.49',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1303444211,'188.127.226.49',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1303444215,'188.127.226.49',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1303444222,'188.127.226.49',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1303444226,'188.127.226.49',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1303444228,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303444229,'188.127.226.49',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1303444233,'188.127.226.49',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1303444237,'188.127.226.49',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1303444238,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1303444242,'188.127.226.49',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1303444246,'188.127.226.49',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1303444248,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1303444252,'188.127.226.49',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1303444258,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1303444260,'188.127.226.49',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1303444264,'188.127.226.49',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1303444268,'188.127.226.49',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1303444271,'188.127.226.49',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1303444275,'188.127.226.49',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1303444279,'188.127.226.49',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1303444283,'188.127.226.49',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1303444292,'188.127.226.49',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1303444299,'188.127.226.49',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1303444302,'188.127.226.49',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article_cat.php'),(1303444304,'188.127.226.49',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1303444309,'188.127.226.49',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1303444311,'188.127.226.49',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1303444317,'188.127.226.49',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/captcha.php'),(1303444321,'188.127.226.49',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/catalog.php'),(1303444324,'188.127.226.49',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1303444326,'188.127.226.49',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1303444333,'188.127.226.49',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1303444338,'188.127.226.49',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1303444344,'188.127.226.49',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1303444352,'188.127.226.49',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1303444357,'188.127.226.49',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1303444362,'188.127.226.49',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1303444370,'188.127.226.49',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1303444373,'188.127.226.49',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1303444376,'188.127.226.49',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1303444381,'188.127.226.49',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1303444389,'188.127.226.49',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1303444393,'188.127.226.49',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1303444398,'188.127.226.49',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1303444402,'188.127.226.49',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1303444407,'188.127.226.49',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1303444410,'188.127.226.49',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1303444421,'188.127.226.49',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1303444431,'188.127.226.49',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1303444434,'188.127.226.49',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1303444438,'188.127.226.49',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1303444441,'188.127.226.49',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1303444445,'188.127.226.49',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1303444451,'188.127.226.49',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1303444455,'188.127.226.49',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1303444458,'188.127.226.49',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1303444461,'188.127.226.49',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1303444471,'188.127.226.49',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1303444475,'188.127.226.49',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1303444483,'188.127.226.49',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1303444495,'188.127.226.49',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/comment.php'),(1303444497,'188.127.226.49',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1303444501,'188.127.226.49',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/compare.php'),(1303444510,'188.127.226.49',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/flow.php'),(1303444515,'188.127.226.49',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1303444516,'188.127.226.49',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1303444518,'188.127.226.49',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1303444526,'188.127.226.49',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1303444528,'188.127.226.49',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1303444533,'188.127.226.49',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1303444542,'188.127.226.49',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1303444545,'188.127.226.49',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1303444550,'188.127.226.49',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1303444554,'188.127.226.49',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1303444559,'188.127.226.49',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1303444564,'188.127.226.49',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1303444570,'188.127.226.49',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1303444574,'188.127.226.49',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1303444577,'188.127.226.49',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1303444582,'188.127.226.49',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1303444585,'188.127.226.49',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1303444588,'188.127.226.49',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1303444592,'188.127.226.49',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1303444597,'188.127.226.49',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1303444600,'188.127.226.49',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1303444610,'188.127.226.49',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1303444613,'188.127.226.49',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1303444617,'188.127.226.49',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1303444622,'188.127.226.49',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1303444626,'188.127.226.49',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1303444631,'188.127.226.49',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/group_buy.php'),(1303444640,'188.127.226.49',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1303444651,'188.127.226.49',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/pick_out.php'),(1303444655,'188.127.226.49',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/receive.php'),(1303444659,'188.127.226.49',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/respond.php'),(1303444668,'188.127.226.49',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/search.php'),(1303444672,'188.127.226.49',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/search.php'),(1303444676,'188.127.226.49',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/search.php'),(1303444683,'188.127.226.49',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/search.php'),(1303444686,'188.127.226.49',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/search.php'),(1303444689,'188.127.226.49',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/snatch.php'),(1303444692,'188.127.226.49',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/tag_cloud.php'),(1303444698,'188.127.226.49',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/user.php'),(1303444702,'188.127.226.49',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/user.php'),(1303444705,'188.127.226.49',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/user.php'),(1303444708,'188.127.226.49',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/vote.php'),(1303444709,'188.127.226.49',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1303444785,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303444875,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1303445256,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303445822,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303446147,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1303446323,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303446777,'93.218.156.33',1,'Internet Explorer 8.0','Windows 2000','','IANA','','','','/index.php'),(1303446828,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article_cat.php'),(1303447036,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1303447141,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1303447815,'89.246.183.121',1,'Internet Explorer 8.0','Windows 2000','','欧洲','','','','/goods.php'),(1303449526,'66.249.69.152',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1303449839,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1303450515,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1303451809,'188.106.9.132',1,'Internet Explorer 8.0','Windows 2000','','[未知IP0801]','','','','/user.php'),(1303453435,'220.181.61.192',1,'Internet Explorer 6.0','Windows XP','zh-cn','北京市','','','','/index.php'),(1303454426,'220.136.120.139',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYYxIrFNDHAAZX9r1gt.;_ylc=X1MDMjE0MjQ3ODk0OARfcgMyBGZyA3lmcARmcjIDc2EtZ3AEZ3ByaWQDBG5fZ3BzAzEwBHBvcwMEcHFzdHIDQk9PUwRxdWVyeQNib29zJUU5JUE2JTk5JUU2JUIwJUI0BHNhYwMxBHNhbwMx?fr2=sg-gac&p','boos香水','/goods.php'),(1303456752,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1303457065,'94.23.211.138',1,'Internet Explorer 5.01','Windows 2000','','IANA','','','','/index.php'),(1303459314,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1303460023,'61.219.77.205',1,'Internet Explorer 8.0','Windows NT','zh-TW','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwZZQNrFNfigARmtr1gt.;_ylc=X1MDMjE0MjQ3ODk0OARfcgMyBGZyA3lmcC1zBGZyMgNzYnRuBG5fZ3BzAzAEcXVlcnkDQS1ST1NFJTIwJUU2JUI0JUJCJUU4JTg2JTlBJUU3JUIyJUJFJUU4JThGJUFGJUU5JTlBJTk0JUU5JTlCJUEyJUU5J','A-ROSE 活膚精華隔離霜','/goods.php'),(1303462037,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1303462121,'207.46.204.189',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1303462511,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1303462561,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article_cat.php'),(1303462648,'66.249.69.152',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1303463156,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1303463180,'122.116.154.65',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYYERLFNHDgAqZFr1gt.?p=%E6%8B%9B%E5%95%86%E5%85%AC%E5%91%8A&fr2=sb-top&fr=yfp-s&rd=r1','招商公告','/article.php'),(1303463256,'66.249.69.152',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1303463473,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1303463475,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1303463482,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1303463492,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303463502,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1303463512,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1303463533,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1303463592,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1303463957,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303463967,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1303463980,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1303463997,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1303464101,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1303464432,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303464439,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1303464449,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1303464459,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1303464469,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303464482,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1303464887,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303465017,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1303465249,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1303465679,'202.160.181.186',1,'Unknow browser','Unknown','','北京市','','','','/category.php'),(1303465953,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1303465972,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1303466290,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1303466478,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303466705,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303468522,'188.106.221.113',1,'Internet Explorer 8.0','Windows 2000','','[未知IP0801]','','','','/search.php'),(1303469738,'96.44.153.175',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1303470308,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1303470312,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1303470392,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1303470851,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1303470954,'218.170.116.175',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E5%8F%B0%E4%B8%AD%E5%B9%B3%E5%83%B9%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','台中平價香水','/category.php'),(1303471577,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1303471856,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1303476278,'59.112.209.239',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1303476279,'59.112.209.239',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1303476279,'59.112.209.239',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1303476280,'59.112.209.239',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1303476280,'59.112.209.239',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1303476281,'59.112.209.239',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1303476283,'59.112.209.239',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1303476283,'59.112.209.239',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1303476284,'59.112.209.239',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1303476285,'59.112.209.239',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1303476285,'59.112.209.239',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1303476452,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303477801,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1303477802,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1303477802,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1303478800,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1303479415,'93.218.156.33',1,'Internet Explorer 8.0','Windows 2000','','IANA','','','','/article.php'),(1303479888,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1303481948,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1303482281,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1303482524,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1303482534,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1303483909,'202.160.178.224',1,'Unknow browser','Unknown','','北京市','','','','/article.php'),(1303485353,'122.116.117.10',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','boos香水','/goods.php'),(1303485741,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303485857,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1303485868,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1303486200,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1303486336,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1303487174,'59.112.209.239',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1303487175,'59.112.209.239',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1303487175,'59.112.209.239',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1303487176,'59.112.209.239',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1303487176,'59.112.209.239',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1303487177,'59.112.209.239',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1303487177,'59.112.209.239',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1303487178,'59.112.209.239',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1303487179,'59.112.209.239',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1303487179,'59.112.209.239',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1303487180,'59.112.209.239',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1303487344,'188.106.9.132',1,'Internet Explorer 8.0','Windows 2000','','[未知IP0801]','','','','/category.php'),(1303488205,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303488326,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1303488429,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1303488593,'207.46.199.220',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1303488594,'207.46.199.220',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1303488769,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1303488963,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1303489071,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1303490146,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1303490925,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303491048,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1303491489,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1303493812,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1303495274,'93.218.150.65',1,'Internet Explorer 8.0','Windows 2000','','IANA','','','','/category.php'),(1303497769,'59.112.209.239',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1303497770,'59.112.209.239',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1303497771,'59.112.209.239',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1303497772,'59.112.209.239',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1303497772,'59.112.209.239',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1303497773,'59.112.209.239',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1303497775,'59.112.209.239',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1303497777,'59.112.209.239',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1303497777,'59.112.209.239',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1303497778,'59.112.209.239',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1303497779,'59.112.209.239',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1303498794,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1303498935,'207.46.204.193',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1303499308,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1303499805,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1303499815,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1303500973,'93.218.150.65',1,'Internet Explorer 8.0','Windows 2000','','IANA','','','','/category.php'),(1303502098,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1303503473,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303503483,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1303503493,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1303503580,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1303503681,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1303505659,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303505673,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1303505714,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1303505727,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1303507637,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303508002,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1303508027,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1303509017,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1303509374,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1303513133,'188.106.9.132',1,'Internet Explorer 8.0','Windows 2000','','[未知IP0801]','','','','/category.php'),(1303514112,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1303514243,'89.246.166.182',1,'Internet Explorer 8.0','Windows 2000','','欧洲','','','','/article.php'),(1303514428,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1303516683,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1303516693,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1303517344,'93.218.150.65',1,'Internet Explorer 8.0','Windows 2000','','IANA','','','','/search.php'),(1303517506,'207.46.204.197',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1303517696,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1303517908,'188.127.226.145',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1303517948,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1303518059,'118.166.214.245',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/brand.php'),(1303518100,'61.135.249.202',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1303518203,'188.106.221.113',1,'Internet Explorer 8.0','Windows 2000','','[未知IP0801]','','','','/category.php'),(1303518360,'220.181.19.81',1,'Internet Explorer 6.0','Windows XP','','北京市','','','','/index.php'),(1303518495,'118.166.209.212',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/brand.php'),(1303518807,'207.46.194.84',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1303518809,'207.46.194.84',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1303518811,'207.46.194.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1303518842,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1303519972,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1303519973,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1303519973,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1303520413,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303520423,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1303520434,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1303520444,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1303520465,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1303520888,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303520928,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1303520940,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1303520951,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1303521298,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303521350,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1303521360,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1303523137,'88.75.229.104',1,'Internet Explorer 8.0','Windows 2000','','德国','','','','/category.php'),(1303523826,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1303524611,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1303525319,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1303525944,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1303528030,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1303530941,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1303531838,'61.135.249.202',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1303532414,'65.52.110.27',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1303532901,'61.135.249.202',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303534224,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1303534247,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1303534522,'119.27.62.254',1,'Internet Explorer 7.0','Windows XP','en, *','APNIC','','','','/index.php'),(1303534850,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1303534860,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1303535627,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303535638,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1303535648,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1303535668,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1303535769,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1303535841,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1303536030,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303536041,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1303536052,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1303536062,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1303536177,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1303536515,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303536526,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1303536539,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1303537150,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1303537288,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1303537443,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303537546,'66.249.67.155',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1303537750,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1303537796,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303538045,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303538579,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1303539268,'207.46.199.234',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1303540522,'188.106.221.113',1,'Internet Explorer 8.0','Windows 2000','','[未知IP0801]','','','','/article.php'),(1303540522,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1303542002,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1303543813,'65.52.110.47',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1303544438,'207.46.194.113',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1303546281,'207.46.194.37',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1303546283,'207.46.194.37',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1303546313,'93.218.150.65',1,'Internet Explorer 8.0','Windows 2000','','IANA','','','','/goods.php'),(1303546440,'207.46.194.120',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1303546442,'207.46.194.120',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1303547839,'188.106.221.113',1,'Internet Explorer 8.0','Windows 2000','','[未知IP0801]','','','','/article.php'),(1303548117,'61.135.249.202',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1303548315,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/goods.php'),(1303548328,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1303548563,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1303548568,'66.249.69.152',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1303548618,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1303549557,'207.46.199.48',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1303550451,'188.106.221.113',1,'Internet Explorer 8.0','Windows 2000','','[未知IP0801]','','','','/catalog.php'),(1303550965,'208.115.111.71',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1303551674,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/article.php'),(1303551830,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1303551980,'188.106.221.113',1,'Internet Explorer 8.0','Windows 2000','','[未知IP0801]','','','','/article.php'),(1303553032,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1303553042,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1303553950,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303553961,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1303553980,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1303554205,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1303554495,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1303554588,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303554599,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1303554609,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1303554840,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1303554942,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303554953,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1303554963,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1303555203,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1303555411,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303556566,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303556914,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303556940,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/category.php'),(1303557748,'140.127.27.222',1,'Safari 525.13','Unknown','','台湾省','','','','/category.php'),(1303557874,'93.218.150.65',1,'Internet Explorer 8.0','Windows 2000','','IANA','','','','/pick_out.php'),(1303558331,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1303558714,'188.106.9.132',1,'Internet Explorer 8.0','Windows 2000','','[未知IP0801]','','','','/goods.php'),(1303561349,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1303563202,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1303564190,'202.160.179.133',1,'Unknow browser','Unknown','','北京市','','','','/index.php'),(1303564550,'203.67.192.132',1,'FireFox 4.0','Windows XP','zh-tw,en-us','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYN2wbJNRAwA4Mxr1gt.?p=%E9%A6%99%E6%B0%B4%E8%A9%A6%E7%94%A8%E5%93%81&fr2=sb-top&fr=ytff1-msgr&rd=r1','香水試用品','/article.php'),(1303565179,'93.218.150.65',1,'Internet Explorer 8.0','Windows 2000','','IANA','','','','/snatch.php'),(1303566072,'88.75.229.104',1,'Internet Explorer 8.0','Windows 2000','','德国','','','','/goods.php'),(1303566213,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1303566852,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1303566991,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1303567569,'119.147.6.60',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','APNIC','','','','/brand.php'),(1303567598,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1303568014,'216.145.14.142',1,'FireFox 3.5.2','Windows XP','en-us,fr-be','美国','http://whois.domaintools.com','/chanshanger.com.tw','','/index.php'),(1303569592,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1303569908,'123.193.227.70',1,'Safari 534.16','Windows NT','zh-TW,zh','台湾省','http://www.google.com.tw','/search?hl=zh-TW&biw=1280&bih=876&q=%E8%97%8D%E8%89%B2%E6%B5%B7%E6%B4%8B%E7%9A%84%E9%A6%99%E6%B0%B4&aq=f&aqi=&aql=&oq=','藍色海洋的香水','/goods.php'),(1303570426,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1303570437,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1303571197,'188.106.221.113',1,'Internet Explorer 8.0','Windows 2000','','[未知IP0801]','','','','/category.php'),(1303571499,'93.218.150.65',1,'Internet Explorer 8.0','Windows 2000','','IANA','','','','/category.php'),(1303571781,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1303572773,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1303572877,'61.62.72.27',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','boos香水','/goods.php'),(1303572925,'202.160.178.174',1,'Unknow browser','Unknown','','北京市','','','','/category.php'),(1303573482,'188.106.9.132',1,'Internet Explorer 8.0','Windows 2000','','[未知IP0801]','','','','/goods.php'),(1303573613,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1303573775,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303573810,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1303573821,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1303573889,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1303575248,'202.160.179.155',1,'Unknow browser','Unknown','','北京市','','','','/group_buy.php'),(1303575779,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303576000,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1303576010,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1303576023,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1303576476,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1303578103,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303578123,'166.137.136.66',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1303578465,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1303578473,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1303578483,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1303579887,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1303580018,'89.246.215.178',1,'Internet Explorer 8.0','Windows 2000','','欧洲','','','','/category.php'),(1303580854,'184.171.174.162',1,'Internet Explorer 7.0','Windows XP','zh-tw','[未知IP0801]','','','','/category.php'),(1303582776,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303584248,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303585546,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1303587422,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1303587432,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1303587799,'65.52.110.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1303589237,'188.106.221.113',1,'Internet Explorer 8.0','Windows 2000','','[未知IP0801]','','','','/category.php'),(1303590301,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303590309,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1303590319,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1303590339,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1303590385,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1303590418,'93.228.88.227',1,'Internet Explorer 8.0','Windows 2000','','IANA','','','','/category.php'),(1303590630,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1303590645,'203.67.210.16',9,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1303591037,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1303591331,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303591407,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1303591490,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1303591500,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1303592223,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303592303,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1303592313,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1303592389,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1303593886,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1303594553,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1303594588,'114.36.178.203',3,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYo.RbNNgm4A7Edr1gt.?p=%E7%B2%89%E9%A4%85%E6%89%B9%E7%99%BC&ei=utf-8&fr=yfp&pstart=1&b=21','粉餅批發','/category.php'),(1303594968,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1303595109,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1303596846,'207.46.13.91',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1303597142,'65.52.110.45',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1303597530,'184.171.174.162',1,'Internet Explorer 7.0','Windows XP','zh-tw','[未知IP0801]','','','','/article.php'),(1303597530,'184.171.174.162',1,'Internet Explorer 7.0','Windows XP','zh-tw','[未知IP0801]','','','','/pick_out.php'),(1303598729,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1303600017,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303600843,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1303602086,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1303603466,'207.46.194.112',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1303603928,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1303604638,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1303604648,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1303604696,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1303606390,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1303606579,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1303606938,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303606946,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1303606957,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1303606977,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1303606990,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1303607186,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1303607303,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303607319,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1303607329,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1303607442,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1303607448,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1303607458,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1303607610,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303607665,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1303607773,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1303607783,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/catalog.php'),(1303607791,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1303607932,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303608204,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1303608394,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1303608512,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1303608513,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1303608514,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1303609283,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1303609897,'202.160.181.185',1,'Unknow browser','Unknown','','北京市','','','','/category.php'),(1303610745,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1303610843,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1303611507,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1303611938,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1303612299,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1303612620,'89.246.204.100',1,'Internet Explorer 8.0','Windows 2000','','欧洲','','','','/goods.php'),(1303612666,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1303613373,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1303613814,'65.52.110.24',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1303614645,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1303615006,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1303615075,'193.47.80.45',1,'Unknow browser','Unknown','','瑞士','','','','/index.php'),(1303615641,'188.102.222.129',1,'Internet Explorer 8.0','Windows 2000','','[未知IP0801]','','','','/tag_cloud.php'),(1303615703,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1303616165,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1303616304,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1303616773,'188.106.9.132',1,'Internet Explorer 8.0','Windows 2000','','[未知IP0801]','','','','/category.php'),(1303616780,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1303617177,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1303617502,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1303617523,'93.228.88.227',1,'Internet Explorer 8.0','Windows 2000','','IANA','','','','/category.php'),(1303617783,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303618082,'93.228.88.227',1,'Internet Explorer 8.0','Windows 2000','','IANA','','','','/article.php'),(1303619462,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1303619950,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1303620683,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1303620863,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1303620864,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1303620865,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1303621101,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1303621269,'89.246.164.205',1,'Internet Explorer 8.0','Windows 2000','','欧洲','','','','/article.php'),(1303621571,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1303621849,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1303622288,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1303622447,'202.160.178.131',1,'Unknow browser','Unknown','','北京市','','','','/category.php'),(1303622717,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/catalog.php'),(1303623128,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1303623147,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1303624198,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303624247,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1303624257,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1303624327,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1303624381,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1303624513,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1303624664,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1303624839,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303624924,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1303624935,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1303625253,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1303625344,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1303625610,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303625763,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1303626160,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1303626287,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1303626377,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303626481,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1303626581,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1303626778,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303627026,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1303627368,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1303627430,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1303628056,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1303628282,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1303628815,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1303629011,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1303629295,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1303629719,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1303630591,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1303630902,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1303631242,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1303631792,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1303632046,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1303632295,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1303632952,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1303633399,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1303633605,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1303634098,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1303634404,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1303634417,'88.75.229.104',1,'Internet Explorer 8.0','Windows 2000','','德国','','','','/article.php'),(1303634742,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1303634895,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1303635617,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1303635789,'188.40.128.224',1,'FireFox 3.6','Windows XP','','[未知IP0801]','','','','/index.php'),(1303636036,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1303636154,'66.249.69.152',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1303636234,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1303636508,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1303636527,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1303636547,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1303636563,'66.249.69.152',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1303636607,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1303636711,'93.228.88.227',1,'Internet Explorer 8.0','Windows 2000','','IANA','','','','/category.php'),(1303636862,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1303637001,'66.249.67.155',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1303637129,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1303637250,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1303637283,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1303637329,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1303637634,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1303638047,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1303638349,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1303638565,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1303638746,'207.46.204.180',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1303638753,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1303638757,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1303639137,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1303639298,'89.246.164.205',1,'Internet Explorer 8.0','Windows 2000','','欧洲','','','','/goods.php'),(1303639531,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1303639735,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1303640090,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1303640311,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1303640390,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1303640436,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1303640680,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1303640719,'88.75.229.104',1,'Internet Explorer 8.0','Windows 2000','','德国','','','','/category.php'),(1303640911,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1303641188,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1303641300,'94.23.211.138',1,'Internet Explorer 5.01','Windows 2000','','IANA','','','','/index.php'),(1303641416,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1303641659,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1303641669,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1303641833,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1303642604,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303642615,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1303642625,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1303642668,'89.246.204.100',1,'Internet Explorer 8.0','Windows 2000','','欧洲','','','','/goods.php'),(1303642765,'89.246.164.205',1,'Internet Explorer 8.0','Windows 2000','','欧洲','','','','/article.php'),(1303642802,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1303643031,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303643049,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1303643132,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1303643314,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303643325,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1303643343,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1303643483,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1303643591,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1303643765,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1303644092,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1303644305,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1303644848,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303644961,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1303645063,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303645193,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1303645581,'184.171.174.162',1,'Internet Explorer 7.0','Windows XP','zh-tw','[未知IP0801]','','','','/goods.php'),(1303645647,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1303645919,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1303646227,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1303646583,'88.75.229.104',1,'Internet Explorer 8.0','Windows 2000','','德国','','','','/category.php'),(1303646613,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1303646938,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1303647102,'184.171.174.162',1,'Internet Explorer 7.0','Windows XP','zh-tw','[未知IP0801]','','','','/goods.php'),(1303647213,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1303647615,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1303647779,'66.249.69.152',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1303647825,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1303648148,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1303648244,'114.25.153.192',1,'Safari 525.13','Unknown','','IANA','','','','/index.php'),(1303648324,'69.63.189.249',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1303648347,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1303648348,'66.220.145.251',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1303648677,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1303649095,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1303649350,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1303649517,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1303649816,'118.232.171.250',1,'Internet Explorer 7.0','Windows NT','zh-TW','APNIC','http://tw.search.yahoo.com','/search?p=%E6%B8%85%E7%A7%80%E4%BD%B3%E4%BA%BA%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','清秀佳人香水','/goods.php'),(1303650041,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1303650184,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303650298,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1303650706,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1303650840,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/article.php'),(1303650850,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1303650932,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1303651189,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1303651491,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1303651722,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1303651788,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1303652169,'188.102.222.129',1,'Internet Explorer 8.0','Windows 2000','','[未知IP0801]','','','','/category.php'),(1303652353,'207.46.13.87',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1303652361,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1303653190,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1303653578,'203.67.209.204',10,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1303653742,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1303655976,'218.167.248.202',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E9%91%BD%E7%9F%B3%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','鑽石香水','/goods.php'),(1303656017,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1303656115,'202.160.180.205',1,'Unknow browser','Unknown','','北京市','','','','/article.php'),(1303656695,'188.106.9.132',1,'Internet Explorer 8.0','Windows 2000','','[未知IP0801]','','','','/goods.php'),(1303656941,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1303657606,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1303657779,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1303658085,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/goods.php'),(1303658247,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1303658851,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1303659026,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1303659791,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/catalog.php'),(1303660189,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1303660201,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1303660518,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1303662745,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1303663340,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1303663719,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303663789,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1303663810,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1303663819,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303663829,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1303664110,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1303664769,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1303664917,'119.147.6.60',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','APNIC','','','','/brand.php'),(1303665159,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303665240,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303665262,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1303665274,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1303665624,'65.52.110.36',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1303666404,'66.249.69.152',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1303667119,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/category.php'),(1303667418,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1303667759,'89.246.204.100',1,'Internet Explorer 8.0','Windows 2000','','欧洲','','','','/category.php'),(1303667816,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1303667884,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303667985,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1303668128,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1303669524,'208.80.194.68',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1303671350,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1303671866,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1303672340,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article_cat.php'),(1303672791,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1303673277,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1303673943,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1303674173,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1303674897,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1303678319,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1303678329,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1303678797,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1303680509,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1303680833,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303680843,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1303680853,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1303680935,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1303682551,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303682562,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1303682572,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1303682684,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1303683405,'118.232.171.250',2,'Internet Explorer 7.0','Windows NT','zh-TW','APNIC','http://tw.search.yahoo.com','/search?p=%E6%B8%85%E7%A7%80%E4%BD%B3%E4%BA%BA%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','清秀佳人香水','/goods.php'),(1303683480,'66.249.69.152',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1303683701,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303683755,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1303683858,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1303684050,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1303684386,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1303684480,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303684800,'207.46.13.138',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1303685630,'88.75.229.104',1,'Internet Explorer 8.0','Windows 2000','','德国','','','','/article.php'),(1303687488,'207.46.199.52',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1303687828,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1303688042,'188.106.221.113',1,'Internet Explorer 8.0','Windows 2000','','[未知IP0801]','','','','/category.php'),(1303688295,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1303689726,'89.246.213.19',1,'Internet Explorer 8.0','Windows 2000','','欧洲','','','','/article.php'),(1303690605,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1303690605,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1303690606,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1303691632,'207.46.204.179',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1303692078,'89.246.213.19',1,'Internet Explorer 8.0','Windows 2000','','欧洲','','','','/user.php'),(1303694508,'89.246.213.19',1,'Internet Explorer 8.0','Windows 2000','','欧洲','','','','/category.php'),(1303694851,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1303696113,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1303696569,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1303696685,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1303696834,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1303696960,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1303696971,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1303697163,'120.33.51.74',1,'Internet Explorer 6.0','Windows 2000','en-us','APNIC','','','','/index.php'),(1303697238,'93.228.81.61',1,'Internet Explorer 8.0','Windows 2000','','IANA','','','','/article.php'),(1303697772,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303697782,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1303697792,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1303697812,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/snatch.php'),(1303698204,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1303698257,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303698275,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1303698285,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1303698289,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1303699386,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303699410,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1303699430,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1303699775,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303699996,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303702403,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1303702570,'59.121.232.15',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.google.com','/custom?hl=zh-TW&inlang=zh-TW&client=pub-0166105436203332&cof=FORID%3A13%3BAH%3Aleft%3BCX%3A%25E5%2585%25A8%25E7%2590%2583%25E7%25B6%25B2%25E9%25A0%2581%25E6%2590%259C%25E5%25B0%258B%3BL%3Ahttp%3A%2F%','','/article.php'),(1303704665,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/tag_cloud.php'),(1303704789,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1303704796,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1303705433,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1303705990,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303706482,'188.106.9.132',1,'Internet Explorer 8.0','Windows 2000','','[未知IP0801]','','','','/article.php'),(1303707580,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1303707639,'66.249.67.155',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1303707644,'66.249.69.152',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1303707924,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1303708004,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1303708191,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1303708214,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1303708261,'220.135.123.88',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYhaArVNXhYATbhr1gt.?p=BOOS+%E9%A6%99%E6%B0%B4&fr2=sb-top&fr=yfp&rd=r1','BOOS 香水','/goods.php'),(1303708305,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1303708391,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1303708718,'66.249.69.152',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1303708943,'66.249.69.152',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1303709601,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303712026,'207.46.13.48',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1303712282,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1303713125,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1303714608,'66.249.69.152',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1303714807,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1303714821,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1303715909,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303715919,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1303715932,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1303715945,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/tag_cloud.php'),(1303716073,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1303716183,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1303716364,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303716387,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1303716439,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1303716449,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1303716521,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1303716699,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303716731,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1303716873,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1303717762,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1303717897,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303718311,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303718522,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303718755,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1303719421,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1303720149,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1303721207,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1303721288,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1303721318,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1303722207,'66.249.67.155',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1303722606,'122.125.42.221',1,'Internet Explorer 7.0','Windows NT','zh-TW','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYpmOrVNvQsAxIZr1gt.?ei=UTF-8&fr=yfp&p=boos%E9%A6%99%E6%B0%B4&rs=1&fr2=rs-top','boos香水','/goods.php'),(1303722615,'122.125.42.221',2,'Internet Explorer 8.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/goods.php?id=55','','/category.php'),(1303722749,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1303722917,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1303722921,'66.249.69.152',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1303722967,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/group_buy.php'),(1303723562,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1303723570,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1303723622,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1303723697,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1303723701,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1303724003,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1303724240,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1303725912,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1303726628,'66.249.69.152',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1303728078,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1303729449,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1303729824,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1303731102,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1303732015,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1303732063,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1303732863,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1303732877,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1303733485,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303733508,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1303733524,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1303733534,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1303733847,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1303734232,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1303734398,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303734411,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1303734422,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1303734869,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1303734948,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303734962,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1303735026,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1303735285,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1303735385,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303735488,'118.168.163.52',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','http://www.facebook.com','/l.php?u=http%3A%2F%2Fwww.chanshanger.com.tw%2F&h=02833','','/index.php'),(1303735915,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1303736420,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303736787,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303739904,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1303740898,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1303744454,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1303744506,'175.181.238.95',1,'Internet Explorer 8.0','Windows XP','zh-tw','[未知IP0801]','http://tw.search.yahoo.com','/search?p=%E8%A1%AB%E6%9E%97%E6%BA%AA%E9%AB%98%E5%B1%B1%E8%8C%B6&fr=yfp&ei=utf-8&v=0','衫林溪高山茶','/goods.php'),(1303745581,'123.193.77.115',1,'Safari 525.13','Unknown','','台湾省','','','','/article.php'),(1303746052,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1303748259,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/pick_out.php'),(1303748992,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1303751307,'114.39.94.35',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://www.google.com.tw','/search?q=xenium+%E9%A6%99%E6%B0%B4&hl=zh-TW&rls=com.microsoft%3Azh-tw%3AIE-SearchBox&rlz=1I7PPST_zh-TW&sa=2','xenium 香水','/brand.php'),(1303751327,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1303751338,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1303751776,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1303753461,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1303754245,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1303754322,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1303754341,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303754371,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1303754383,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1303754394,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/user.php'),(1303754635,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1303756386,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303756513,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1303756524,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1303756641,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1303757222,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1303757261,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1303757295,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1303757327,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303757451,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1303757592,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1303759177,'65.52.110.23',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1303760375,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1303762985,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1303764989,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1303767276,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1303769641,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1303769651,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1303769715,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1303772060,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303772075,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1303772271,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1303772271,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1303772272,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1303772566,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1303772603,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1303773116,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303773129,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1303773411,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1303773617,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303773676,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1303773932,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1303773974,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303775634,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1303777462,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1303779855,'216.24.193.205',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1303780133,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1303781658,'65.52.110.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1303781955,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303782108,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1303782234,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1303783173,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1303784467,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1303787860,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1303788195,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1303788207,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1303788502,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1303788735,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303788796,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1303788815,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1303789033,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/flow.php'),(1303789599,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1303789704,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303789720,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1303789772,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1303789849,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1303789879,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1303789949,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1303790129,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1303790199,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303790222,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1303790316,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/flow.php'),(1303790474,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1303790692,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303790702,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1303790713,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1303791328,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1303791381,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1303791440,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303791880,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1303791947,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303792749,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1303793011,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1303793719,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1303794619,'66.249.67.155',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1303794821,'219.85.214.242',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E6%83%B3%E8%B3%A3%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','想賣香水','/article.php'),(1303794826,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1303795089,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1303795585,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1303796538,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1303797424,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1303797539,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1303797989,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1303798237,'207.46.199.167',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1303798512,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1303798687,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1303799265,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1303799538,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1303799824,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1303799884,'123.110.72.70',1,'Internet Explorer 8.0','Windows NT','zh-TW','台湾省','http://tw.search.yahoo.com','/search?fr=my-myy&ei=UTF-8&p=%E5%BB%89%E5%83%B9%E9%A6%99%E6%B0%B4','廉價香水','/category.php'),(1303800091,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1303800431,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1303800882,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1303801014,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1303801248,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1303802467,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1303803110,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1303803281,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1303804647,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1303804704,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1303804957,'66.249.67.155',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1303805003,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1303805109,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1303805160,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1303805364,'114.43.119.37',1,'Internet Explorer 8.0','Windows NT','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYeIfbZNIy4Abmlr1gt.;_ylc=X1MDMjE0MjQ3ODk0OARfcgMyBGZyA3NsdjgtYWNlcgRmcjIDc2EtZ3AEZ3ByaWQDBG5fZ3BzAzEwBHBvcwMEcHFzdHIDYm9vcwRxdWVyeQNib29zJUU5JUE2JTk5JUU2JUIwJUI0BHNhYwMxBHNhbwMx?fr2=','boos香水','/brand.php'),(1303806985,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1303806995,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1303808694,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1303809375,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1303809712,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303809736,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1303809747,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1303809831,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1303809869,'58.61.164.18',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1303810312,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1303810552,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303810562,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1303810572,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1303810585,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1303811085,'207.46.204.196',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1303812092,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303812115,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1303812116,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1303812116,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1303812224,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1303812383,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1303812415,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1303812457,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1303812530,'118.125.243.68',1,'Internet Explorer 8.0','Windows NT','','APNIC','http://www.chanshanger.com.tw','/','','/index.php'),(1303813047,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303814911,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1303815297,'66.220.146.248',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1303815713,'65.52.6.151',1,'Internet Explorer 7.0','Windows NT','','美国','','','','/index.php'),(1303817275,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/flow.php'),(1303818669,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1303819162,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1303819898,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1303821182,'94.23.211.138',1,'Internet Explorer 5.01','Windows 2000','','IANA','','','','/index.php'),(1303821401,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1303822927,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1303822931,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1303822931,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1303824849,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1303826394,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/snatch.php'),(1303826954,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1303826964,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1303827100,'157.55.16.231',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1303828296,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1303828376,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1303829136,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1303830865,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1303830972,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303830982,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1303830992,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1303831013,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1303831113,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1303831272,'122.117.14.167',1,'Safari 534.16','Windows XP','zh-TW,zh','台湾省','http://tw.search.yahoo.com','/search?p=%E8%A9%A6%E9%A6%99&fr=yfp&ei=utf-8&v=0','試香','/article.php'),(1303831373,'59.112.208.25',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1303831373,'59.112.208.25',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1303831374,'59.112.208.25',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1303831374,'59.112.208.25',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1303831375,'59.112.208.25',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1303831376,'59.112.208.25',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1303831376,'59.112.208.25',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1303831377,'59.112.208.25',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1303831378,'59.112.208.25',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1303831378,'59.112.208.25',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1303831379,'59.112.208.25',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1303832980,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303832999,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1303833009,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1303833102,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1303835079,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1303835160,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303835267,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1303841106,'59.112.208.25',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1303841106,'59.112.208.25',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1303841107,'59.112.208.25',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1303841108,'59.112.208.25',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1303841108,'59.112.208.25',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1303841109,'59.112.208.25',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1303841109,'59.112.208.25',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1303841110,'59.112.208.25',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1303841111,'59.112.208.25',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1303841111,'59.112.208.25',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1303841113,'59.112.208.25',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1303842522,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1303846391,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1303846402,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1303848077,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303848657,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1303848667,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1303848721,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1303849076,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303849835,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1303849847,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1303849874,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1303850353,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303851558,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1303851568,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1303851902,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303852644,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303853322,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1303853408,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1303856906,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1303857071,'202.160.180.93',1,'Unknow browser','Unknown','','北京市','','','','/article.php'),(1303857297,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1303857298,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1303857298,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1303860461,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1303862340,'207.46.204.180',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1303863239,'207.46.204.242',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1303863431,'207.46.195.236',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1303863520,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1303864176,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1303864822,'58.242.249.66',1,'Internet Explorer 8.0','Windows NT','','安徽省','http://www.chanshanger.com.tw','/','','/index.php'),(1303864953,'65.52.110.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1303866688,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1303866698,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1303867170,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303868118,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1303868119,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1303868119,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1303868242,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1303868252,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1303868400,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303868424,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1303869719,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1303869730,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1303869946,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303869973,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1303870097,'61.219.215.93',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E6%B8%85%E7%A7%80%E4%BD%B3%E4%BA%BA%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','清秀佳人香水','/goods.php'),(1303870443,'220.181.125.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1303870698,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1303870802,'207.46.199.220',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1303870815,'207.46.199.220',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1303870817,'207.46.199.220',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1303871323,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1303871491,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303871549,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1303872208,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303872382,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1303872678,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1303872760,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1303875508,'184.171.174.162',1,'Internet Explorer 7.0','Windows XP','zh-tw','[未知IP0801]','','','','/goods.php'),(1303878543,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1303878609,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1303878649,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1303878772,'38.127.197.112',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1303878772,'38.127.197.112',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1303879096,'209.120.218.199',1,'Internet Explorer 6.0','Windows 2000','','美国','','','','/index.php'),(1303879096,'209.120.218.199',1,'Internet Explorer 6.0','Windows 2000','','美国','','','','/index.php'),(1303879097,'209.120.218.199',1,'Internet Explorer 6.0','Windows 2000','','美国','','','','/index.php'),(1303880219,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303880505,'218.171.241.176',1,'FireFox 3.6.16','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYGloLdNIngAkUBr1gt.?p=%E9%A6%99%E6%B0%B4%E8%A9%A6%E7%94%A8%E7%B4%A2%E5%8F%96&ei=UTF-8&fr2=tab-answers&rs=2&pstart=1&b=11','香水試用索取','/article.php'),(1303881117,'207.46.204.191',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1303881443,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1303881879,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1303882468,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1303882497,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1303882852,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1303883045,'66.249.72.16',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1303883070,'66.249.72.16',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1303883110,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1303883291,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1303883312,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1303883324,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1303883381,'66.249.72.16',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1303883473,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1303885646,'61.231.141.20',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYX0tbdNPm0A5Utr1gt.?p=%E9%A6%99%E6%B0%B4%E8%A9%A6%E7%94%A8%E7%B4%A2%E5%8F%96&rd=r1&fr=yfp-s&fr2=sg-gac&pstart=1&b=11','香水試用索取','/article.php'),(1303886288,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1303886298,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1303887043,'218.167.131.247',1,'Internet Explorer 9.0','Windows NT','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E9%A6%99%E6%B0%B4%E6%A8%A3%E5%93%81&fr=yfp&ei=utf-8&v=0','香水樣品','/article.php'),(1303887087,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1303887604,'112.105.116.8',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1303887804,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1303888004,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303888015,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1303888025,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1303888095,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1303888164,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1303888450,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1303889079,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303889109,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1303889125,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1303889265,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1303890663,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303890692,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1303890701,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1303890817,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1303890893,'115.174.148.54',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','http://www.soso.com','/q?w=JINBADI&unc=s400000_25482&cid=union.s.wh','','/category.php'),(1303891506,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1303891551,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303891665,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1303892206,'66.249.72.16',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1303892865,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1303893267,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1303893401,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1303893901,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1303894207,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1303894380,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1303894771,'207.46.194.42',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1303895179,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1303895209,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1303895436,'207.46.199.44',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1303896405,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1303896715,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1303897172,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1303897312,'66.249.72.16',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1303897380,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1303897928,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1303898501,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1303898788,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1303899132,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1303899447,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1303899608,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1303899609,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1303899609,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1303899788,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1303899964,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1303900007,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1303900496,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1303900931,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1303901399,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1303901877,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1303902264,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1303902546,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1303902818,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1303903089,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1303903298,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1303903473,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1303903763,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1303903933,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1303904074,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1303904200,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1303904555,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1303904826,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1303904964,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1303905412,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1303905423,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1303905897,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1303905998,'207.46.194.33',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1303906097,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1303906301,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1303906724,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1303907078,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1303907136,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1303907237,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303907248,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1303907271,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1303907362,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1303907386,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1303908299,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303908316,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1303908374,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1303908541,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1303908644,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1303908654,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1303908744,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1303908982,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1303909056,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1303909180,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1303909336,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1303909798,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1303910064,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1303910071,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303910162,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1303910291,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1303910323,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1303910529,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1303910760,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1303910818,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1303910981,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303911166,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1303911434,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1303911629,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1303911897,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1303912105,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1303912305,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1303912586,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1303912974,'220.137.59.96',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1303912975,'220.137.59.96',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1303912977,'220.137.59.96',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1303912979,'220.137.59.96',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1303912981,'220.137.59.96',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1303912983,'220.137.59.96',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1303912984,'220.137.59.96',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1303912985,'220.137.59.96',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1303912986,'220.137.59.96',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1303912987,'220.137.59.96',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1303912988,'220.137.59.96',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1303913214,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1303913416,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1303913442,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1303913505,'184.171.174.162',1,'Internet Explorer 7.0','Windows XP','zh-tw','[未知IP0801]','','','','/goods.php'),(1303913620,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1303913621,'218.167.0.86',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYmQJLhNpDUA0ONr1gt.?ei=UTF-8&fr=yfp&p=xenium%E9%A6%99%E6%B0%B4&rs=3&fr2=rs-top','xenium香水','/brand.php'),(1303913846,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1303914046,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1303914574,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1303915483,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1303915772,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1303915952,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1303916155,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1303916388,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1303916584,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1303917012,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1303917269,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1303917429,'220.165.14.178',1,'Internet Explorer 8.0','Windows NT','','云南省','http://www.chanshanger.com.tw','/','','/index.php'),(1303917806,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1303918006,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article_cat.php'),(1303918046,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1303918376,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1303918724,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1303918956,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1303919522,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1303919746,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1303920201,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1303920226,'207.46.194.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1303920396,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1303920405,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1303920606,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1303920803,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1303921337,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1303921545,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1303921937,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1303922144,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1303922369,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1303922605,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1303922842,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1303923413,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1303923528,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1303923776,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1303924009,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1303924247,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1303924729,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1303924860,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1303924870,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1303924964,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1303925739,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1303926601,'211.74.104.236',11,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.myblog.yahoo.com','/www9141/guestbook?page=2','','/index.php'),(1303926878,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303926888,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1303926898,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1303926918,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1303926964,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1303928424,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1303929093,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1303929141,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303929264,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1303929274,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1303929290,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1303929310,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1303929875,'188.40.124.153',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1303930833,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303930871,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1303931541,'207.46.13.46',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1303932482,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303935541,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1303936333,'188.40.124.153',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1303937174,'188.40.124.153',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1303938717,'188.40.124.153',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1303938864,'188.40.124.153',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1303939199,'188.40.124.153',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1303939815,'188.40.124.153',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1303940046,'188.40.124.153',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1303941454,'188.40.124.153',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1303942938,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1303943511,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1303943582,'188.40.124.153',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1303943813,'188.40.124.153',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1303945152,'188.40.124.153',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1303945525,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1303945536,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1303946207,'188.40.124.153',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1303946844,'110.75.176.7',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1303947374,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1303947605,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1303948310,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303948319,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1303948329,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1303948496,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1303949825,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303949889,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1303949899,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1303950051,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1303950999,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1303951066,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303951094,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1303951215,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1303951425,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1303951426,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1303951426,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1303952666,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303953770,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1303954675,'59.112.211.124',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1303954676,'59.112.211.124',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1303954676,'59.112.211.124',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1303954677,'59.112.211.124',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1303954678,'59.112.211.124',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1303954678,'59.112.211.124',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1303954679,'59.112.211.124',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1303954680,'59.112.211.124',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1303954681,'59.112.211.124',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1303954682,'59.112.211.124',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1303954684,'59.112.211.124',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1303955811,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1303956047,'188.40.124.153',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1303956925,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1303957150,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1303957624,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1303957794,'188.40.124.153',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1303957949,'188.40.124.153',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1303958268,'220.181.19.81',1,'Internet Explorer 6.0','Windows XP','','北京市','','','','/index.php'),(1303959010,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1303959651,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1303959813,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1303960729,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1303961471,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1303961504,'61.135.248.226',1,'Unknow browser','Unknown','','北京市','','','','/index.php'),(1303961515,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1303961654,'115.83.175.223',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=%E8%A9%A6%E9%A6%99%E7%B4%A2%E5%8F%96&fr=yfp&ei=utf-8&v=0','試香索取','/article.php'),(1303961708,'207.46.199.27',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/category.php'),(1303962267,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1303962322,'207.46.194.127',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1303962372,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1303962448,'61.135.248.199',1,'Unknow browser','Unknown','','北京市','','','','/index.php'),(1303962618,'220.181.125.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1303962705,'207.46.194.124',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1303962976,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1303964051,'188.40.124.153',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1303964479,'188.40.124.153',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1303965881,'59.112.211.124',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1303965882,'59.112.211.124',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1303965882,'59.112.211.124',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1303965883,'59.112.211.124',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1303965884,'59.112.211.124',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1303965884,'59.112.211.124',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1303965885,'59.112.211.124',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1303965885,'59.112.211.124',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1303965886,'59.112.211.124',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1303965887,'59.112.211.124',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1303965887,'59.112.211.124',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1303965913,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1303965923,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1303966199,'188.40.124.153',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1303966538,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1303967547,'66.249.69.152',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1303968132,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303968142,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1303968153,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1303968319,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1303968537,'188.40.124.153',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1303968953,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303968974,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1303968985,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1303969103,'220.181.125.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1303969163,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1303969602,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303969644,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1303969689,'125.229.118.227',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E6%B8%85%E7%A7%80%E4%BD%B3%E4%BA%BA%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','清秀佳人香水','/goods.php'),(1303969995,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1303970313,'207.46.195.106',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1303970898,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303971075,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1303971140,'61.135.249.90',1,'Unknow browser','Unknown','','北京市','','','','/index.php'),(1303971741,'188.40.124.153',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1303971904,'188.40.124.153',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1303973276,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1303973357,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1303973487,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1303973636,'66.249.68.3',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1303973817,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1303973893,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1303973994,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1303974259,'193.47.80.45',1,'Unknow browser','Unknown','','瑞士','','','','/index.php'),(1303974290,'66.249.69.152',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1303974752,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1303974832,'61.135.248.191',1,'Unknow browser','Unknown','','北京市','','','','/index.php'),(1303974940,'66.249.69.152',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1303975124,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1303975232,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1303975361,'66.249.69.152',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1303975593,'124.115.0.146',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1303977356,'65.52.110.89',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1303979196,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1303979487,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1303979504,'188.40.124.153',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1303979538,'66.249.67.140',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1303979593,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1303979654,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1303979793,'66.249.69.152',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1303979965,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1303979969,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1303980185,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303980332,'66.249.69.152',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1303980346,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1303980610,'66.249.69.152',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1303981697,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1303981715,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1303982131,'188.40.124.153',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1303982182,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1303982897,'66.249.69.152',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1303983508,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1303983607,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1303985172,'202.102.254.55',1,'Internet Explorer 8.0','Windows NT','','河南省郑州市','http://www.chanshanger.com.tw','/','','/index.php'),(1303985414,'66.249.69.152',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1303985610,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1303985622,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1303985703,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1303985840,'58.115.52.41',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwZCFPrlNkysAapFr1gt.?p=%E7%BE%8E%E7%99%BD%E9%9C%9C%E5%83%B9%E6%A0%BC&fr2=sb-top&fr=yfp-s&rd=r1','美白霜價格','/category.php'),(1303986378,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1303986389,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1303987930,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303987941,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1303987951,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1303988000,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1303988645,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303988683,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1303988699,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1303988812,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1303989185,'184.171.174.162',1,'Internet Explorer 7.0','Windows XP','zh-tw','[未知IP0801]','','','','/goods.php'),(1303989479,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303989518,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1303989693,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1303989826,'188.40.124.153',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1303990854,'66.249.69.152',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1303990993,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303991048,'220.231.27.130',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1303991049,'188.40.124.153',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1303991724,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1303994971,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1303995862,'66.249.68.3',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1303996872,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1303998011,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1303998363,'218.61.204.76',1,'Internet Explorer 8.0','Windows NT','','辽宁省大连市','http://www.chanshanger.com.tw','/','','/index.php'),(1303998462,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1304000032,'188.40.124.153',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1304000339,'94.23.211.138',1,'Internet Explorer 5.01','Windows 2000','','IANA','','','','/index.php'),(1304001324,'188.40.124.153',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1304002253,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1304003168,'188.40.124.153',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1304003317,'207.46.195.230',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1304004342,'188.40.124.153',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1304004834,'188.40.124.153',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/pick_out.php'),(1304004869,'118.171.114.162',1,'Internet Explorer 6.0','Windows XP','zh-tw','APNIC','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','boos香水','/brand.php'),(1304004890,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1304006633,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1304006772,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1304006781,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1304006984,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1304008301,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1304009988,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1304009999,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1304010009,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1304010164,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1304010419,'66.249.69.152',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1304010756,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1304011417,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1304011515,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1304011541,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1304011555,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1304011611,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1304012438,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1304012527,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1304012682,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1304013373,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1304014378,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1304015442,'75.101.198.37',1,'Unknow browser','Unknown','en-gb,en','ARIN','','','','/index.php'),(1304015570,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1304015897,'218.160.158.23',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1304015898,'218.160.158.23',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1304015898,'218.160.158.23',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1304015899,'218.160.158.23',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1304015900,'218.160.158.23',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1304015900,'218.160.158.23',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1304015901,'218.160.158.23',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1304015902,'218.160.158.23',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1304015902,'218.160.158.23',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1304015903,'218.160.158.23',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1304015903,'218.160.158.23',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1304017041,'207.46.13.49',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1304017161,'188.40.124.153',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1304019869,'188.40.124.153',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1304020894,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1304021015,'184.171.174.162',1,'Internet Explorer 7.0','Windows XP','zh-tw','[未知IP0801]','','','','/goods.php'),(1304021108,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1304021303,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1304022713,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1304024058,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1304025008,'188.40.124.153',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1304025065,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1304025369,'216.24.193.205',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1304026571,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1304027711,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1304027721,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1304028498,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1304029451,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1304029954,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1304029964,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1304029982,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1304030120,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1304031147,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1304031173,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1304031182,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1304031254,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1304031766,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1304031815,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1304032295,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1304032539,'65.52.108.13',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1304033018,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1304033520,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1304034083,'203.67.209.193',12,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1304034583,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1304035369,'203.67.209.193',13,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/user.php?act=logout','','/index.php'),(1304035947,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1304036133,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1304040557,'75.72.171.32',1,'Safari 525.13','Unknown','','美国','','','','/goods.php'),(1304045651,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1304047324,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1304047433,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1304048295,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1304048305,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1304048306,'88.159.88.18',1,'Unknow browser','Unknown','','RIPE','','','','/index.php'),(1304049702,'118.167.178.84',1,'Internet Explorer 7.0','Windows XP','zh-tw','APNIC','http://tw.search.yahoo.com','/search?p=%E5%A4%A9%E5%A0%82%E9%B3%A5%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','天堂鳥香水','/goods.php'),(1304049902,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1304049912,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1304049922,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1304050627,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1304050668,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1304050677,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1304050682,'123.240.139.76',1,'Safari 525.13','Unknown','','台湾省','','','','/goods.php'),(1304051192,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1304051226,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1304051236,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1304051269,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1304051715,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article_cat.php'),(1304051828,'65.52.110.88',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1304052688,'59.112.215.246',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1304052689,'59.112.215.246',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1304052690,'59.112.215.246',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1304052691,'59.112.215.246',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1304052692,'59.112.215.246',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1304052693,'59.112.215.246',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1304052695,'59.112.215.246',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1304052696,'59.112.215.246',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1304052697,'59.112.215.246',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1304052698,'59.112.215.246',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1304052699,'59.112.215.246',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1304053020,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1304053268,'65.52.110.87',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1304053567,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1304053881,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1304054009,'118.170.137.227',1,'Internet Explorer 7.0','Windows XP','zh-tw','APNIC','','','','/article.php'),(1304055031,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1304055394,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1304056991,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1304057370,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1304058697,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1304060025,'163.21.36.125',1,'FireFox 3.6.16','Windows XP','zh-tw,en-us','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYLvX7pNoyUABg1r1gt.;_ylc=X1MDMjE0MjQ3ODk0OARfcgMyBGZyA3lmcC1zBGZyMgNzYnRuBG5fZ3BzAzAEcXVlcnkDMTAwJUU1JTg1JTgzJUU5JUE2JTk5JUU2JUIwJUI0?p=100%E5%85%83%E9%A6%99%E6%B0%B4&fr2=sb-top&fr=y','100元香水','/article.php'),(1304060576,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1304061564,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1304062752,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1304063052,'111.82.2.116',1,'Safari 6533.18.5','Unknown','','IANA','','','','/index.php'),(1304063709,'218.35.228.83',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYhRbrpNrCgAEUVr1gt.;_ylc=X1MDMjE0MjQ3ODk0OARfcgMyBGZyA2ZwLXlpZTgEZnIyA3NidG4Ebl9ncHMDMARxdWVyeQNzay1kJUU5JUE2JTk5JUU2JUIwJUI0?p=sk-d%E9%A6%99%E6%B0%B4&fr2=sb-top&fr=fp-yie8&rd=r1','sk-d香水','/goods.php'),(1304063712,'76.95.45.41',1,'Safari 528.16','Unknown','','ARIN','','','','/index.php'),(1304064855,'207.46.13.44',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1304065016,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1304065123,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1304065613,'180.206.179.209',1,'Internet Explorer 8.0','Windows XP','zh-tw','[未知IP0801]','http://www.facebook.com','/l.php?u=http%3A%2F%2Fwww.chanshanger.com.tw%2F&h=c409a','','/index.php'),(1304065615,'66.220.147.246',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1304067412,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article_cat.php'),(1304068725,'207.46.13.140',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1304068765,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1304069622,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1304069632,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1304069892,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1304071295,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1304071356,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1304071366,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1304071379,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1304071379,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1304071380,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1304071631,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1304071673,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1304072568,'203.67.209.193',14,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1304072660,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1304072710,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1304072720,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1304072801,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1304073248,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1304073347,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1304073357,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1304073692,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1304075002,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1304075181,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1304075603,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1304076076,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1304078981,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1304079006,'207.46.199.247',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1304080025,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1304080339,'184.171.174.162',1,'Internet Explorer 7.0','Windows XP','zh-tw','[未知IP0801]','','','','/goods.php'),(1304081372,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/group_buy.php'),(1304081484,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1304082483,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1304084022,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1304088761,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1304089511,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1304091048,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1304091058,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1304091142,'202.160.180.101',1,'Unknow browser','Unknown','','北京市','','','','/flow.php'),(1304091145,'202.160.180.101',1,'Unknow browser','Unknown','','北京市','','','','/snatch.php'),(1304093186,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1304093196,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1304093206,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1304093334,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1304093346,'202.160.179.42',1,'Unknow browser','Unknown','','北京市','','','','/category.php'),(1304093916,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1304095692,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1304095712,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1304095722,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1304095955,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1304096563,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1304096614,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1304096808,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1304097639,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1304098924,'202.160.178.96',1,'Unknow browser','Unknown','','北京市','','','','/article.php'),(1304098953,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1304099270,'59.112.210.115',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1304099270,'59.112.210.115',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1304099271,'59.112.210.115',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1304099271,'59.112.210.115',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1304099273,'59.112.210.115',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1304099273,'59.112.210.115',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1304099274,'59.112.210.115',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1304099275,'59.112.210.115',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1304099275,'59.112.210.115',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1304099276,'59.112.210.115',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1304099276,'59.112.210.115',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1304103846,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1304105060,'218.172.248.25',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwZbFDbtNVkcAd7Br1gt.?p=%E5%A4%A7%E7%A6%B9%E5%B6%BA%E8%8C%97%E8%8C%B6&fr2=sb-top&fr=yfp&rd=r1','大禹嶺茗茶','/goods.php'),(1304109277,'193.47.80.45',1,'Unknow browser','Unknown','','瑞士','','','','/index.php'),(1304110582,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1304113054,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1304113402,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1304113412,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1304115195,'184.171.174.162',1,'Internet Explorer 7.0','Windows XP','zh-tw','[未知IP0801]','','','','/category.php'),(1304115757,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1304115766,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1304115776,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1304115812,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1304116323,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1304116346,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1304116362,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1304116499,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1304116897,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1304116937,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1304117446,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1304118420,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1304119206,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1304119315,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1304119767,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1304119817,'207.46.199.39',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1304120574,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1304123711,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1304126663,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1304126663,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1304126664,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1304128870,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1304130302,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1304130816,'61.183.62.194',1,'Internet Explorer 8.0','Windows NT','','湖北省咸宁市','http://www.chanshanger.com.tw','/','','/index.php'),(1304135866,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1304136908,'220.181.61.192',1,'Internet Explorer 6.0','Windows XP','zh-cn','北京市','','','','/index.php'),(1304137379,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1304137579,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1304137589,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1304138978,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1304139002,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1304139012,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1304139134,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1304139210,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1304139222,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1304139567,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1304139590,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1304139717,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1304139848,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1304140259,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1304140320,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1304140810,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1304140930,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1304141075,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1304141996,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1304142132,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1304142141,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1304142843,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1304143203,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1304143337,'66.249.69.152',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1304143350,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1304143442,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1304144429,'66.249.69.152',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1304144983,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1304146942,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1304147750,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1304147751,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1304147751,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1304148107,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1304148116,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1304148835,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1304149154,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1304149254,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1304149574,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1304149633,'66.249.69.152',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1304149686,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1304149875,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1304149935,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1304150540,'66.249.68.3',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1304150810,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1304151962,'59.112.214.182',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1304151962,'59.112.214.182',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1304151963,'59.112.214.182',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1304151964,'59.112.214.182',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1304151964,'59.112.214.182',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1304151965,'59.112.214.182',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1304151965,'59.112.214.182',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1304151966,'59.112.214.182',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1304151967,'59.112.214.182',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1304151967,'59.112.214.182',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1304151968,'59.112.214.182',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1304156147,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article_cat.php'),(1304158513,'65.52.110.15',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1304158743,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1304159738,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1304161700,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1304161710,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1304162581,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1304162616,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1304162628,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1304162648,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1304163629,'118.165.172.206',1,'Internet Explorer 9.0','Windows NT','zh-TW','APNIC','http://tw.search.yahoo.com','/search;_ylt=A8tUwYKf9LtNxB4AEbZr1gt.;_ylc=X1MDMjE0MjQ3ODk0OARfcgMyBGZyA3lmcARmcjIDc2J0bgRuX2dwcwMwBHF1ZXJ5A0NoYW5uZWwlMjAlRTklQTYlOTklRTYlQjAlQjQlRTUlODMlQjklRTYlQTAlQkM-?p=Channel+%E9%A6%99%E6%B0%B4','Channel 香水價格','/brand.php'),(1304164084,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1304164188,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1304164227,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1304164269,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1304164691,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1304165204,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1304165412,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1304165415,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1304165504,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1304165601,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1304165635,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1304165866,'66.249.68.3',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1304166033,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1304166072,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1304166195,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1304166528,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1304170061,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1304170681,'202.160.179.133',1,'Unknow browser','Unknown','','北京市','','','','/index.php'),(1304171109,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1304173125,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1304174495,'220.133.56.107',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E9%A0%82%E7%B4%9A%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','頂級香水','/goods.php'),(1304177731,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1304178132,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1304178600,'66.249.69.152',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1304178943,'66.249.68.3',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1304179830,'207.46.194.94',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1304180329,'123.204.89.135',1,'Unknow browser','Unknown','zh-tw, zh','台湾省','http://tw.m.yahoo.com','/w/search%3B_ylt=A2KIP7VBNrxNRG0AkAwp89w4?submit=oneSearch&.intl=tw&.lang=zh-hant-tw&.tsrc=yahoo&.sep=fp&p=%E9%A6%99%E6%B0%B4+%E8%B2%B4&x=48&y=15&cat=&subcat=','fp','/goods.php'),(1304181572,'94.23.211.138',1,'Internet Explorer 5.01','Windows 2000','','IANA','','','','/index.php'),(1304181887,'118.160.18.195',1,'Internet Explorer 8.0','Windows NT','zh-TW','APNIC','http://tw.search.yahoo.com','/search;_ylt=A8tUwYwnPLxNXkkAl_Jr1gt.?p=%E9%A6%99%E6%B0%B4+%E5%A4%A9%E4%BD%BF&fr2=sb-top&fr=yfp&rd=r1','香水 天使','/goods.php'),(1304183651,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1304184473,'61.228.144.36',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYZqRrxNVh4Ab.5r1gt.;_ylc=X1MDMjE0MjQ3ODk0OARfcgMyBGZyA3lmcARmcjIDc2EtZ3AEZ3ByaWQDBG5fZ3BzAzEwBHBvcwMEcHFzdHIDQk9PUwRxdWVyeQNib29zJUU5JUE2JTk5JUU2JUIwJUI0BHNhYwMxBHNhbwMx?fr2=sg-gac&p','boos香水','/goods.php'),(1304184670,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1304184679,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1304185244,'66.249.69.152',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1304185922,'119.236.4.100',1,'Safari 534.16','Windows NT','zh-TW,zh','APNIC','','','','/goods.php'),(1304187814,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1304187823,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1304187851,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1304188023,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1304188180,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1304189506,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1304189515,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1304189525,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1304189726,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1304190988,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1304191049,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1304191208,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1304191523,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1304193212,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1304193688,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1304195059,'202.160.180.98',1,'Unknow browser','Unknown','','北京市','','','','/user.php'),(1304195599,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1304196588,'66.249.69.152',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1304197778,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1304197930,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1304199144,'124.115.1.66',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1304200981,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1304201705,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1304202043,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1304205755,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1304209296,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1304209735,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1304209745,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1304211295,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1304211710,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1304211724,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1304211734,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1304211744,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/group_buy.php'),(1304211810,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1304212220,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1304212340,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1304212350,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1304212361,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1304212370,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1304212620,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1304212621,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1304212621,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1304212739,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1304212881,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1304212891,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1304213909,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1304215071,'207.46.204.191',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1304215320,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1304215732,'122.120.66.17',1,'Internet Explorer 8.0','Windows NT','zh-tw','台湾省','http://www.facebook.com','/l.php?u=http%3A%2F%2Fwww.chanshanger.com.tw%2F&h=ec7dc','','/index.php'),(1304215733,'66.220.147.250',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1304215775,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1304223560,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1304226502,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1304226703,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1304227641,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/catalog.php'),(1304228418,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1304228455,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1304228538,'66.249.69.152',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1304228715,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1304228932,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1304228939,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1304228972,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1304228982,'207.46.204.227',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1304229044,'66.249.67.140',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1304229742,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1304229769,'66.249.69.152',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1304229910,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1304230021,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1304230176,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1304230228,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1304230256,'66.249.69.152',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1304230462,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1304230531,'118.161.209.121',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','http://tw.search.yahoo.com','/search?p=%E6%B8%85%E7%A7%80%E4%BD%B3%E4%BA%BA%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','清秀佳人香水','/goods.php'),(1304231146,'65.52.110.49',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1304231453,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1304231738,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1304232233,'114.38.169.122',1,'Internet Explorer 8.0','Windows NT','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','boos香水','/goods.php'),(1304233633,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1304233823,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1304234961,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1304234970,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1304235242,'66.249.69.152',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1304235828,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1304235837,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1304235850,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1304235887,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1304235942,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1304236504,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1304236518,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1304236531,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1304237363,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1304238099,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1304238395,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1304238436,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1304238457,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1304238597,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1304238979,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1304239024,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1304239131,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1304239458,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1304239618,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1304239939,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1304240386,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1304241173,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1304241324,'66.249.67.140',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1304243336,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1304243428,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1304243935,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/flow.php'),(1304243980,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/flow.php'),(1304245316,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1304245397,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1304245424,'220.131.15.78',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwZdvNL1NaBYA8ktr1gt.?p=%E6%9D%89%E6%9E%97%E6%BA%AA+%E9%AB%98%E5%B1%B1%E8%8C%B6+%E5%83%B9%E6%A0%BC&fr=yfp&fr2=sb-bot&pstart=1&b=11','杉林溪 高山茶 價格','/goods.php'),(1304248226,'59.104.176.74',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYGGP71NBCIAUqJr1gt.?p=XENIUM%E9%A6%99%E6%B0%B4&fr2=sb-top&fr=yfp&rd=r1','XENIUM香水','/goods.php'),(1304248241,'59.104.176.74',2,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/goods.php?id=39','','/category.php'),(1304248411,'59.104.176.74',3,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYZMQL1N7V8AZY5r1gt.?p=XENIUM%E9%A6%99%E6%B0%B4&fr2=sb-top&fr=yfp&rd=r1','XENIUM香水','/brand.php'),(1304248436,'59.104.176.74',4,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/brand.php?id=22','','/category.php'),(1304248522,'59.104.176.74',5,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYZMQL1N7V8AZY5r1gt.?p=XENIUM%E9%A6%99%E6%B0%B4&fr2=sb-top&fr=yfp&rd=r1','XENIUM香水','/goods.php'),(1304253070,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1304254655,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1304255209,'66.249.69.152',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1304255508,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1304255662,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1304256642,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1304258640,'66.249.69.152',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1304259261,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1304259439,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1304260198,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1304260208,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1304261043,'117.41.174.59',1,'Internet Explorer 6.0','Windows 2000','en','APNIC','','','','/index.php'),(1304261811,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1304262623,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/goods.php'),(1304262793,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1304262803,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1304262838,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1304263280,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1304264555,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1304264806,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1304264918,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1304264955,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1304265203,'219.78.205.172',1,'Internet Explorer 8.0','Windows XP','zh-tw','香港特别行政区','http://hk.search.yahoo.com','/search;_ylt=Axt7wJW8gb1N1WYA94LwzAt.?p=%E6%89%B9%E7%99%BC%E7%B6%B2boos&fr2=sb-top&fr=FP-tab-web-t&rd=r1','批發網boos','/brand.php'),(1304265291,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1304266262,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1304266326,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1304266532,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1304267522,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1304271745,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1304274169,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/tag_cloud.php'),(1304275225,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1304277205,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1304277249,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/article.php'),(1304277565,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1304277763,'202.160.180.47',1,'Unknow browser','Unknown','','北京市','','','','/article.php'),(1304277942,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1304277952,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1304278441,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1304279785,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/category.php'),(1304280094,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1304280109,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1304280462,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1304280632,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1304280831,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1304281383,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1304281392,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1304281638,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1304281778,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1304282001,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1304282107,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1304282234,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1304284349,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1304284747,'218.160.158.4',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1304284748,'218.160.158.4',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1304284748,'218.160.158.4',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1304284749,'218.160.158.4',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1304284750,'218.160.158.4',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1304284750,'218.160.158.4',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1304284751,'218.160.158.4',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1304284752,'218.160.158.4',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1304284752,'218.160.158.4',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1304284754,'218.160.158.4',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1304284754,'218.160.158.4',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1304285151,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1304286192,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1304286554,'123.240.23.188',1,'FireFox 3.6.17','Windows XP','zh-tw,en-us','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYpN1b1N6A4As2dr1gt.?p=Boos+%E9%A6%99%E6%B0%B4&fr2=sb-top&fr=yfp&rd=r1','Boos 香水','/goods.php'),(1304290091,'202.160.178.80',1,'Unknow browser','Unknown','','北京市','','','','/category.php'),(1304290612,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1304290759,'207.46.12.237',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1304294815,'218.160.158.4',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1304294816,'218.160.158.4',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1304294817,'218.160.158.4',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1304294817,'218.160.158.4',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1304294818,'218.160.158.4',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1304294818,'218.160.158.4',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1304294819,'218.160.158.4',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1304294819,'218.160.158.4',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1304294820,'218.160.158.4',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1304294821,'218.160.158.4',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1304294821,'218.160.158.4',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1304296444,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1304296453,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1304297921,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1304297929,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1304297939,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1304297959,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1304298008,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1304298617,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1304298682,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1304298691,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1304298701,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1304299247,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1304299371,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1304299381,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1304299633,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1304300469,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1304301478,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1304301479,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1304301479,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1304302914,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1304307043,'218.160.158.4',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1304307044,'218.160.158.4',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1304307044,'218.160.158.4',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1304307045,'218.160.158.4',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1304307046,'218.160.158.4',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1304307046,'218.160.158.4',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1304307047,'218.160.158.4',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1304307047,'218.160.158.4',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1304307048,'218.160.158.4',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1304307048,'218.160.158.4',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1304307049,'218.160.158.4',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1304309494,'61.217.245.225',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','boos香水','/goods.php'),(1304309683,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1304309721,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1304310743,'207.46.194.53',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1304311427,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1304315174,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1304315184,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1304315647,'59.126.28.72',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYeZRr5NQjYAACFr1gt.;_ylc=X1MDMjE0MjQ3ODk0OARfcgMyBGZyA3lmcARmcjIDc2J0bgRuX2dwcwMwBHF1ZXJ5AyVFNSVCQiU4OSVFNSU4MyVCOSVFOSVBNiU5OSVFNiVCMCVCNA--?p=%E5%BB%89%E5%83%B9%E9%A6%99%E6%B0%B4&f','廉價香水','/category.php'),(1304316726,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1304316767,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1304316777,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1304316960,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1304316970,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1304317725,'140.136.209.244',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwZQWT75NpwcAUVGS1gt.?ei=UTF-8&p=channel%E5%8F%A3%E7%B4%85%2B%E5%83%B9%E6%A0%BC&rd=r1&fr2=tab-answers&fr=yfp','channel口紅+價格','/brand.php'),(1304317730,'188.127.230.78',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1304317943,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1304317975,'66.249.69.152',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1304318036,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1304318055,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1304318140,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1304318175,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1304318880,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1304318905,'66.249.69.152',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1304318968,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1304319018,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1304319087,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1304319219,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1304319273,'66.249.67.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1304319411,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1304319415,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1304319965,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1304320459,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1304320732,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1304320856,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1304321546,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1304321745,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1304321747,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1304321922,'114.39.77.229',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=%E6%B8%85%E7%A7%80%E4%BD%B3%E4%BA%BA%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','清秀佳人香水','/goods.php'),(1304322814,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1304322818,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1304323270,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1304323451,'134.208.35.238',1,'Internet Explorer 8.0','Windows NT','zh-TW','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwZBvZb5NI0IA81Fr1gt.?p=%E5%A4%A9%E4%BD%BF%E4%B9%8B%E7%BF%BC%E9%A6%99%E6%B0%B4&fr2=sb-top&fr=yfp&rd=r1','天使之翼香水','/goods.php'),(1304323584,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1304323868,'66.249.68.3',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1304323926,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1304323942,'66.249.69.152',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1304324108,'140.112.137.171',1,'FireFox 3.6.17','Windows NT','zh-tw,en-us','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYHbZ75NmXUAwmtr1gt.?p=%E9%A6%99%E6%B0%B4+%E7%B4%AB%E8%89%B2&ei=utf-8&fr=yfp&xargs=12KPjg1upStYGmmvmnN%2DmZDrDaoAtP0cHwsd5sCpIIXYZL8wZsUvV9aOGQxZ4kfN1l%2DwzWzV6kyPZFOfCPmfmrIj4%2E&pst','香水 紫色','/goods.php'),(1304325792,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1304326182,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1304329889,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1304330438,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1304332335,'118.166.170.26',1,'Safari 533.21.1','Unknown','zh-tw','APNIC','http://tw.search.yahoo.com','/search?p=%E6%9D%89%E6%9E%97%E6%BA%AA%E8%8C%97%E8%8C%B6&fr=yfp&ei=utf-8&v=0','杉林溪茗茶','/goods.php'),(1304334237,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1304334247,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1304335671,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1304335686,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1304335743,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1304335779,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1304336032,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1304336604,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1304336621,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1304336747,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1304336854,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1304336975,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1304337820,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1304338115,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1304338221,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1304338607,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1304339088,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1304339384,'207.46.204.160',1,'Internet Explorer 7.0','Windows XP','en-us','美国','','','','/brand.php'),(1304339569,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1304339727,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1304340320,'118.171.214.35',1,'Internet Explorer 6.0','Windows XP','zh-tw','APNIC','http://tw.search.yahoo.com','/search;_ylt=A8tUwYHWpb5Nk18AjGFr1gt.?p=%E9%A6%99%E6%B0%B4%E8%A9%A6%E7%94%A8%E7%B4%A2%E5%8F%96&rd=r1&fr=yfp-s&fr2=sg-gac&pstart=1&b=11','香水試用索取','/article.php'),(1304343101,'65.52.110.50',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1304343348,'219.71.142.89',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','boos香水','/goods.php'),(1304343553,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/goods.php'),(1304343581,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1304344058,'207.46.194.119',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1304344311,'202.160.178.101',1,'Unknow browser','Unknown','','北京市','','','','/category.php'),(1304344732,'66.249.69.152',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1304345240,'66.249.69.152',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1304346493,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1304347749,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1304349293,'118.170.124.176',1,'Internet Explorer 7.0','Windows XP','zh-tw','APNIC','','','','/article.php'),(1304349696,'118.170.124.176',1,'Internet Explorer 7.0','Windows XP','zh-tw','APNIC','','','','/article.php'),(1304349727,'184.171.174.162',1,'Internet Explorer 7.0','Windows XP','zh-tw','[未知IP0801]','','','','/brand.php'),(1304349925,'184.171.174.162',1,'Internet Explorer 7.0','Windows XP','zh-tw','[未知IP0801]','','','','/category.php'),(1304350773,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/pick_out.php'),(1304351639,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1304351886,'202.160.179.3',1,'Unknow browser','Unknown','','北京市','','','','/article.php'),(1304351895,'114.140.15.118',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYcB0r5Nwm0AhBtr1gt.;_ylc=X1MDMjE0MjQ3ODk0OARfcgMyBGZyA3lmcARmcjIDc2EtZ3AEZ3ByaWQDBG5fZ3BzAzEwBHBvcwMEcHFzdHIDJUU5JUFCJTk4JUU1JUIxJUIxJUU4JThDJUI2BHF1ZXJ5AyVFOSVBQiU5OCVFNSVCMSVCMSVFO','高山茶價格','/category.php'),(1304351903,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1304352995,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1304353035,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1304354024,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1304354035,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1304354551,'66.249.68.3',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1304356176,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1304356185,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1304356194,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1304356335,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1304357607,'118.170.5.43',1,'Internet Explorer 7.0','Windows XP','zh-tw','APNIC','','','','/article.php'),(1304358093,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1304358103,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1304358113,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1304358162,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1304358325,'220.231.27.130',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1304359102,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1304359121,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1304359149,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1304359159,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1304359618,'118.170.2.94',1,'Internet Explorer 7.0','Windows XP','zh-tw','APNIC','','','','/index.php'),(1304359657,'118.170.2.94',1,'Internet Explorer 7.0','Windows XP','zh-tw','APNIC','','','','/brand.php'),(1304359678,'118.170.2.94',1,'Internet Explorer 7.0','Windows XP','zh-tw','APNIC','','','','/category.php'),(1304359728,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1304360298,'66.249.69.152',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1304366910,'94.23.211.138',1,'Internet Explorer 5.01','Windows 2000','','IANA','','','','/index.php'),(1304367176,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1304367429,'66.249.69.152',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1304367673,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1304369061,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/category.php'),(1304370256,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1304372245,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1304373238,'118.170.121.196',1,'Internet Explorer 7.0','Windows XP','zh-tw','APNIC','','','','/catalog.php'),(1304373967,'118.170.5.48',1,'Internet Explorer 7.0','Windows XP','zh-tw','APNIC','','','','/goods.php'),(1304374359,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1304374369,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1304374431,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1304375945,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1304375975,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1304375992,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1304376022,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1304376810,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1304377363,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1304377810,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1304377834,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1304377843,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1304378246,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1304378567,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1304378614,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1304378624,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1304378881,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1304379010,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1304380327,'61.135.249.215',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1304380879,'207.46.199.37',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1304381562,'117.19.102.119',1,'Internet Explorer 7.0','Windows XP','zh-tw','APNIC','http://www.google.com.tw','/search?q=%E9%A6%99%E6%B0%B4%E5%8C%96%E5%A6%9D%E5%93%81+%E6%89%B9%E7%99%BC&hl=zh-TW&rlz=1T4RNTN_zh-TW___TW384&prmd=ivns&ei=QEi_TaOPN4WgvQPWyvGkBA&start=10&sa=N','香水化妝品 批發','/article.php'),(1304382668,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1304382810,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1304383009,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1304383014,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1304384220,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1304385044,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1304388009,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1304388173,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1304389035,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1304389523,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1304389827,'61.60.108.83',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYOLZb9NyzgAr6tr1gt.?p=%E7%B4%A2%E5%8F%96%E9%A6%99%E6%B0%B4%E8%A9%A6%E7%94%A8%E5%93%81&fr2=sb-top&fr=yfp&rd=r1','索取香水試用品','/article.php'),(1304389839,'61.60.108.83',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYOLZb9NyzgAr6tr1gt.?p=%E7%B4%A2%E5%8F%96%E9%A6%99%E6%B0%B4%E8%A9%A6%E7%94%A8%E5%93%81&fr2=sb-top&fr=yfp&rd=r1','索取香水試用品','/article.php'),(1304389875,'211.75.247.248',2,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYOLZb9NyzgAr6tr1gt.?p=%E7%B4%A2%E5%8F%96%E9%A6%99%E6%B0%B4%E8%A9%A6%E7%94%A8%E5%93%81&fr2=sb-top&fr=yfp&rd=r1','索取香水試用品','/article.php'),(1304390401,'193.47.80.45',1,'Unknow browser','Unknown','','瑞士','','','','/index.php'),(1304391183,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1304391977,'65.52.110.51',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1304393734,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1304395456,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1304395466,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1304395772,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1304395814,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1304397056,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1304397112,'66.249.67.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1304397398,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1304397409,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1304397419,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1304397439,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1304397449,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1304397485,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1304398010,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1304398031,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1304398041,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1304398051,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/catalog.php'),(1304398071,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1304398129,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1304398223,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1304398236,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1304398648,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1304398750,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1304398763,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1304400284,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1304402362,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1304402504,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1304402595,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1304402646,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1304405295,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1304407986,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1304407993,'207.46.194.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1304408006,'66.249.67.140',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1304408311,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1304408525,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1304408857,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1304410721,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1304412694,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/group_buy.php'),(1304413758,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1304414832,'65.52.110.69',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1304415102,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1304415113,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1304416144,'203.67.210.177',15,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1304416744,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1304416754,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1304416764,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1304416784,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1304417254,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1304417289,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1304417299,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1304417309,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1304417704,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1304417747,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1304417789,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1304418400,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1304418498,'207.46.199.222',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1304419804,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1304419936,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1304420894,'65.52.110.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1304423543,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1304425138,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1304425812,'111.255.177.129',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwZKn5b9NnUMAM_uS1gt.?ei=UTF-8&p=boos%E9%A6%99%E6%B0%B4&rd=r1&fr2=tab-answers&fr=yfp','boos香水','/goods.php'),(1304427408,'114.40.172.81',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://tw.search.yahoo.com','/search?p=%E9%AB%98%E7%B4%9A%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','高級香水','/category.php'),(1304428762,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1304428880,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1304431481,'114.42.230.234',1,'FireFox 3.6.17','Windows XP','zh-tw,en-us','IANA','http://www.google.com.tw','/search?q=%E5%B0%91%E5%A5%B3%E9%A6%99%E6%B0%B4&hl=zh-TW&biw=1016&bih=575&prmd=ivns&source=lnt&tbs=lr:lang_1zh-TW&lr=lang_zh-TW&sa=X&ei=bwvATdrhHoOevgOj4sy7BA&ved=0CBgQpwUoAg','少女香水','/goods.php'),(1304433143,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1304435361,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1304435374,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1304435963,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1304438090,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/goods.php'),(1304438691,'61.135.249.215',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1304438693,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1304438709,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1304438731,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1304438829,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1304440104,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1304440352,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1304440365,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1304440400,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1304440465,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1304441371,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1304441391,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1304441421,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1304441563,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1304441585,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1304441982,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1304442622,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1304445565,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1304446091,'207.46.204.191',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1304447628,'77.248.111.238',1,'Unknow browser','Unknown','','荷兰','','','','/goods.php'),(1304447628,'202.160.179.163',1,'Unknow browser','Unknown','','北京市','','','','/category.php'),(1304447634,'77.248.111.238',1,'Unknow browser','Unknown','','荷兰','','','','/goods.php'),(1304447637,'77.248.111.238',1,'Unknow browser','Unknown','','荷兰','','','','/goods.php'),(1304447640,'77.248.111.238',1,'Unknow browser','Unknown','','荷兰','','','','/goods.php'),(1304447643,'77.248.111.238',1,'Unknow browser','Unknown','','荷兰','','','','/goods.php'),(1304447646,'77.248.111.238',1,'Unknow browser','Unknown','','荷兰','','','','/goods.php'),(1304447649,'77.248.111.238',1,'Unknow browser','Unknown','','荷兰','','','','/goods.php'),(1304447652,'77.248.111.238',1,'Unknow browser','Unknown','','荷兰','','','','/goods.php'),(1304447655,'77.248.111.238',1,'Unknow browser','Unknown','','荷兰','','','','/goods.php'),(1304447658,'77.248.111.238',1,'Unknow browser','Unknown','','荷兰','','','','/goods.php'),(1304447661,'77.248.111.238',1,'Unknow browser','Unknown','','荷兰','','','','/goods.php'),(1304447664,'77.248.111.238',1,'Unknow browser','Unknown','','荷兰','','','','/goods.php'),(1304447667,'77.248.111.238',1,'Unknow browser','Unknown','','荷兰','','','','/goods.php'),(1304447670,'77.248.111.238',1,'Unknow browser','Unknown','','荷兰','','','','/goods.php'),(1304447673,'77.248.111.238',1,'Unknow browser','Unknown','','荷兰','','','','/goods.php'),(1304447839,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1304449816,'122.116.1.48',1,'Safari 534.16','Windows NT','zh-TW,zh','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwZCsUsBNFDgA1qmS1gt.?ei=UTF-8&p=%E8%B2%B4%20%E9%A6%99%E6%B0%B4&fr2=tab-answers&fr=yfp','貴 香水','/goods.php'),(1304449918,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1304452779,'207.46.199.50',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1304453942,'61.135.249.34',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1304453959,'61.135.249.34',2,'FireFox 3.0.5','Unknown','zh-cn','北京市','','','','/index.php'),(1304453971,'61.135.249.34',3,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1304453988,'61.135.249.34',4,'FireFox 3.0.5','Unknown','zh-cn','北京市','','','','/brand.php'),(1304453999,'61.135.249.34',5,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1304454016,'61.135.249.34',6,'FireFox 3.0.5','Unknown','zh-cn','北京市','','','','/brand.php'),(1304454027,'61.135.249.34',7,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1304454044,'61.135.249.34',8,'FireFox 3.0.5','Unknown','zh-cn','北京市','','','','/category.php'),(1304454056,'61.135.249.34',9,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1304454073,'61.135.249.34',10,'FireFox 3.0.5','Unknown','zh-cn','北京市','','','','/category.php'),(1304454509,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1304454520,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1304454879,'65.52.110.39',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1304456219,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1304456549,'61.135.249.215',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1304456646,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1304456656,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1304456705,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1304457181,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1304457423,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1304457766,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1304457776,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1304457786,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1304458232,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1304458619,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1304458628,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1304458638,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1304458904,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1304459741,'218.160.159.167',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1304459742,'218.160.159.167',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1304459744,'218.160.159.167',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1304459745,'218.160.159.167',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1304459746,'218.160.159.167',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1304459747,'218.160.159.167',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1304459748,'218.160.159.167',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1304459750,'218.160.159.167',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1304459750,'218.160.159.167',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1304459751,'218.160.159.167',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1304459754,'218.160.159.167',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1304462269,'207.46.195.223',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1304467265,'207.46.194.99',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1304467361,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1304467548,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1304467985,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1304468641,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1304470876,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1304471144,'188.127.231.167',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1304471147,'188.127.231.167',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1304471150,'188.127.231.167',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1304471155,'188.127.231.167',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1304471159,'188.127.231.167',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1304471163,'188.127.231.167',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1304471166,'188.127.231.167',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1304471170,'188.127.231.167',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1304471173,'188.127.231.167',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1304471176,'188.127.231.167',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1304471183,'188.127.231.167',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1304471225,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1304471454,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1304472525,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1304473656,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1304473671,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1304474369,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1304475349,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1304475360,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1304475370,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1304475476,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1304476033,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1304476365,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1304476410,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1304476425,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1304476501,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1304476591,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1304477220,'207.46.194.73',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1304477533,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1304477591,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1304477643,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1304477859,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1304478197,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1304479065,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1304482095,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1304482685,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/category.php'),(1304484526,'125.230.165.9',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYts2sBNjhMA.vRr1gt.?p=%E9%A6%99%E6%B0%B4%E6%89%B9%E7%99%BC&rd=r1&fr=yfp&fr2=sb-top&pstart=1&b=51','香水批發','/index.php'),(1304485082,'180.204.184.6',1,'Safari 6533.18.5','Unknown','zh-tw','[未知IP0801]','http://m.yahoo.com','/apple/onesearch?p=%E9%BB%83%E9%87%91%E4%B9%8B%E9%91%B0&pintl=zh-hant&pcarrier=TW+Mobile&pmcc=466&pmnc=97','黃金之鑰','/goods.php'),(1304487993,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1304488286,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1304488572,'66.249.68.3',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1304488696,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1304489003,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1304489195,'66.249.69.152',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1304489282,'65.111.171.90',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1304489393,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1304489571,'66.249.69.152',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1304492234,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1304492248,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1304492850,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1304493621,'66.249.69.152',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1304493708,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1304494644,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1304494654,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1304494667,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1304494690,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/snatch.php'),(1304494710,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1304495367,'114.46.208.228',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYz2BMFN6xIASitr1gt.?p=%E4%BF%9D%E9%A4%8A%E5%93%81%E6%89%B9%E7%99%BC&fr=yfp&fr2=sb-bot&xargs=12KPjg1jdStoe9mvinN%2DmZDrDaoAtP0cHwsd5sCpN8HKQco2dvVOMLbKKNqvd%2DD705taDhzPA4zaXjHKJvrs%2','保養品批發','/index.php'),(1304495521,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1304495655,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/snatch.php'),(1304495974,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1304495987,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1304495998,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1304496008,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1304496029,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1304496491,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1304497176,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1304497531,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1304497547,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1304497730,'61.228.121.226',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','boos香水','/goods.php'),(1304498059,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1304500044,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1304500436,'220.130.172.250',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwZTBGMFNnBAAhRZr1gt.?ei=UTF-8&fr=yfp&p=boos%E9%A6%99%E6%B0%B4&rs=1&fr2=rs-top','boos香水','/goods.php'),(1304502759,'207.46.204.231',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1304503880,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1304504146,'66.249.68.3',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1304504418,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1304504725,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1304505434,'184.171.174.162',1,'Internet Explorer 7.0','Windows XP','zh-tw','[未知IP0801]','','','','/goods.php'),(1304506503,'66.249.69.152',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1304510211,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1304510224,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1304510777,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1304512064,'111.255.153.189',1,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','','','','/article.php'),(1304512578,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1304512868,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1304512884,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1304512900,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1304512966,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1304513073,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1304513419,'207.46.194.121',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1304514239,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1304514302,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1304514329,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1304514416,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1304515346,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1304515408,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1304515486,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1304515568,'66.249.69.152',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1304515747,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1304515785,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1304516140,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1304516306,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1304518078,'207.46.194.80',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1304519911,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1304520023,'218.71.136.173',1,'Internet Explorer 8.0','Windows NT','zh-CN','浙江省宁波市','http://www.google.com.hk','/search?hl=zh-CN&newwindow=1&safe=strict&biw=1076&bih=490&q=SK.D+%E9%A6%99%E6%B0%B4&oq=SK.D+%E9%A6%99%E6%B0%B4&aq=f&aqi=&aql=&gs_sm=e&gs_upl=15928l22901l0l30l17l0l0l0l1l172l172l0.1','SK.D 香水','/category.php'),(1304521673,'66.249.69.152',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1304522739,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1304524438,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1304524985,'114.42.102.175',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','','','','/brand.php'),(1304528779,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','åŒ—äº¬å¸‚','','','','/index.php'),(1304528793,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1304531500,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article_cat.php'),(1304532053,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1304532071,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1304532090,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1304532311,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1304532458,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1304533481,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1304533533,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1304533546,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1304533556,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1304534421,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1304534455,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1304534968,'65.52.110.48',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1304535424,'66.249.68.3',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1304535664,'218.160.156.70',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1304535665,'218.160.156.70',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1304535666,'218.160.156.70',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1304535667,'218.160.156.70',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1304535667,'218.160.156.70',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1304535668,'218.160.156.70',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1304535669,'218.160.156.70',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1304535669,'218.160.156.70',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1304535670,'218.160.156.70',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1304535670,'218.160.156.70',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1304535671,'218.160.156.70',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1304536199,'65.52.110.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1304538454,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1304538968,'114.42.102.175',2,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','','','','/brand.php'),(1304539766,'210.64.134.194',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwZMjsMFNWVoA.uFr1gt.?p=%E6%A3%AE%E6%9E%97%E9%A6%99%E6%B0%B4%E5%91%B3%E9%81%93&fr2=sb-top&fr=yfp&rd=r1','森林香水味道','/goods.php'),(1304540004,'61.183.62.194',1,'Internet Explorer 8.0','Windows NT','','湖北省咸宁市','http://chanshanger.com.tw','/','','/index.php'),(1304541567,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1304541873,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1304542310,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1304542539,'66.249.69.152',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1304542689,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1304543208,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1304546843,'183.41.20.229',1,'Internet Explorer 8.0','Windows NT','zh-CN','[未知IP0801]','http://www.soso.com','/q?unc=y400010&sc=web&bs=jinbaidi%CF%E3%CB%AE&ch=w.uf&num=10&w=jinbadi%CF%E3%CB%AE','','/category.php'),(1304547274,'113.106.106.131',1,'Internet Explorer 6.0','Windows XP','','IANA','','','','/category.php'),(1304547274,'113.106.106.131',1,'Internet Explorer 6.0','Windows XP','','IANA','','','','/index.php'),(1304547285,'113.106.106.131',1,'Internet Explorer 6.0','Windows XP','','IANA','','','','/goods.php'),(1304547285,'113.106.106.131',1,'Internet Explorer 6.0','Windows XP','','IANA','','','','/index.php'),(1304547520,'94.23.211.138',1,'Internet Explorer 5.01','Windows 2000','','IANA','','','','/index.php'),(1304547581,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1304547595,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1304547605,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1304549893,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1304549903,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1304549913,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1304549963,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1304550832,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1304550871,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1304550898,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1304550907,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1304551706,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1304551742,'110.75.171.111',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1304551802,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1304551812,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1304552427,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1304553470,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1304553657,'61.135.249.215',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/snatch.php'),(1304553736,'207.46.13.139',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1304558453,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1304558698,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1304558877,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1304559165,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1304560092,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1304560092,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1304560093,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1304562089,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1304562454,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1304566517,'114.38.84.64',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYPsGsJNM3QAtpVr1gt.?p=%E5%A4%A9%E5%A0%82%E9%B3%A5%E9%A6%99%E6%B0%B4&fr2=sb-top&fr=yfp&rd=r1','天堂鳥香水','/goods.php'),(1304566856,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1304566867,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1304567227,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1304567869,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1304568690,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1304568703,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1304568716,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1304568737,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/flow.php'),(1304568747,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1304568864,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1304569017,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1304569597,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1304569707,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1304569731,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1304569741,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1304569976,'66.249.69.152',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1304570847,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1304571271,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1304571290,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1304571357,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1304571717,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1304572175,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1304572370,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1304572510,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1304572821,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1304575246,'207.46.204.30',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1304575883,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1304576546,'66.249.68.3',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1304577582,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1304579281,'223.143.1.81',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1304579831,'66.249.69.152',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1304580024,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1304581245,'180.183.71.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1304581634,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1304582072,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1304583067,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1304583197,'123.194.101.89',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','boos香水','/goods.php'),(1304583397,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1304585123,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1304586096,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1304586107,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1304586491,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1304587507,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1304588342,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1304588346,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1304588356,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1304588379,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/flow.php'),(1304588389,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1304589224,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1304589252,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1304589270,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1304589327,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1304589650,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1304589855,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1304589856,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1304589856,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1304589929,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1304589935,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1304590125,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1304590196,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1304590212,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1304590232,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1304590574,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1304590620,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1304590796,'221.202.112.98',1,'Internet Explorer 8.0','Windows NT','','辽宁省葫芦岛市','http://www.chanshanger.com.tw','/','','/index.php'),(1304591369,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1304593561,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1304595381,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1304595688,'101.9.133.225',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1304595852,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1304598273,'66.249.69.152',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1304598796,'218.172.5.6',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwY76mMJNjUsAORVr1gt.?ei=UTF-8&fr=yfp&p=boos%E9%A6%99%E6%B0%B4&rs=1&fr2=rs-bottom','boos香水','/goods.php'),(1304599886,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1304600537,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1304600741,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1304602608,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1304603502,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1304604396,'216.145.11.94',1,'FireFox 3.5.2','Windows XP','en-us,fr-be','美国','http://whois.domaintools.com','/chanshanger.com.tw','','/index.php'),(1304605047,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1304605058,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1304605666,'58.61.164.19',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1304605734,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1304607344,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1304607842,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1304608640,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1304608676,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1304608696,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1304608763,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1304609458,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1304610670,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1304610839,'207.46.13.54',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1304611246,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1304611273,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1304611377,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1304611918,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1304612608,'65.52.110.35',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1304612715,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1304612728,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1304612774,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1304612776,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1304612962,'114.36.54.164',1,'Safari 534.24','Windows NT','zh-TW,zh','IANA','http://www.google.com.tw','/search?hl=zh-TW&source=hp&biw=1281&bih=957&q=%E5%A4%A9%E5%A0%82%E9%B3%A5+%E9%A6%99%E6%B0%B4&oq=%E5%A4%A9%E5%A0%82%E9%B3%A5+%E9%A6%99%E6%B0%B4&aq=f&aqi=&aql=&gs_sm=e&gs_upl=2968l9807l0l13l13l0l2l0l0l2','天堂鳥 香水','/gallery.php'),(1304613032,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1304613199,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1304615730,'59.113.161.137',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=Axt7wmdG2MJN2yAA48xr1gt.?p=story+of+love+%E9%A6%99%E6%B0%B4&ei=UTF-8&fr=yfp&fr2=rs-top&rs=0&xargs=0&pstart=1&b=11','story of love 香水','/brand.php'),(1304615783,'59.113.161.137',2,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/brand.php?id=3','','/brand.php'),(1304616373,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1304618427,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1304619290,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1304619693,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1304619816,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1304620457,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1304621565,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1304624512,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1304625014,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1304625098,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1304625109,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1304625261,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1304625649,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1304626118,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1304626160,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1304627108,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1304627806,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1304627816,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1304627836,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1304627881,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1304627937,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1304628690,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1304628699,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1304628709,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1304628745,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1304629399,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1304629409,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1304629458,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1304629486,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1304630002,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1304630383,'184.171.174.162',1,'Internet Explorer 7.0','Windows XP','zh-tw','[未知IP0801]','','','','/goods.php'),(1304632824,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1304633400,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1304633639,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1304634674,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1304634889,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1304635141,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1304635142,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1304635142,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1304635632,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1304637653,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1304638735,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1304638866,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1304644137,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1304644464,'218.160.158.253',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1304644465,'218.160.158.253',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1304644466,'218.160.158.253',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1304644467,'218.160.158.253',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1304644467,'218.160.158.253',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1304644468,'218.160.158.253',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1304644469,'218.160.158.253',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1304644470,'218.160.158.253',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1304644471,'218.160.158.253',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1304644471,'218.160.158.253',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1304644472,'218.160.158.253',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1304645895,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1304645905,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1304645922,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1304645922,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1304645923,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1304646613,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/flow.php'),(1304647085,'207.46.194.89',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1304647259,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1304647270,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1304647280,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1304647487,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1304647495,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1304647899,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1304647909,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1304647920,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1304648188,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1304648392,'220.181.125.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1304649132,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1304649204,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1304649617,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1304650054,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1304650512,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1304650529,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1304650848,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1304651091,'184.171.174.162',1,'Internet Explorer 7.0','Windows XP','zh-tw','[未知IP0801]','','','','/goods.php'),(1304651161,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1304652539,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1304653338,'118.167.68.205',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','http://tw.search.yahoo.com','/search?p=%E9%A0%82%E7%B4%9A%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','頂級香水','/category.php'),(1304654735,'218.160.158.253',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1304654735,'218.160.158.253',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1304654736,'218.160.158.253',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1304654737,'218.160.158.253',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1304654738,'218.160.158.253',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1304654738,'218.160.158.253',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1304654739,'218.160.158.253',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1304654739,'218.160.158.253',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1304654740,'218.160.158.253',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1304654740,'218.160.158.253',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1304654741,'218.160.158.253',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1304654955,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1304656189,'220.181.125.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1304656484,'65.52.110.93',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1304656800,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article_cat.php'),(1304657377,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1304658623,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1304659870,'59.120.127.19',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwZeWhcNNQ1AA7_Nr1gt.?p=%E6%8B%9B%E5%95%86%E5%85%AC%E5%91%8A&fr2=sb-top&fr=yfp&rd=r1','招商公告','/article.php'),(1304660221,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1304660770,'220.141.41.240',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYRPccNNTFsAAYlr1gt.?p=%E6%A2%A8%E5%B1%B1%E6%98%A5%E8%8C%B6&rd=r1&fr=yfp&fr2=sb-top&pstart=1&b=131','梨山春茶','/goods.php'),(1304661722,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1304661735,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1304662043,'218.162.97.187',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYWDj8NNNhEAtnlr1gt.?p=2011%E9%A6%99%E6%B0%B4%E5%85%8D%E8%B2%BB%E7%B4%A2%E5%8F%96&fr2=sb-bot&fr=fptb-msgr','2011香水免費索取','/article.php'),(1304662095,'118.166.4.54',1,'Internet Explorer 6.0','Windows XP','zh-tw','APNIC','http://tw.search.yahoo.com','/search;_ylt=A8tUwYs2kMNN9RwAKTNr1gt.?p=%E9%AB%98%E7%B4%9A%E9%A6%99%E6%B0%B4&fr2=sb-bot&fr=yfp','高級香水','/category.php'),(1304662579,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1304663137,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1304663152,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1304663278,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1304663357,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1304663458,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1304663459,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1304663459,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1304663822,'118.232.173.57',1,'Internet Explorer 8.0','Windows NT','zh-TW','APNIC','http://tw.search.yahoo.com','/search?p=BOOS%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','BOOS香水','/goods.php'),(1304663837,'66.249.69.152',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1304664194,'216.24.193.205',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1304664201,'216.24.193.205',1,'Unknow browser','Unknown','','美国','','','','/affiche.php'),(1304664202,'216.24.193.205',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1304664206,'216.24.193.205',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1304664208,'216.24.193.205',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1304664211,'216.24.193.205',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1304664214,'216.24.193.205',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1304664217,'216.24.193.205',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1304664220,'216.24.193.205',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1304664224,'216.24.193.205',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1304664227,'216.24.193.205',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1304664230,'216.24.193.205',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1304664233,'216.24.193.205',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1304664236,'216.24.193.205',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1304664239,'216.24.193.205',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1304664242,'216.24.193.205',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1304664245,'216.24.193.205',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1304664248,'216.24.193.205',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1304664251,'216.24.193.205',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1304664254,'216.24.193.205',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1304664257,'216.24.193.205',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1304664260,'216.24.193.205',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1304664263,'216.24.193.205',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1304664265,'216.24.193.205',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1304664268,'216.24.193.205',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1304664269,'216.24.193.205',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1304664271,'216.24.193.205',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1304664272,'216.24.193.205',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1304664276,'216.24.193.205',1,'Unknow browser','Unknown','','美国','','','','/captcha.php'),(1304664278,'216.24.193.205',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1304664281,'216.24.193.205',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1304664283,'216.24.193.205',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1304664285,'216.24.193.205',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1304664288,'216.24.193.205',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1304664291,'216.24.193.205',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1304664294,'216.24.193.205',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1304664297,'216.24.193.205',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1304664300,'216.24.193.205',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1304664304,'216.24.193.205',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1304664307,'216.24.193.205',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1304664309,'216.24.193.205',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1304664312,'216.24.193.205',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1304664316,'216.24.193.205',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1304664319,'216.24.193.205',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1304664321,'216.24.193.205',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1304664324,'216.24.193.205',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1304664328,'216.24.193.205',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1304664330,'216.24.193.205',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1304664332,'216.24.193.205',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1304664335,'216.24.193.205',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1304664338,'216.24.193.205',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1304664341,'216.24.193.205',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1304664343,'216.24.193.205',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1304664347,'216.24.193.205',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1304664351,'216.24.193.205',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1304664353,'216.24.193.205',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1304664356,'216.24.193.205',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1304664359,'216.24.193.205',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1304664363,'216.24.193.205',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1304664365,'216.24.193.205',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1304664369,'216.24.193.205',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1304664377,'216.24.193.205',1,'Unknow browser','Unknown','','美国','','','','/comment.php'),(1304664380,'216.24.193.205',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1304664383,'216.24.193.205',1,'Unknow browser','Unknown','','美国','','','','/compare.php'),(1304664391,'216.24.193.205',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1304664393,'216.24.193.205',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1304664394,'216.24.193.205',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1304664395,'216.24.193.205',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1304664398,'216.24.193.205',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1304664400,'216.24.193.205',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1304664403,'216.24.193.205',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1304664406,'216.24.193.205',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1304664409,'216.24.193.205',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1304664411,'216.24.193.205',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1304664414,'216.24.193.205',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1304664417,'216.24.193.205',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1304664419,'216.24.193.205',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1304664422,'216.24.193.205',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1304664425,'216.24.193.205',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1304664427,'216.24.193.205',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1304664430,'216.24.193.205',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1304664434,'216.24.193.205',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1304664436,'216.24.193.205',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1304664439,'216.24.193.205',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1304664444,'216.24.193.205',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1304664446,'216.24.193.205',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1304664449,'216.24.193.205',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1304664452,'216.24.193.205',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1304664455,'216.24.193.205',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1304664458,'216.24.193.205',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1304664461,'216.24.193.205',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1304664466,'216.24.193.205',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1304664475,'216.24.193.205',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1304664481,'216.24.193.205',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1304664484,'216.24.193.205',1,'Unknow browser','Unknown','','美国','','','','/receive.php'),(1304664489,'216.24.193.205',1,'Unknow browser','Unknown','','美国','','','','/respond.php'),(1304664496,'216.24.193.205',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1304664499,'216.24.193.205',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1304664501,'216.24.193.205',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1304664504,'216.24.193.205',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1304664508,'216.24.193.205',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1304664510,'216.24.193.205',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1304664513,'216.24.193.205',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1304664517,'216.24.193.205',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1304664521,'216.24.193.205',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1304664523,'216.24.193.205',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1304664525,'216.24.193.205',1,'Unknow browser','Unknown','','美国','','','','/vote.php'),(1304664527,'216.24.193.205',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1304664605,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1304664615,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1304664895,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1304666643,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1304666653,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1304666663,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1304666683,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1304666822,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1304667447,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1304667584,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1304667593,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1304667603,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1304668021,'207.46.199.45',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1304668148,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1304668178,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1304668336,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1304668346,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1304668356,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1304668366,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1304668380,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1304669320,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1304669991,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1304670358,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1304670665,'124.115.10.68',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1304672299,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article_cat.php'),(1304673042,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1304673762,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1304674800,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1304675949,'122.132.239.160',1,'Internet Explorer 7.0','Windows NT','ja','日本','http://www.google.co.jp','/search?sourceid=navclient&hl=ja&ie=UTF-8&rlz=1T4SUNC_jaJP361JP374&q=%e9%a6%99%e6%b0%b4WEINIMEI','香水WEINIMEI','/category.php'),(1304676022,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1304676022,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1304676023,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1304676645,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1304677513,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1304679976,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1304683445,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1304683455,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1304684016,'202.160.178.175',1,'Unknow browser','Unknown','','北京市','','','','/article.php'),(1304685599,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1304685619,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1304685632,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1304685708,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1304686222,'61.228.158.53',1,'Internet Explorer 7.0','Windows NT','zh-TW','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwZJV7sNNCmgA4eZr1gt.?p=%E6%A2%A8%E5%B1%B1-%E9%AB%98%E5%B1%B1%E8%8C%B6&rd=r1&fr=fptb-msgr-s&fr2=sb-top&pstart=1&b=31','梨山-高山茶','/goods.php'),(1304686244,'61.228.158.53',2,'Internet Explorer 8.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/goods.php?id=148','','/category.php'),(1304686372,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1304686420,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1304686439,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1304686539,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1304686725,'207.46.194.115',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1304687331,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1304687554,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1304687576,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1304687666,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1304688766,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1304690955,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1304691250,'110.174.211.145',1,'Internet Explorer 8.0','Windows 98','zh-TW','IANA','http://tw.search.yahoo.com','/search?p=channel+%E4%BF%9D%E9%A4%8A%E5%93%81&fr=yfp&ei=utf-8&v=0','channel 保養品','/brand.php'),(1304691753,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1304692358,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1304693427,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1304696432,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1304696670,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1304697224,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1304697929,'111.251.177.190',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwY6aGcRNo1wARQhr1gt.?p=%E4%BF%9D%E9%A4%8A%E5%93%81+%E8%A9%A6%E7%94%A8%E5%93%81&ei=utf-8&fr=yfp&xargs=12KPjg1jdStoe9mvinN%2DmZDrDaoAtP0cHwsd5sCpN8HKQco2dvVOMLb6CNqvd%2DD705tYPhz16l%5Fl','保養品 試用品','/article.php'),(1304698391,'111.251.177.190',2,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://www.chanshanger.com.tw','/article.php?id=7','','/article_cat.php'),(1304698430,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1304701561,'157.55.17.92',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1304702174,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1304702183,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1304702263,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1304702571,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1304703282,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1304703534,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1304703904,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1304704809,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1304704937,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1304704947,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1304704957,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1304705009,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1304705453,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1304705893,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1304705924,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1304705934,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1304705944,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1304706297,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1304706512,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1304706574,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1304706654,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1304706665,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1304706674,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1304706696,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1304707023,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1304707171,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1304708578,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1304708736,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1304709089,'184.171.174.162',1,'Internet Explorer 7.0','Windows XP','zh-tw','[未知IP0801]','','','','/brand.php'),(1304709306,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1304709557,'220.165.14.178',1,'Internet Explorer 8.0','Windows NT','','云南省','http://www.chanshanger.com.tw','/','','/index.php'),(1304709627,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1304709987,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1304710117,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1304711393,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1304711772,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1304712143,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/catalog.php'),(1304712753,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1304712947,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1304713322,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1304713962,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1304714058,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1304714812,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1304715383,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1304715508,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1304715635,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1304715816,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1304715940,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1304716163,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/catalog.php'),(1304716546,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1304716698,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1304717435,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1304717695,'61.135.249.215',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/snatch.php'),(1304717781,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1304718067,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1304718277,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1304718743,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1304719108,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1304719369,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1304719531,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/catalog.php'),(1304719860,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1304720195,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1304720345,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1304720699,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1304720940,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1304721158,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1304721248,'207.46.194.73',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1304721295,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1304721304,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1304721383,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1304721629,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1304721888,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1304722099,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1304722392,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1304722664,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1304722952,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1304723000,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1304723002,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1304723030,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1304723218,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1304723530,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1304723787,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1304724048,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/catalog.php'),(1304724190,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1304724367,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/catalog.php'),(1304724419,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1304724431,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1304724441,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1304724487,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1304724706,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1304725013,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/catalog.php'),(1304725103,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1304725127,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1304725136,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1304725202,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1304725246,'94.23.211.138',1,'Internet Explorer 5.01','Windows 2000','','IANA','','','','/index.php'),(1304725439,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1304725530,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1304725611,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1304725959,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/catalog.php'),(1304726264,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1304726440,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1304726653,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1304726927,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1304727213,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1304727356,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1304727582,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1304727742,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1304727888,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1304728061,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1304728431,'202.160.179.133',1,'Unknow browser','Unknown','','北京市','','','','/index.php'),(1304728515,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1304728789,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1304729010,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1304729297,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1304729536,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1304729578,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1304729579,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1304729579,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1304729748,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1304729875,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1304729917,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1304730199,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/catalog.php'),(1304730428,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1304730664,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1304730880,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1304731083,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1304731268,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1304731531,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1304732176,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1304732218,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1304732232,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1304732435,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1304732693,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1304732951,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1304733451,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1304733604,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1304733837,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1304733848,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1304734071,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1304734081,'61.135.249.215',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1304734157,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1304734212,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1304734314,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1304734596,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1304734849,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1304734925,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1304735038,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1304735292,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1304735584,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1304735828,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1304736038,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1304736260,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1304736395,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1304736480,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1304736705,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1304736970,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1304737225,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1304737439,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1304737697,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1304737928,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1304738150,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1304738525,'61.135.249.215',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1304738871,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/catalog.php'),(1304739083,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1304739320,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1304739567,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1304739777,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1304740249,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1304740453,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1304740696,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1304740779,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1304740923,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1304741164,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1304741586,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1304741597,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1304741629,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1304741632,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1304741637,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1304741641,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1304741643,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1304741646,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1304741651,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1304741656,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1304741662,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1304741667,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1304741672,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1304741857,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1304742148,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1304742426,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1304742636,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1304743060,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1304743492,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1304743724,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1304743733,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1304743736,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1304743745,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1304743797,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1304743949,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1304744005,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1304744161,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1304744234,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1304744252,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1304744261,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1304744323,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1304744378,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1304744590,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1304744625,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1304744695,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1304744809,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1304744847,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1304745020,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1304745146,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1304745233,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1304745451,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1304745665,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1304746366,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1304746602,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1304746809,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1304747027,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1304747262,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1304747476,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1304747497,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1304747582,'66.249.69.152',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1304747686,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1304747906,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1304748008,'66.249.67.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1304748319,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1304748347,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1304748816,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1304749080,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1304749272,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1304749300,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1304749386,'65.52.109.61',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1304749559,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1304749786,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1304749996,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1304750201,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1304750412,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1304750627,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1304750841,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1304751048,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1304751260,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1304751466,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1304751505,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1304751679,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1304751850,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1304751894,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1304751957,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1304752105,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/catalog.php'),(1304752324,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1304752559,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1304752759,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1304752977,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1304753193,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1304753396,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1304753854,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1304754514,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1304754719,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1304754727,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1304754729,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1304754761,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1304754765,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1304754769,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1304754774,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1304754779,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1304754784,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1304754789,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1304754794,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1304754799,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1304754804,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1304754943,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1304755121,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1304755165,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1304755409,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1304755629,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1304755841,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/catalog.php'),(1304756303,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1304756510,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1304756713,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1304757163,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1304757435,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1304757637,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1304757840,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1304758108,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1304758331,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1304758673,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1304758742,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/catalog.php'),(1304759148,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1304759367,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/catalog.php'),(1304759570,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/catalog.php'),(1304759774,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1304759863,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1304759982,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1304760191,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1304760620,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1304761052,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1304761591,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1304761748,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1304761758,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1304762824,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1304763185,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1304763195,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1304763205,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1304763225,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1304763627,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1304763783,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1304763798,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1304763808,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1304763818,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1304764286,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1304764302,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1304764312,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1304764322,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1304765498,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1304765811,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1304766618,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1304767230,'207.46.204.234',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1304767553,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1304768090,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1304768094,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1304768098,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1304768103,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1304768108,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1304768113,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1304768118,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1304768124,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1304768129,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1304768134,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1304769623,'61.135.249.215',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1304769665,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/tag_cloud.php'),(1304770256,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1304770262,'207.46.13.97',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1304773362,'61.135.249.215',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1304774288,'111.240.241.148',1,'Safari 534.24','Windows XP','zh-TW,zh','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwZWTRsVNJGUA_Xpr1gt.?ei=UTF-8&fr=yfp&p=boos%E9%A6%99%E6%B0%B4&rs=1&fr2=rs-top','boos香水','/goods.php'),(1304776990,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1304778384,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1304781508,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1304781512,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1304781516,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1304781520,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1304781525,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1304781531,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1304781535,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1304781541,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1304781546,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1304781551,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1304781669,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1304781679,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1304781974,'61.135.249.215',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/user.php'),(1304782570,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1304783056,'61.135.249.215',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/user.php'),(1304783176,'114.36.6.93',1,'Internet Explorer 8.0','Windows NT','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=fptb-msgr-s&ei=utf-8&v=0','boos香水','/goods.php'),(1304783443,'125.228.168.44',1,'Internet Explorer 7.0','Windows NT','zh-TW','台湾省','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','boos香水','/goods.php'),(1304783480,'125.228.168.44',2,'Internet Explorer 8.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/goods.php?id=55','','/category.php'),(1304783558,'125.228.168.44',3,'Internet Explorer 7.0','Windows NT','zh-TW','台湾省','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','boos香水','/goods.php'),(1304783662,'125.228.168.44',4,'Internet Explorer 8.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/brand.php?id=2','','/brand.php'),(1304784210,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1304784220,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1304784230,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1304784306,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1304786804,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1304786824,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1304786838,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1304786857,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1304786893,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1304787908,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1304788047,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1304788059,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1304790189,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1304793098,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1304794787,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1304794791,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1304794795,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1304794799,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1304794804,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1304794809,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1304794814,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1304794819,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1304794824,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1304794827,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1304794829,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1304794961,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1304796921,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1304797948,'207.46.13.148',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1304798189,'221.202.112.98',1,'Internet Explorer 8.0','Windows NT','','辽宁省葫芦岛市','http://www.chanshanger.com.tw','/','','/index.php'),(1304798386,'118.232.40.61',1,'Internet Explorer 6.0','Windows XP','zh-tw','APNIC','http://tw.search.yahoo.com','/search;_ylt=A8tUwYGapMVNUEkA0jNr1gt.?ei=UTF-8&fr=yfp&p=boos%E9%A6%99%E6%B0%B4&rs=1&fr2=rs-top','boos香水','/goods.php'),(1304799171,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1304800559,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1304800567,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1304801818,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1304802293,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1304802556,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1304802776,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1304802783,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1304802793,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1304802796,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1304802803,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1304802823,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1304803223,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1304803311,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1304803326,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1304803335,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1304803345,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1304803772,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1304803831,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1304804012,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1304804029,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1304804047,'61.135.249.215',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/pick_out.php'),(1304804643,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1304808044,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1304808048,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1304808052,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1304808057,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1304808061,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1304808067,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1304808072,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1304808077,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1304808082,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1304808087,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1304809787,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1304810071,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1304810072,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1304810072,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1304810933,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1304811480,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1304811661,'59.112.209.19',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1304811662,'59.112.209.19',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1304811662,'59.112.209.19',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1304811663,'59.112.209.19',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1304811664,'59.112.209.19',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1304811664,'59.112.209.19',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1304811665,'59.112.209.19',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1304811666,'59.112.209.19',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1304811667,'59.112.209.19',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1304811667,'59.112.209.19',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1304811668,'59.112.209.19',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1304813386,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1304813602,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1304814113,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1304814308,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1304814707,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1304816155,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1304816968,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/group_buy.php'),(1304817812,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1304819008,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1304819036,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1304820034,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1304820043,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1304820880,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1304820881,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1304820881,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1304821259,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1304821262,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1304821264,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1304821267,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1304821271,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1304821274,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1304821278,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1304821281,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1304821285,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1304821289,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1304821458,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1304821467,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1304821477,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1304821497,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1304822014,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1304822035,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1304822045,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1304822055,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1304822540,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1304822623,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1304822646,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1304822662,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1304823371,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1304824771,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1304827957,'220.181.61.192',1,'Internet Explorer 6.0','Windows XP','zh-cn','北京市','','','','/index.php'),(1304828432,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1304828893,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1304829440,'69.28.58.24',1,'Internet Explorer 6.0','Windows 2000','','ARIN','','','','/index.php'),(1304829652,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1304829916,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1304831812,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1304832332,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1304832659,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/catalog.php'),(1304832690,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1304833525,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/pick_out.php'),(1304834724,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1304834727,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1304834730,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1304834733,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1304834736,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1304834739,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1304834742,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1304834746,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1304834749,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1304834753,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1304835881,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1304836576,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1304836652,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1304837974,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1304839195,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1304839206,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1304840189,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1304840798,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1304840808,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1304840818,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1304840838,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1304840858,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1304841699,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1304841716,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1304841726,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1304841736,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1304841756,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1304842334,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1304842372,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1304842382,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1304843099,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1304843885,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1304844203,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1304844951,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1304845003,'216.24.193.205',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1304845366,'66.249.69.152',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1304846730,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1304846756,'66.249.69.152',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1304847592,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1304848223,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/flow.php'),(1304848343,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1304848347,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1304848353,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1304848358,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1304848363,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1304848368,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1304848373,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1304848579,'66.249.69.152',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1304848918,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1304850089,'114.40.9.140',1,'Internet Explorer 7.0','Windows XP','zh-tw,ko-KR','IANA','','','','/index.php'),(1304850265,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1304850271,'59.126.36.190',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYIObMZNuWcAwrNr1gt.?p=%E9%A6%99%E6%B0%B4%E8%A9%A6%E7%94%A8%E7%B4%A2%E5%8F%96&ei=utf-8&fr=yfp-s&pstart=1&b=11','香水試用索取','/article.php'),(1304850957,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1304851760,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1304852465,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1304852672,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1304852942,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1304854147,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1304854361,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1304854612,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1304857615,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1304857913,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1304858287,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1304858659,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1304858673,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1304859186,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1304859683,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1304860053,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1304860545,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1304860555,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1304860565,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1304860584,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1304861168,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1304861301,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1304861311,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1304861321,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1304861331,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1304862142,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1304862211,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1304862227,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1304862255,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1304864145,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1304864225,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1304866185,'118.168.201.27',1,'Internet Explorer 7.0','Windows XP','zh-tw','APNIC','http://tw.search.yahoo.com','/search?p=Eunas&fr=yfp&ei=utf-8&v=0','Eunas','/brand.php'),(1304866193,'118.168.201.27',2,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','http://www.chanshanger.com.tw','/brand.php?id=29','','/category.php'),(1304866664,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1304870303,'112.104.79.50',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwZG2ucZNkzkAfaRr1gt.?p=%E9%A6%99%E6%B0%B4%E6%89%B9%E7%99%BC+%E5%8F%B0%E4%B8%AD&rd=r1&fr=yfp-s&fr2=sb-top&xargs=0&pstart=1&b=11','香水批發 台中','/article.php'),(1304873064,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1304873338,'62.231.141.195',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1304873487,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1304874882,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1304876059,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1304879272,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1304879282,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1304879789,'66.249.69.152',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1304881011,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1304881020,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1304881030,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1304881068,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1304881172,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1304881190,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1304882600,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1304882622,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1304882662,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1304882679,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1304882920,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1304883504,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1304883532,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1304883645,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1304883805,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1304884026,'65.52.110.25',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1304884371,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1304884569,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1304885045,'207.46.12.240',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1304886689,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1304887692,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1304890177,'202.160.178.248',1,'Unknow browser','Unknown','','北京市','','','','/category.php'),(1304890340,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1304891681,'202.160.179.63',1,'Unknow browser','Unknown','','北京市','','','','/category.php'),(1304896558,'207.46.194.98',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1304898040,'218.21.68.238',1,'Internet Explorer 8.0','Windows NT','','广西自治区桂林市','http://www.chanshanger.com.tw','/','','/index.php'),(1304900807,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1304900817,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1304901217,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1304902800,'210.64.147.32',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/article.php'),(1304903036,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1304903046,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1304903055,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1304903097,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1304903143,'207.46.199.228',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1304903506,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1304903524,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1304903534,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1304903612,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1304903626,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1304903934,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1304903969,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1304904093,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1304904411,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1304904786,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1304905406,'94.23.211.138',1,'Internet Explorer 5.01','Windows 2000','','IANA','','','','/index.php'),(1304905833,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1304905836,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1304906910,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1304906910,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1304906911,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1304906982,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1304910474,'123.240.205.191',1,'Internet Explorer 8.0','Windows NT','zh-TW','台湾省','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','boos香水','/goods.php'),(1304912419,'174.6.149.0',1,'Internet Explorer 8.0','Windows NT','zh-tw','[未知IP0801]','http://tw.search.yahoo.com','/search?p=channel%E4%BF%9D%E9%A4%8A%E5%93%81&fr=yfp&ei=utf-8&v=0','channel保養品','/brand.php'),(1304914713,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1304916461,'118.161.43.232',1,'FireFox 4.0.1','Windows XP','zh-tw','APNIC','http://tw.search.yahoo.com','/search?p=boos+%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','boos 香水','/goods.php'),(1304917088,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1304917248,'211.74.63.239',16,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1304917364,'66.249.69.152',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1304917546,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1304917627,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1304917688,'66.249.69.152',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1304917846,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1304918004,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1304920501,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1304922060,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1304922061,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1304922061,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1304923595,'117.41.174.59',1,'Internet Explorer 6.0','Windows 2000','en','APNIC','','','','/index.php'),(1304923691,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1304923701,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1304925617,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1304925822,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1304925832,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1304925842,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1304925846,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1304925940,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1304926464,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1304926767,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1304926777,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1304926784,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1304926788,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1304926855,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1304926869,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1304927090,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1304927462,'66.249.69.152',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1304927764,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1304927796,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1304927981,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1304928667,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1304929385,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1304929633,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1304930161,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1304931080,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1304931202,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1304931383,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1304935061,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1304935062,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1304935062,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1304938770,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1304939331,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1304939387,'65.111.171.90',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1304941085,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1304943679,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1304943709,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1304943987,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1304944086,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1304946335,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1304946501,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1304946695,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1304946706,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1304946991,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1304948046,'207.46.204.39',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1304948574,'180.218.146.227',1,'Internet Explorer 7.0','Windows XP','zh-tw','[未知IP0801]','http://tw.search.yahoo.com','/search?p=%E8%B3%A3%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','賣香水','/article.php'),(1304948627,'180.218.146.227',2,'Internet Explorer 8.0','Windows XP','zh-tw','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=8','','/category.php'),(1304948896,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1304948906,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1304948916,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1304948936,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/tag_cloud.php'),(1304949041,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1304949041,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1304949042,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1304949092,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1304949646,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1304949825,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1304950345,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1304950356,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1304950393,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1304950576,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1304951760,'207.46.195.229',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1304953247,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1304953286,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1304953307,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1304953433,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1304954346,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1304957069,'207.46.13.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1304958229,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1304958326,'1.161.205.77',1,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwZdzEshNJjIAMqhr1gt.?p=%E7%B4%A2%E5%8F%96%E8%A9%A6%E9%A6%99&fr2=sb-top&fr=yfp&rd=r1','索取試香','/article.php'),(1304959843,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1304960153,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1304960481,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1304962135,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1304963942,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1304964644,'58.64.153.117',1,'Unknow browser','Unknown','','香港特别行政区','','','','/index.php'),(1304964646,'58.64.153.117',1,'Unknow browser','Unknown','','香港特别行政区','','','','/flow.php'),(1304964647,'58.64.153.117',1,'Unknow browser','Unknown','','香港特别行政区','','','','/pick_out.php'),(1304964647,'58.64.153.117',1,'Unknow browser','Unknown','','香港特别行政区','','','','/group_buy.php'),(1304964648,'58.64.153.117',1,'Unknow browser','Unknown','','香港特别行政区','','','','/snatch.php'),(1304964649,'58.64.153.117',1,'Unknow browser','Unknown','','香港特别行政区','','','','/catalog.php'),(1304964650,'58.64.153.117',1,'Unknow browser','Unknown','','香港特别行政区','','','','/tag_cloud.php'),(1304964651,'58.64.153.117',1,'Unknow browser','Unknown','','香港特别行政区','','','','/user.php'),(1304964651,'58.64.153.117',1,'Unknow browser','Unknown','','香港特别行政区','','','','/index.php'),(1304964653,'58.64.153.117',1,'Unknow browser','Unknown','','香港特别行政区','','','','/category.php'),(1304964655,'58.64.153.117',1,'Unknow browser','Unknown','','香港特别行政区','','','','/category.php'),(1304969997,'58.64.153.117',1,'Unknow browser','Unknown','','香港特别行政区','','','','/category.php'),(1304969998,'58.64.153.117',1,'Unknow browser','Unknown','','香港特别行政区','','','','/category.php'),(1304969999,'58.64.153.117',1,'Unknow browser','Unknown','','香港特别行政区','','','','/category.php'),(1304970000,'58.64.153.117',1,'Unknow browser','Unknown','','香港特别行政区','','','','/category.php'),(1304970001,'58.64.153.117',1,'Unknow browser','Unknown','','香港特别行政区','','','','/index.php'),(1304970002,'58.64.153.117',1,'Unknow browser','Unknown','','香港特别行政区','','','','/search.php'),(1304970003,'58.64.153.117',1,'Unknow browser','Unknown','','香港特别行政区','','','','/user.php'),(1304970004,'58.64.153.117',1,'Unknow browser','Unknown','','香港特别行政区','','','','/user.php'),(1304970005,'58.64.153.117',1,'Unknow browser','Unknown','','香港特别行政区','','','','/category.php'),(1304970006,'58.64.153.117',1,'Unknow browser','Unknown','','香港特别行政区','','','','/category.php'),(1304970007,'58.64.153.117',1,'Unknow browser','Unknown','','香港特别行政区','','','','/category.php'),(1304970270,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1304970279,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1304971094,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1304972070,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1304972679,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1304972702,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1304972712,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1304972798,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1304972952,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1304973297,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1304973316,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1304973326,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1304973380,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1304973429,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1304973546,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1304973774,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1304973796,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1304973909,'58.221.42.85',1,'Internet Explorer 8.0','Windows NT','','江苏省南通市','http://www.chanshanger.com.tw','/','','/index.php'),(1304973917,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1304975231,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1304976139,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1304977111,'125.46.41.165',1,'Internet Explorer 8.0','Windows NT','','河南省许昌市','http://www.chanshanger.com.tw','/','','/index.php'),(1304978315,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1304980279,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1304980953,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1304982357,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1304984188,'59.112.208.205',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1304984189,'59.112.208.205',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1304984191,'59.112.208.205',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1304984193,'59.112.208.205',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1304984194,'59.112.208.205',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1304984196,'59.112.208.205',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1304984198,'59.112.208.205',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1304984199,'59.112.208.205',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1304984201,'59.112.208.205',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1304984203,'59.112.208.205',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1304984204,'59.112.208.205',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1304989953,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1304990428,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1304990428,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1304990429,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1304991180,'123.6.237.138',1,'Safari 525.13','Unknown','','河南省','','','','/catalog.php'),(1304991686,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1304994332,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1304994407,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1304994417,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1304995862,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1304995871,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1304995881,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1304995907,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1304996544,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1304996555,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1304996562,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1304996565,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1304996575,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1304996740,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1304997240,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1304997274,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1304997284,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1304997481,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1304998372,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1305000152,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1305000347,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1305000638,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1305000702,'66.249.67.140',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1305000799,'66.249.67.140',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1305002015,'207.46.195.237',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1305002680,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1305003795,'10.108.62.10',1,'Internet Explorer 8.0','Windows XP','zh-tw','本地局域网','http://www.google.com.tw','/search?q=%E7%94%B7%E5%A3%AB%E9%A6%99%E6%B0%B4+%E5%8F%B0%E4%B8%AD&hl=zh-TW&cr=countryTW&biw=779&bih=412&tbs=ctr%3AcountryTW&sa=2','男士香水 台中','/goods.php'),(1305005001,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1305005695,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1305005733,'207.46.194.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1305006267,'207.46.194.127',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1305006591,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1305006975,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1305007410,'110.26.41.183',1,'Safari 6533.18.5','Unknown','','IANA','','','','/index.php'),(1305008190,'59.124.227.157',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E8%A0%B6%E7%B5%B2%E7%BE%8E%E7%99%BD%E9%9C%9C&fr=yfp&ei=utf-8&v=0','蠶絲美白霜','/category.php'),(1305012663,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1305013783,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1305014109,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1305014208,'66.249.67.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1305015611,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1305018167,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1305018177,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1305018600,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1305018611,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1305018629,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1305018935,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1305018969,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1305018984,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1305018999,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1305019018,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1305019104,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1305019289,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1305019312,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1305019424,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1305019527,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1305019648,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1305019658,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1305019766,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1305019973,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1305019999,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1305020111,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1305020321,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1305020336,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1305020454,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1305020562,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1305020684,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1305020694,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1305020741,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1305021563,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1305021791,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1305022512,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1305023075,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1305023965,'114.43.55.221',1,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','boos香水','/goods.php'),(1305024752,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1305025979,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1305032632,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1305032633,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1305032634,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1305032646,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1305032756,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1305034832,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1305035264,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1305037622,'203.64.230.123',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=sk-d+%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','sk-d 香水','/goods.php'),(1305038009,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1305038335,'123.204.174.80',1,'Safari 6533.18.5','Unknown','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYfxTclNiwQAxPhr1gt.;_ylc=X1MDMjE0MjQ3ODk0OARfcgMyBGZyA3lmcARmcjIDc2J0bgRuX2dwcwMwBHF1ZXJ5AyVFNSVBNCVBOSVFNSVBMCU4MiVFOSVCMyVBNSVFOSVBNiU5OSVFNiVCMCVCNA--?p=%E5%A4%A9%E5%A0%82%E9%B3%A','天堂鳥香水','/goods.php'),(1305040953,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1305040965,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1305040976,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1305041332,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1305041352,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1305041364,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1305041385,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1305041737,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1305041752,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1305041762,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1305041854,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1305042055,'114.36.22.87',1,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwY2MXMlNL0AAnuRr1gt.?ei=UTF-8&fr=yfp&p=boos%E9%A6%99%E6%B0%B4&rs=1&fr2=rs-top','boos香水','/goods.php'),(1305042081,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1305042103,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1305042227,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1305042444,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1305042462,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1305042566,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1305042761,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1305042797,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1305042801,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1305042895,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1305043017,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1305043128,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1305043138,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1305043375,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1305044274,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1305045055,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1305047139,'223.17.17.211',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://hk.search.yahoo.com','/search;_ylt=Axt7wJVJcMlNFmwAC5_wzAt.?ei=UTF-8&rd=r1&fr=FP-tab-web-t&p=%E8%8A%B7%E8%8B%A5%E8%98%AD&rs=3&fr2=rs-bottom','芷若蘭','/goods.php'),(1305047309,'207.46.194.139',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1305050508,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/flow.php'),(1305050518,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1305054433,'207.46.194.134',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1305054865,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1305055823,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1305056649,'207.46.204.129',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1305057175,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1305058046,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1305060570,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1305064071,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1305064081,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1305064355,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1305064374,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1305064384,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1305064496,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/user.php'),(1305064718,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1305064738,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1305064749,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1305064847,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1305064872,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1305065056,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1305065092,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1305065207,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1305065333,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1305065406,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1305065426,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1305065550,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1305065647,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1305065878,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1305065895,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1305066103,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1305066130,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1305066364,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1305067013,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1305067127,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1305067240,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1305067438,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1305067798,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1305071749,'207.46.194.128',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1305074544,'120.33.51.74',1,'Internet Explorer 6.0','Windows 2000','en-us','APNIC','','','','/index.php'),(1305074859,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1305074860,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1305074860,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1305078228,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1305078346,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1305079507,'62.219.132.115',1,'FireFox 3.0.8','Windows XP','','以色列','http://www.we-globe.net','/Weblab/SiteCommonGraveReport/www.chanshanger.com.tw/','','/index.php'),(1305080944,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1305082576,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1305085300,'94.23.211.138',1,'Internet Explorer 5.01','Windows 2000','','IANA','','','','/index.php'),(1305085824,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1305086795,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1305086805,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1305087087,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1305087151,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1305087165,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1305087698,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1305087836,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1305087850,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1305087968,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1305088267,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1305088422,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1305088570,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1305088914,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1305089073,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1305089238,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1305089363,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1305089518,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1305089692,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1305090212,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1305090409,'221.11.61.245',1,'Safari 6531.22.7','Unknown','zh-cn','陕西省西安市','http://www.google.com.hk','/search?q=SK%E3%80%81D+%E9%A6%99%E6%B0%B4&ie=UTF-8&oe=UTF-8&hl=zh-hans&client=safari','SK、D 香水','/category.php'),(1305090641,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1305090815,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1305091002,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1305093750,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1305096441,'207.46.199.233',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1305096520,'66.249.69.134',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1305096641,'65.52.110.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1305097747,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1305099784,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1305099852,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1305099915,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1305102350,'114.40.83.156',1,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYrYR8pNMgIA08dr1gt.?p=%E9%A6%99%E6%B0%B4%E5%8C%96%E7%B2%A7%E5%93%81%E6%89%B9%E7%99%BC&rd=r1&fr=yfp&fr2=sb-top&xargs=0&pstart=1&b=21','香水化粧品批發','/index.php'),(1305104906,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1305104956,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1305105263,'66.249.68.210',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1305105682,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1305105682,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1305105683,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1305106036,'66.249.69.134',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1305106110,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1305106854,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1305107667,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1305107858,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1305107866,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1305108347,'212.125.94.167',1,'Unknow browser','Unknown','','英国','','','','/index.php'),(1305109612,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1305109650,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1305109664,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1305109760,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1305109851,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1305110173,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1305110334,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1305110689,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1305110796,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1305110806,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1305110879,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1305111941,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1305112105,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1305112114,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1305112360,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1305113038,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1305113653,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1305113882,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1305114490,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1305116294,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1305117691,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1305117931,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1305117959,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1305118357,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/snatch.php'),(1305120686,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1305121698,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1305122832,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1305123419,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1305124786,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1305129430,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1305130197,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1305130206,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1305132769,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1305132809,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1305132819,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1305132829,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1305132849,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1305132859,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1305133561,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1305133594,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1305133606,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1305133614,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1305134469,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1305134652,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1305134661,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1305135843,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1305135897,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1305136036,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article_cat.php'),(1305138126,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1305138326,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1305143611,'65.52.110.21',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1305146200,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1305146306,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/group_buy.php'),(1305146792,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1305150788,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1305150798,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1305151518,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1305151820,'157.55.17.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1305152195,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1305152204,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1305152213,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1305152233,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1305152298,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1305152709,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1305152725,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1305152735,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1305152805,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1305153172,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1305153182,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1305153192,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1305153202,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1305155219,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1305155600,'175.180.203.180',1,'Internet Explorer 7.0','Windows XP','zh-tw','[未知IP0801]','','','','/category.php'),(1305155798,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1305156593,'110.75.172.97',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1305157909,'65.52.110.87',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1305159197,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/pick_out.php'),(1305160781,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1305161636,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1305161636,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1305161637,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1305162857,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1305163342,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1305163731,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1305164813,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1305166083,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1305166096,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1305167027,'59.112.212.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1305167028,'59.112.212.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1305167028,'59.112.212.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1305167029,'59.112.212.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1305167029,'59.112.212.125',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1305167030,'59.112.212.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1305167030,'59.112.212.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1305167031,'59.112.212.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1305167032,'59.112.212.125',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1305167032,'59.112.212.125',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1305167033,'59.112.212.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1305167131,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1305168636,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1305169723,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1305170020,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1305170031,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1305170389,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1305170399,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1305170488,'38.127.197.91',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1305170493,'38.127.197.91',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1305170737,'209.120.218.204',1,'Internet Explorer 6.0','Windows 2000','','美国','','','','/index.php'),(1305170738,'209.120.218.204',1,'Internet Explorer 6.0','Windows 2000','','美国','','','','/index.php'),(1305170738,'209.120.218.204',1,'Internet Explorer 6.0','Windows 2000','','美国','','','','/index.php'),(1305171267,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1305171470,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1305171479,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1305171661,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/flow.php'),(1305171691,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1305171737,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1305172002,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1305172176,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1305172317,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1305172687,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1305172754,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1305172840,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1305173049,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1305173216,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1305173242,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1305173605,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1305174002,'88.131.106.3',1,'Unknow browser','Windows XP','en-us','瑞典','','','','/index.php'),(1305174125,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1305174434,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1305175088,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1305176086,'124.115.4.215',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1305176662,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1305176955,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1305177686,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1305178703,'59.112.212.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1305178704,'59.112.212.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1305178705,'59.112.212.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1305178706,'59.112.212.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1305178707,'59.112.212.125',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1305178707,'59.112.212.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1305178708,'59.112.212.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1305178709,'59.112.212.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1305178710,'59.112.212.125',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1305178710,'59.112.212.125',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1305178711,'59.112.212.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1305179434,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1305180700,'66.249.68.210',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1305181688,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1305183454,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1305183838,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1305184340,'66.249.68.210',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1305186787,'66.249.69.134',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1305187927,'61.135.249.14',1,'Unknow browser','Unknown','','北京市','','','','/index.php'),(1305189875,'207.46.12.14',1,'Internet Explorer 7.0','Windows XP','en-us','美国','','','','/goods.php'),(1305189903,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1305190456,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1305190466,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1305190617,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1305191302,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1305191699,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1305191710,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1305191735,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1305192568,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1305192699,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1305192699,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1305192700,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1305192941,'61.183.62.194',1,'Internet Explorer 8.0','Windows NT','','湖北省咸宁市','http://www.chanshanger.com.tw','/','','/index.php'),(1305193143,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1305193189,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1305193202,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1305193535,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1305193839,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1305194211,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1305194221,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1305194541,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1305194721,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1305194768,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1305195216,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1305195248,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1305195583,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1305195584,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1305195814,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1305196256,'116.118.152.54',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','http://tw.search.yahoo.com','/search;_ylt=A8tUwYF.tctNa10As5tr1gt.?p=%E9%9B%AA%E8%8A%99%E8%93%89&rd=r1&fr=yfp-s&fr2=sb-top&pstart=1&b=11','雪芙蓉','/goods.php'),(1305197071,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1305197252,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1305197309,'207.46.12.14',1,'Internet Explorer 7.0','Windows XP','en-us','美国','','','','/goods.php'),(1305202437,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1305202478,'207.46.195.228',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1305203535,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1305203535,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1305203536,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1305203863,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1305204417,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1305210252,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1305210263,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1305212336,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1305213165,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1305213334,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1305213344,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1305213450,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1305213490,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1305213749,'218.163.217.67',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYf2.stNHzMATKZr1gt.?p=%E6%89%B9%E7%99%BC%E7%B6%B2+%E9%A6%99%E6%B0%B4&fr2=sb-top&fr=fptb-tyc8&rd=r1','批發網 香水','/article.php'),(1305213826,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1305214847,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1305214858,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1305215125,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1305215246,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1305215247,'183.178.143.177',1,'Internet Explorer 9.0','Windows NT','zh-HK','[未知IP0801]','http://hk.search.yahoo.com','/search;_ylt=Axt7wJN.AMxNX3wAniHwzAt.?p=%E6%AA%80%E6%9C%A8%E9%A6%99%E6%B0%B4&fr2=sb-top&fr=FP-tab-web-t&rd=r1','檀木香水','/goods.php'),(1305215803,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1305217063,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1305217073,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1305217170,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1305217452,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1305218168,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1305218558,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1305218762,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1305218992,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1305220405,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1305220540,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1305220976,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1305221098,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1305221341,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1305223907,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1305224246,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1305225311,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/tag_cloud.php'),(1305225349,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1305226446,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1305226474,'65.52.110.48',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1305229070,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1305230080,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1305230411,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1305230885,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1305230895,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1305230975,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1305231120,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1305232699,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1305232709,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1305232719,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1305232749,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1305233055,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1305233330,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1305233343,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1305233354,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1305233364,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1305233401,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1305234004,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1305234124,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1305234141,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1305234182,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1305234193,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1305234422,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1305234867,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1305235237,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1305235534,'207.46.199.42',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1305235541,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1305235646,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1305235735,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1305236208,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1305236501,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1305236671,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1305236849,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1305236906,'184.171.174.162',1,'Internet Explorer 7.0','Windows XP','zh-tw','[未知IP0801]','','','','/goods.php'),(1305236914,'184.171.174.162',1,'Internet Explorer 7.0','Windows XP','zh-tw','[未知IP0801]','','','','/category.php'),(1305237228,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1305237618,'62.231.141.195',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1305237660,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1305237788,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1305238084,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1305238240,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1305238582,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1305239087,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1305239551,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1305239776,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1305239810,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1305240916,'65.52.110.32',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1305240920,'124.207.228.50',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1305241344,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1305241599,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1305242296,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1305242556,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1305242604,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1305242795,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1305243747,'207.46.195.225',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1305244080,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1305244389,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1305244912,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1305244954,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1305245441,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1305246696,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1305247451,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1305248778,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1305249151,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1305249294,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1305249688,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1305250228,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1305250315,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1305250699,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1305251451,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1305251461,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1305251610,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1305252022,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1305252195,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1305252215,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1305252229,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1305252255,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1305252761,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1305252854,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1305252867,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1305252877,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1305253076,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1305253388,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1305253622,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1305254194,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1305254653,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1305254684,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1305254883,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1305254918,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1305254929,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1305255330,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1305255331,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1305255331,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1305255508,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1305255706,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1305255802,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1305255955,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1305255988,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1305256390,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1305256713,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1305256746,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1305256990,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1305257601,'112.104.66.149',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=channel+%E4%BF%9D%E9%A4%8A%E5%93%81&fr=yfp&ei=utf-8&v=0','channel 保養品','/brand.php'),(1305257774,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1305258430,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1305258472,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1305258892,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1305259282,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1305259531,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1305260563,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1305260808,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1305261325,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1305261665,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1305262250,'114.103.101.26',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','http://www.google.com.hk','/search?q=%B2%D8%CF%E3%B8%F3&search-radio=on&newwindow=1&ie=gb2312&hl=zh-CN&client=aff-360daohang','','/article.php'),(1305262268,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1305262509,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1305262558,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article_cat.php'),(1305263039,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1305263159,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1305263397,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1305263787,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1305264016,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1305264328,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1305264519,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article_cat.php'),(1305264801,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1305265227,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1305265825,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1305266209,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1305266704,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1305267437,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1305267709,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1305267933,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1305267992,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1305268369,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1305268637,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1305269425,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1305269720,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1305269905,'94.23.211.138',1,'Internet Explorer 5.01','Windows 2000','','IANA','','','','/index.php'),(1305270148,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1305270264,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1305270392,'66.249.69.134',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1305270760,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1305271043,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1305271097,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1305271360,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1305271631,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1305272036,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1305272217,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1305272511,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1305272866,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1305273182,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1305273447,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1305273720,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1305274034,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1305274825,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1305275239,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1305275244,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1305275249,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1305275254,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1305275259,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1305275261,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1305275374,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1305275379,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1305275384,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1305275389,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1305275469,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1305275474,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1305275479,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1305275484,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1305275489,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1305275569,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1305275574,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1305275579,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1305275584,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1305275589,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1305275734,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1305275819,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1305275827,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1305275834,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1305275914,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1305275919,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1305275924,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1305275929,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1305275934,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1305275953,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1305276015,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1305276019,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1305276024,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1305276029,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1305276034,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1305276045,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1305276139,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1305276144,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1305276149,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1305276154,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1305276159,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1305276239,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1305276244,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1305276249,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1305276254,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1305276259,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1305276264,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1305276294,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1305276299,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1305276304,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1305276309,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1305276314,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1305276319,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1305276324,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1305276329,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1305276334,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1305276339,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1305276369,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1305276374,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1305276379,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1305276384,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1305276394,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1305276449,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1305276454,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1305276459,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1305276464,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1305276475,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1305276514,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1305276519,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1305276524,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1305276529,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1305276534,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1305276569,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1305276574,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1305276584,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1305276619,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1305276624,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1305276626,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1305276629,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1305276636,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1305276639,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1305276669,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1305276674,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1305276679,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1305276684,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1305276689,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1305276714,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1305276719,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1305276724,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1305276729,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1305276734,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1305276739,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1305276744,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1305276749,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1305276754,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1305276759,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1305276764,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1305276769,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1305276774,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1305276779,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1305276784,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1305276789,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1305276794,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1305276799,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1305276804,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1305276809,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1305276814,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1305276819,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1305276824,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1305276829,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1305276834,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1305276839,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1305276844,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1305276849,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1305276854,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1305276859,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1305276864,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1305276869,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1305276874,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1305276879,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1305276884,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1305276889,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1305276894,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1305276899,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1305276904,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1305276909,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1305276914,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1305276919,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1305276937,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1305276964,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1305277089,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1305277099,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1305277165,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1305277169,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1305277179,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1305277189,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1305277199,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1305277206,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article_cat.php'),(1305277209,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1305277229,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1305277239,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1305277249,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1305277259,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1305277269,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1305277279,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1305277289,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1305277299,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1305277309,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1305277319,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1305277330,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1305277339,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1305277349,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1305277359,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1305277369,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1305277379,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1305277389,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1305277395,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1305277399,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1305277409,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1305277419,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1305277434,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1305277469,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1305277478,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1305277488,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1305277498,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1305277508,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1305277518,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1305277528,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1305277538,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1305277548,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1305277558,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1305277568,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1305277578,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1305277588,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1305277598,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1305277613,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1305277628,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1305277638,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1305277648,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1305277658,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1305277673,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1305277688,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1305277698,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1305277708,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1305277716,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1305277718,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1305277726,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1305277733,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1305277748,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1305277758,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1305277768,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1305277778,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1305277818,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1305277853,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1305277868,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1305277878,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1305277888,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1305277898,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1305277909,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1305277913,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1305277958,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1305277973,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1305277988,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1305277998,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1305278008,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1305278018,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1305278033,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1305278048,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1305278058,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1305278068,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1305278078,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1305278093,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1305278108,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1305278118,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1305278128,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1305278138,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1305278153,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1305278167,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1305278168,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1305278178,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1305278198,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1305278213,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1305278228,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1305278238,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1305278248,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1305278259,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1305278273,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1305278288,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1305278298,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1305278308,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1305278318,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1305278333,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1305278363,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1305278373,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1305278383,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1305278393,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1305278403,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1305278413,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1305278423,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1305278433,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1305278443,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1305278458,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1305278458,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1305278468,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1305278478,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1305278488,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1305278498,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1305278513,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1305278528,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1305278538,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1305278548,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1305278558,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1305278573,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1305278588,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1305278609,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1305278619,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1305278629,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1305278639,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1305278671,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1305278681,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1305278691,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1305278701,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1305278711,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1305278721,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1305278731,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1305278741,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1305278751,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1305278752,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1305278761,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1305278768,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1305278771,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1305278781,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1305278791,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1305278801,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1305278816,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1305278831,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1305278841,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1305278851,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1305278861,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1305278876,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1305278891,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1305278901,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1305278911,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1305278921,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1305278936,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1305278951,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1305278961,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1305278971,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1305278981,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1305278995,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1305279010,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1305279021,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1305279030,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1305279041,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1305279056,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1305279071,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1305279081,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1305279091,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1305279095,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1305279101,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1305279115,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1305279130,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1305279140,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1305279148,'123.193.205.172',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E6%A2%81%E9%9B%85%E7%B6%BA&fr=fptb-msgr&ei=utf-8&v=0','梁雅綺','/article.php'),(1305279160,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1305279175,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1305279190,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1305279200,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1305279217,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1305279220,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1305279231,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1305279235,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1305279241,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1305279250,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1305279261,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1305279271,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1305279273,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/snatch.php'),(1305279280,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1305279295,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1305279310,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1305279320,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1305279330,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1305279340,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1305279355,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1305279370,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1305279380,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1305279390,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1305279400,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1305279415,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1305279430,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1305279440,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1305279450,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1305279460,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1305279475,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1305279490,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1305279500,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1305279502,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1305279510,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1305279520,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1305279535,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1305279580,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1305279595,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1305279610,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1305279620,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1305279635,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1305279670,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1305279680,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1305279690,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1305279700,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1305279705,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1305279716,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1305279730,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1305279740,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1305279750,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1305279760,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1305279775,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1305279790,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1305279800,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1305279810,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1305279820,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1305279835,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1305279853,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1305279855,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1305279860,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1305279870,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1305279880,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1305279895,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1305279910,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1305279920,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1305279930,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1305279940,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1305279955,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1305279970,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1305279980,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1305279990,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1305280000,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1305280015,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1305280030,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1305280039,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1305280040,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1305280049,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1305280050,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1305280060,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1305280068,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1305280075,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1305280088,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1305280090,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1305280100,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1305280110,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1305280120,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1305280135,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1305280150,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1305280160,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1305280170,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1305280180,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1305280195,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1305280196,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1305280213,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1305280223,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1305280232,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1305280242,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1305280257,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1305280267,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1305280268,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1305280277,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1305280287,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1305280297,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1305280312,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1305280327,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1305280337,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1305280347,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1305280357,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1305280372,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1305280387,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1305280399,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1305280407,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1305280418,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1305280432,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1305280447,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1305280457,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1305280467,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1305280477,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1305280492,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1305280507,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1305280517,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1305280527,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1305280537,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1305280552,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1305280567,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1305280577,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1305280587,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1305280597,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1305280612,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1305280627,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1305280637,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1305280647,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1305280657,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1305280672,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1305280687,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1305280697,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1305280707,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1305280717,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1305280732,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1305280747,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1305280757,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1305280767,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1305280778,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1305280792,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1305280807,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1305280817,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1305280827,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1305280837,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1305280852,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1305280867,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1305280877,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1305280887,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1305280902,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1305280917,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1305280932,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1305280947,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1305280962,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1305280971,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1305280977,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1305280992,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1305281007,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1305281022,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1305281037,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1305281067,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1305281097,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1305281127,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1305281157,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1305281187,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1305281217,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1305281247,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1305281277,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1305281285,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1305281297,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1305281307,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1305281321,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1305281330,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1305281337,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1305281425,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1305281425,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1305281426,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1305281695,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1305281720,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1305281944,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1305282384,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1305282624,'111.255.175.107',1,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','boos香水','/goods.php'),(1305282643,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1305282975,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1305283070,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1305283279,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1305283650,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1305283824,'221.202.112.98',1,'Internet Explorer 8.0','Windows NT','','辽宁省葫芦岛市','http://www.chanshanger.com.tw','/','','/index.php'),(1305283947,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1305284355,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1305284784,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1305285060,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1305285128,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1305285486,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1305285823,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1305286607,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1305286725,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1305287220,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1305287300,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1305287691,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1305287809,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1305288162,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1305288224,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1305288228,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1305289341,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1305289579,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1305289724,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1305289809,'221.202.112.98',1,'Internet Explorer 8.0','Windows NT','','辽宁省葫芦岛市','http://www.chanshanger.com.tw','/','','/index.php'),(1305290451,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1305291154,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1305291334,'111.243.9.123',1,'Safari 534.24','Windows XP','zh-TW,zh','IANA','','','','/brand.php'),(1305291912,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1305292250,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1305292447,'207.46.195.237',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1305292803,'42.64.225.23',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1305292987,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1305293098,'42.64.225.23',1,'Safari 6533.18.5','Unknown','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=Love+story+%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','Love story 香水','/brand.php'),(1305293148,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1305293663,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1305293821,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1305293843,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1305294046,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1305294328,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1305294577,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1305295102,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1305295342,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1305295632,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1305295986,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1305296236,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1305296833,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1305297421,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1305297432,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1305297470,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1305297940,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1305298636,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1305299020,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1305299324,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1305299705,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1305300066,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1305300516,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1305300651,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1305300660,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1305300670,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1305300741,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1305300750,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1305300765,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1305301269,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1305301665,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1305302069,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1305302215,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1305302225,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1305302235,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1305302319,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1305302375,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1305302638,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1305303115,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1305303430,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1305303508,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1305303536,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1305303552,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1305303640,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1305303740,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1305303932,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1305304200,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1305304332,'121.14.158.156',1,'Internet Explorer 8.0','Windows NT','','广东省','http://www.chanshanger.com.tw','/','','/index.php'),(1305304341,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1305304641,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1305305085,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1305305186,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1305305306,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1305305523,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1305305794,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1305306004,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1305306298,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1305306533,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1305306826,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1305307164,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1305307478,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1305307721,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1305308219,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1305308442,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1305308505,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1305308718,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1305308971,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1305309221,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1305309438,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1305309739,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1305310040,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1305310272,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1305310511,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1305310715,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1305310728,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1305311018,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1305311477,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1305311744,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1305311844,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1305312038,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1305312268,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1305312570,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1305313383,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1305313962,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1305314459,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1305314703,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1305314924,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1305315162,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1305315431,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1305315660,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1305315891,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1305316261,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1305316505,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1305316748,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1305317351,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1305317392,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1305317410,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1305317420,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1305317720,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1305318012,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1305318263,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1305318460,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1305318539,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1305318785,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1305319043,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1305319273,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1305319275,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1305319283,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1305319394,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1305319582,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1305319665,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1305319803,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1305320055,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1305320101,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1305320211,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1305320275,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1305320305,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1305320315,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1305320534,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1305320554,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1305320912,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1305321058,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1305321232,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1305321348,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1305321518,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1305321726,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1305321954,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1305322170,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1305322382,'65.52.110.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1305322396,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1305322568,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1305322654,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1305322876,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1305323114,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1305323179,'207.46.199.40',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1305323947,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1305324434,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1305324437,'207.46.13.46',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1305324669,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1305324887,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1305325355,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1305325587,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1305325809,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1305325841,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1305326118,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1305326349,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1305326910,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1305327138,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1305327664,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1305327916,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1305328249,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1305328558,'202.160.178.222',1,'Unknow browser','Unknown','','北京市','','','','/article.php'),(1305328783,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1305329012,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1305329069,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1305329119,'180.218.234.126',1,'Internet Explorer 8.0','Windows XP','zh-tw','[未知IP0801]','http://tw.search.yahoo.com','/search;_ylt=A8tUwYiuvc1N9G4ArvNr1gt.;_ylc=X1MDMjE0MjQ3ODk0OARfcgMyBGZyA3lmcARmcjIDc2EtZ3AEZ3ByaWQDBG5fZ3BzAzEwBHBvcwMEcHFzdHIDQk9PUwRxdWVyeQNib29zJUU5JUE2JTk5JUU2JUIwJUI0BHNhYwMxBHNhbwMx?fr2=sg-gac&p','boos香水','/goods.php'),(1305329305,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1305329620,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1305329846,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1305330138,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1305330400,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1305330627,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1305331351,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1305331635,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1305331856,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1305332131,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1305332421,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1305332721,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1305332954,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1305333180,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1305333424,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1305333654,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1305333876,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1305334162,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1305334465,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1305334704,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1305335170,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1305335425,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1305335744,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1305335744,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1305335745,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1305336112,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1305336352,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1305336583,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1305336858,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1305336892,'202.160.179.133',1,'Unknow browser','Unknown','','北京市','','','','/index.php'),(1305337184,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1305337623,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1305337741,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1305338120,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1305338404,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1305338414,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1305338429,'59.112.212.140',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1305338430,'59.112.212.140',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1305338430,'59.112.212.140',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1305338431,'59.112.212.140',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1305338432,'59.112.212.140',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1305338433,'59.112.212.140',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1305338434,'59.112.212.140',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1305338434,'59.112.212.140',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1305338436,'59.112.212.140',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1305338436,'59.112.212.140',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1305338437,'59.112.212.140',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1305338636,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1305338864,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1305339179,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1305339179,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1305339207,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1305339217,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1305339313,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1305339479,'202.160.181.186',1,'Unknow browser','Unknown','','北京市','','','','/category.php'),(1305339599,'220.181.125.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1305339762,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1305339870,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1305339900,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1305339982,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1305340030,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1305340159,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1305340277,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1305340649,'114.37.209.135',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/index.php'),(1305340742,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1305341189,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1305341631,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1305341723,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1305341932,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1305341954,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1305342036,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1305342542,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1305342600,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1305342620,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1305342653,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1305342698,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1305342779,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1305342964,'66.249.69.134',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1305342969,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1305343223,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1305343245,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1305343272,'66.249.68.210',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1305343441,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1305343474,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1305343641,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1305343651,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1305343674,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1305343835,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1305344043,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1305344241,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1305344443,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1305344689,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1305344876,'123.110.113.224',1,'Internet Explorer 8.0','Windows NT','zh-tw','台湾省','http://tw.search.yahoo.com','/search?ei=utf-8&fr=slv8-msgr&p=%e8%b3%a3%e9%a6%99%e6%b0%b4&type=','賣香水','/article.php'),(1305344877,'123.110.113.224',1,'Internet Explorer 8.0','Windows NT','zh-tw','台湾省','http://tw.search.yahoo.com','/search?ei=utf-8&fr=slv8-msgr&p=%e8%b3%a3%e9%a6%99%e6%b0%b4&type=','賣香水','/article.php'),(1305345150,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1305345395,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1305345618,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1305345842,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1305346043,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1305346242,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1305346455,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1305346667,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1305346812,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1305347107,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1305347340,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1305347796,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1305347992,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1305348208,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1305348409,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1305348618,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1305348830,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1305348854,'220.181.125.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1305348929,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1305349052,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1305349251,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1305349462,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1305349686,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1305349885,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1305350095,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1305350308,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1305350512,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1305350721,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1305350918,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1305351132,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1305351309,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1305351343,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1305351556,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1305351762,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1305351976,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1305352179,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1305352402,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1305352607,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1305352812,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1305352992,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1305353023,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1305353184,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1305353887,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1305354104,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1305354319,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1305354535,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1305354629,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/flow.php'),(1305354750,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1305354963,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1305355385,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1305355508,'114.43.231.57',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','boos香水','/goods.php'),(1305355587,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1305355692,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1305355816,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1305356033,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1305356240,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1305356437,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1305356645,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1305356846,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1305356924,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1305357059,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1305357276,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1305357480,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1305357682,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1305357729,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1305357888,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1305358041,'218.89.95.247',1,'Internet Explorer 6.0','Windows XP','zh-cn','四川省遂宁市','http://www.google.com.hk','/search?q=%E8%97%8F%E9%A6%99%E9%98%81%E7%BD%91&btnG=%E6%90%9C%E7%B4%A2&hl=zh-CN&source=hp&rlz=1R2PPST_zh-CNCN390&aq=f&aqi=&aql=&oq=','藏香阁网','/article.php'),(1305358087,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1305358097,'66.249.69.134',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1305358297,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1305358507,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1305358704,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1305358917,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1305359111,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1305359271,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1305359282,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1305359309,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1305359513,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1305359712,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1305359738,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1305359926,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1305360092,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1305360546,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1305360959,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1305361175,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1305361365,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1305361371,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1305361381,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1305361391,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1305361411,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/flow.php'),(1305361480,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1305361563,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1305361628,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1305361760,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1305361959,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1305362089,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1305362110,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1305362120,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1305362130,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1305362772,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1305362813,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1305362833,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1305363873,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1305364229,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1305364660,'202.160.180.137',1,'Unknow browser','Unknown','','北京市','','','','/article.php'),(1305364927,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1305365527,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1305365827,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1305366100,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1305366788,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1305367569,'66.249.69.134',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1305367717,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1305370355,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1305370486,'66.249.69.134',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1305371116,'66.177.177.208',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1305371959,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1305373128,'122.121.67.49',1,'Safari 534.14','Linux','','台湾省','','','','/category.php'),(1305373334,'122.121.67.49',1,'Internet Explorer 8.0','Windows XP','zh-cn','台湾省','http://www.google.com.tw','/search?hl=zh-CN&source=hp&biw=1276&bih=565&q=SK++D+%E9%A6%99%E6%B0%B4&btnG=Google+%E6%90%9C%E7%B4%A2&oq=SK++D+%E9%A6%99%E6%B0%B4&aq=f&aqi=&aql=&gs_sm=s&gs_upl=1766l1766l0l1l1l0l0l0l0l47l47l1','SK  D 香水','/category.php'),(1305373849,'124.8.143.6',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwZSCa85NLCEAOnZr1gt.?p=%E6%B8%85%E7%A7%80%E4%BD%B3%E4%BA%BA%E9%A6%99%E6%B0%B4&fr2=sb-top&fr=yfp-s&rd=r1','清秀佳人香水','/goods.php'),(1305373932,'207.46.204.233',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1305375158,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1305376358,'207.46.13.137',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1305377194,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1305378121,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1305378842,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1305379577,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1305379588,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1305380883,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1305380894,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1305380904,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1305381209,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1305381961,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1305382604,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1305383597,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1305383630,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1305383683,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1305384826,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1305384878,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1305385017,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1305385217,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1305385447,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1305385669,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1305385878,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1305385909,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1305386141,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1305386359,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1305386585,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1305386835,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1305387063,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1305387307,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1305387491,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1305387544,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1305387772,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1305387988,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1305388338,'61.147.110.236',1,'Internet Explorer 8.0','Windows NT','','江苏省扬州市','http://www.chanshanger.com.tw','/','','/index.php'),(1305388472,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1305388721,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1305388954,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1305389046,'66.249.69.134',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1305390014,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1305390241,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1305390461,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1305390673,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1305390878,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1305391089,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1305391291,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1305391496,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1305391707,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1305392353,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1305392655,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1305392862,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1305394093,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1305394309,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1305394527,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1305394772,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1305395000,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1305395143,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1305395451,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1305395673,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1305395962,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1305396194,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1305396437,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1305396661,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1305396689,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1305396757,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1305396904,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1305397128,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1305397210,'207.46.194.101',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1305397583,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1305397848,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1305398081,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1305398316,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1305398554,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1305398783,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1305399019,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1305399235,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1305399350,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1305399360,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1305399474,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1305399556,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1305399965,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1305400206,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1305400369,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1305400427,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1305400667,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1305400908,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1305400954,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1305400963,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1305400973,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1305400993,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/group_buy.php'),(1305401155,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1305401599,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1305401834,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1305402068,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1305402291,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1305402744,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1305402774,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1305402793,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1305402808,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1305402827,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1305403209,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1305403457,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1305403698,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1305403814,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1305403875,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1305403922,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1305404141,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1305404369,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1305404370,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1305404438,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1305404593,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1305405052,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1305405272,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1305405498,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1305405722,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1305405876,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1305405972,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1305406212,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1305406893,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1305407120,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1305407549,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1305407604,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1305408772,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1305408897,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1305409236,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1305409755,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1305412109,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1305412592,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1305412873,'124.115.1.62',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1305414959,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1305416391,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1305418286,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1305418287,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1305418287,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1305418371,'208.115.111.71',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1305418421,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1305419820,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1305419975,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1305420314,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1305420323,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1305421051,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1305421322,'202.160.178.21',1,'Unknow browser','Unknown','','北京市','','','','/article.php'),(1305421947,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1305421957,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1305421967,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1305422514,'59.112.211.243',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1305422515,'59.112.211.243',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1305422516,'59.112.211.243',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1305422516,'59.112.211.243',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1305422517,'59.112.211.243',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1305422518,'59.112.211.243',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1305422519,'59.112.211.243',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1305422520,'59.112.211.243',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1305422521,'59.112.211.243',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1305422522,'59.112.211.243',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1305422523,'59.112.211.243',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1305422629,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1305422647,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1305422657,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1305422989,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1305423151,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1305423166,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1305423933,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1305424506,'65.52.110.15',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1305424780,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1305425462,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1305425578,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1305426233,'66.249.69.134',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1305429817,'207.46.199.40',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1305431132,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1305432197,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1305433646,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1305434056,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1305435223,'207.46.194.53',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1305435753,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1305435783,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/catalog.php'),(1305436043,'220.140.108.143',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwY8EXs9Np3cABwdr1gt.?p=%E5%8F%B0%E4%B8%AD%E9%A6%99%E6%B0%B4%E6%89%B9%E7%99%BC&fr=yfp&fr2=sb-bot&xargs=0&pstart=1&b=21','台中香水批發','/index.php'),(1305436708,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1305437531,'66.249.69.134',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1305438822,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1305438823,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1305438823,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1305439464,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1305440331,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1305440821,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1305440832,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1305441647,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/flow.php'),(1305442140,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1305442157,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1305442206,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1305442238,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/flow.php'),(1305442970,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1305442992,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1305443071,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1305443915,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1305443997,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1305444830,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1305445568,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1305445693,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1305445954,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1305447297,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1305448020,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1305448022,'207.46.194.35',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1305448118,'207.46.204.184',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1305448420,'207.46.194.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1305450617,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1305454257,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1305456288,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1305459022,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1305460899,'220.140.125.241',2,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','','','','/category.php'),(1305461596,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1305461606,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1305461609,'193.47.80.45',1,'Unknow browser','Unknown','','瑞士','','','','/index.php'),(1305462594,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1305462595,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1305462595,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1305462918,'193.47.80.45',1,'Unknow browser','Unknown','','瑞士','','','','/tag_cloud.php'),(1305463047,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1305463094,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1305463115,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1305463484,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1305464676,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1305464692,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1305464702,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1305465430,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1305465466,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1305465477,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1305465689,'111.250.50.214',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwZL60s9Nj0EAKLhr1gt.?p=SK%E2%80%A7D%E9%A6%99%E6%B0%B4&fr2=sb-top&fr=yfp-s&rd=r1','SK‧D香水','/goods.php'),(1305465920,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1305470163,'66.249.69.134',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1305475903,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1305481309,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1305481313,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1305481408,'65.52.110.66',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1305481466,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1305482537,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1305483034,'65.52.110.39',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1305484167,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1305484197,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1305484207,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1305484523,'124.115.1.62',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1305485136,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1305485178,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1305485223,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1305485232,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1305485905,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1305485948,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1305487543,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1305487629,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1305490415,'207.46.13.89',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1305491527,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1305493815,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1305493857,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1305494145,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1305495488,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1305495922,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1305496517,'157.55.17.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1305497340,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1305500652,'220.165.14.182',1,'Internet Explorer 8.0','Windows NT','','云南省','http://www.chanshanger.com.tw','/','','/index.php'),(1305501752,'59.53.87.76',1,'Internet Explorer 8.0','Windows NT','','江西省南昌市','http://www.chanshanger.com.tw','/','','/index.php'),(1305502452,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1305502464,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1305503827,'207.46.13.134',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1305503843,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1305504238,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1305504248,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1305504257,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1305504827,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1305504839,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1305504848,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1305505600,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1305506191,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1305506221,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1305507707,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1305508041,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1305508482,'59.112.211.84',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1305508483,'59.112.211.84',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1305508484,'59.112.211.84',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1305508484,'59.112.211.84',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1305508485,'59.112.211.84',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1305508485,'59.112.211.84',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1305508486,'59.112.211.84',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1305508487,'59.112.211.84',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1305508487,'59.112.211.84',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1305508488,'59.112.211.84',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1305508489,'59.112.211.84',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1305510743,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1305511303,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1305511345,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1305511491,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1305512325,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1305512720,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1305513073,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1305513518,'210.64.147.40',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/article.php'),(1305513529,'175.181.195.191',1,'Safari 534.24','Windows NT','zh-TW,zh','[未知IP0801]','http://tw.search.yahoo.com','/search?p=%E9%A0%82%E7%B4%9A%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','頂級香水','/category.php'),(1305513599,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1305516017,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1305516088,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1305519028,'220.181.61.192',1,'Internet Explorer 6.0','Windows XP','zh-cn','北京市','','','','/index.php'),(1305519314,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1305519318,'59.112.211.84',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1305519318,'59.112.211.84',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1305519319,'59.112.211.84',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1305519320,'59.112.211.84',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1305519320,'59.112.211.84',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1305519321,'59.112.211.84',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1305519321,'59.112.211.84',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1305519322,'59.112.211.84',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1305519322,'59.112.211.84',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1305519323,'59.112.211.84',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1305519323,'59.112.211.84',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1305519602,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1305520895,'202.160.182.11',1,'Unknow browser','Unknown','','北京市','','','','/goods.php'),(1305521535,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1305521536,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1305521536,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1305521681,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1305522510,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1305523114,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1305523123,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1305524245,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1305524322,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1305524331,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1305524351,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1305525892,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1305525963,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1305525978,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1305526859,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1305526862,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1305526983,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1305527029,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1305527636,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1305527703,'207.46.195.231',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1305529620,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1305530291,'59.112.211.84',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1305530291,'59.112.211.84',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1305530292,'59.112.211.84',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1305530293,'59.112.211.84',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1305530293,'59.112.211.84',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1305530294,'59.112.211.84',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1305530294,'59.112.211.84',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1305530295,'59.112.211.84',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1305530296,'59.112.211.84',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1305530296,'59.112.211.84',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1305530297,'59.112.211.84',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1305530450,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1305530713,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1305531226,'66.249.69.134',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1305532245,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1305534082,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1305535503,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1305535997,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1305536529,'219.71.134.9',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYIY59BNNloAyXBr1gt.?p=boos+%E9%A6%99%E6%B0%B4&fr2=sb-top&fr=yfp&rd=r1','boos 香水','/goods.php'),(1305536923,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/group_buy.php'),(1305537617,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1305537757,'207.46.13.52',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1305538857,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1305541913,'59.112.211.84',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1305541914,'59.112.211.84',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1305541917,'59.112.211.84',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1305541918,'59.112.211.84',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1305541921,'59.112.211.84',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1305541923,'59.112.211.84',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1305541925,'59.112.211.84',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1305541928,'59.112.211.84',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1305541936,'59.112.211.84',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1305541938,'59.112.211.84',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1305541940,'59.112.211.84',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1305542353,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1305543356,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1305543972,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1305543982,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1305544333,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1305545259,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1305545999,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1305546009,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1305546019,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1305546587,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1305546597,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1305546633,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1305546743,'61.231.143.132',2,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwY.cD9FN7SIA.09r1gt.;_ylc=X1MDMjE0MjQ3ODk0OARfcgMyBGZyA3lmcC1zBGZyMgNzYnRuBG5fZ3BzAzAEcXVlcnkDJUU5JUE2JTk5JUU2JUIwJUI0JUU1JTg1JThEJUU4JUIyJUJCJUU1JTk1JTg2JUU1JTkzJTgxJUU3JUI0JUEyJUU1J','香水免費商品索取','/article.php'),(1305546996,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1305547053,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1305548343,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1305548589,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1305548614,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1305548836,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1305549149,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1305549155,'218.172.2.88',1,'Safari 534.24','Windows XP','zh-TW,zh','台湾省','http://tw.search.yahoo.com','/search?p=weinimei&fr=yfp&ei=utf-8&v=0','weinimei','/brand.php'),(1305549690,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1305549720,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1305550567,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1305551980,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1305551981,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1305551981,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1305554530,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1305554707,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1305554735,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1305556909,'218.164.9.197',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwZLsNtFN3FYAL0hr1gt.?p=%E9%A6%99%E6%B0%B4++%E9%91%BD%E7%9F%B3&fr2=sb-top&fr=yfp&rd=r1','香水  鑽石','/goods.php'),(1305556914,'218.164.9.197',2,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/gallery.php'),(1305556980,'65.52.110.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1305557716,'202.102.233.166',1,'Internet Explorer 8.0','Windows NT','','河南省信阳市','http://www.chanshanger.com.tw','/','','/index.php'),(1305557978,'218.21.68.238',1,'Internet Explorer 8.0','Windows NT','','广西自治区桂林市','http://www.chanshanger.com.tw','/','','/index.php'),(1305559550,'220.165.14.178',1,'Internet Explorer 8.0','Windows NT','','云南省','http://www.chanshanger.com.tw','/','','/index.php'),(1305560429,'65.52.110.81',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1305563889,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1305563899,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1305565230,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1305565981,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1305565990,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1305566000,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1305566021,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1305566851,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1305566887,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1305566915,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1305566959,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1305567952,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1305567983,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1305568914,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1305573963,'114.39.182.185',1,'Internet Explorer 7.0','Windows NT','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=%E6%B8%85%E7%A7%80%E4%BD%B3%E4%BA%BA%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','清秀佳人香水','/goods.php'),(1305575050,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1305576576,'65.52.110.66',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1305578303,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1305579037,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1305579316,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1305581023,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1305583146,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1305583218,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1305584109,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1305584618,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1305584628,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1305585143,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1305585614,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1305585643,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1305585667,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1305585804,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1305585820,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1305586620,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1305587625,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1305588330,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1305588366,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1305588378,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1305588987,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1305589013,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1305589349,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1305589986,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1305590628,'65.52.110.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1305594864,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1305595032,'66.249.69.134',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1305595302,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1305595347,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1305595426,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1305596673,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1305596679,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1305596682,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1305596685,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1305596688,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1305596708,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1305598281,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1305599775,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1305599775,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1305599776,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1305599836,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1305601764,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1305602565,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1305603787,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1305604014,'66.249.69.134',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1305605088,'207.46.204.38',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1305605246,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1305605256,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1305606743,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1305607573,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1305607582,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1305607592,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1305608190,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1305608203,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1305608213,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1305608504,'59.112.213.21',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1305608507,'59.112.213.21',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1305608511,'59.112.213.21',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1305608515,'59.112.213.21',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1305608539,'59.112.213.21',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1305608542,'59.112.213.21',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1305608554,'59.112.213.21',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1305608556,'59.112.213.21',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1305608558,'59.112.213.21',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1305608565,'59.112.213.21',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1305608568,'59.112.213.21',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1305608594,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1305608627,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1305608648,'210.69.13.1',1,'Internet Explorer 8.0','Windows NT','zh-TW','台湾省','http://tw.search.yahoo.com','/search?p=%E8%97%8D%E8%89%B2%E7%B2%BE%E9%9D%88%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','藍色精靈香水','/goods.php'),(1305608721,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1305608819,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1305608895,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1305608905,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1305609196,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1305609345,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1305609651,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1305611062,'207.46.204.32',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1305611995,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1305611998,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1305612001,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1305612004,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1305612007,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1305612010,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1305612013,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1305612017,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1305612021,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1305612024,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1305613884,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1305613925,'125.232.138.162',1,'FireFox 3.0.19','Unknown','zh-tw,en-us','台湾省','http://www.google.com','/search?client=firefox-a&rls=org.mozilla%3Azh-TW%3Aofficial&channel=s&hl=en&source=hp&biw=771&bih=429&q=%E5%B1%AF%E5%8E%9F+%E8%8C%B6&btnG=Google+Search','屯原 茶','/goods.php'),(1305615825,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1305616220,'66.249.69.134',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1305616677,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1305618543,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1305618762,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1305619097,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1305619264,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1305619575,'114.32.133.65',1,'FireFox 3.6','Windows NT','zh-tw,en-us','IANA','http://tw.search.yahoo.com','/search?p=%E9%A0%82%E7%B4%9A%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','頂級香水','/category.php'),(1305619692,'207.46.194.107',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1305619718,'220.181.19.81',1,'Internet Explorer 6.0','Windows XP','','北京市','','','','/index.php'),(1305620243,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1305620244,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1305625102,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1305625748,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1305625757,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1305627156,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1305627166,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1305627176,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1305627196,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1305627700,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1305627703,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1305627706,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1305627709,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1305627712,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1305627715,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1305627718,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1305627721,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1305627725,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1305627729,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1305627788,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1305627909,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1305627921,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1305627941,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/catalog.php'),(1305627989,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1305628432,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1305628657,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1305629644,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1305630086,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1305630777,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1305631693,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1305633575,'180.183.66.98',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1305634803,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1305636021,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1305636021,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1305636022,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1305636238,'202.160.178.150',1,'Unknow browser','Unknown','','北京市','','','','/article.php'),(1305642742,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1305642887,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1305642951,'61.135.249.215',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1305643235,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1305643237,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1305643240,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1305643243,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1305643246,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1305643249,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1305643253,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1305643256,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1305643260,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1305643264,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1305643649,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1305645469,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1305645479,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1305645610,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1305647484,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1305647494,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1305647529,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1305647678,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1305648238,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1305649754,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1305649836,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1305649986,'207.46.204.197',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1305649991,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1305650610,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1305650981,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1305651039,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1305651672,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1305653324,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1305653669,'64.246.165.200',1,'FireFox 3.5.2','Windows XP','en-us,fr-be','美国','http://whois.domaintools.com','/chanshanger.com.tw','','/index.php'),(1305653914,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1305656581,'119.57.22.26',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1305656583,'119.57.22.26',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1305656585,'119.57.22.29',1,'Unknow browser','Unknown','','APNIC','','','','/group_buy.php'),(1305656585,'119.57.22.29',1,'Unknow browser','Unknown','','APNIC','','','','/catalog.php'),(1305656585,'119.57.22.26',1,'Unknow browser','Unknown','','APNIC','','','','/user.php'),(1305656586,'119.57.22.29',1,'Unknow browser','Unknown','','APNIC','','','','/group_buy.php'),(1305656586,'119.57.22.28',1,'Unknow browser','Unknown','','APNIC','','','','/pick_out.php'),(1305656587,'119.57.22.26',1,'Unknow browser','Unknown','','APNIC','','','','/user.php'),(1305656587,'119.57.22.27',1,'Unknow browser','Unknown','','APNIC','','','','/tag_cloud.php'),(1305656587,'119.57.22.27',1,'Unknow browser','Unknown','','APNIC','','','','/snatch.php'),(1305656587,'119.57.22.28',1,'Unknow browser','Unknown','','APNIC','','','','/flow.php'),(1305656587,'119.57.22.29',1,'Unknow browser','Unknown','','APNIC','','','','/catalog.php'),(1305656587,'119.57.22.27',1,'Unknow browser','Unknown','','APNIC','','','','/snatch.php'),(1305656588,'119.57.22.28',1,'Unknow browser','Unknown','','APNIC','','','','/pick_out.php'),(1305656588,'119.57.22.27',1,'Unknow browser','Unknown','','APNIC','','','','/tag_cloud.php'),(1305656588,'119.57.22.28',1,'Unknow browser','Unknown','','APNIC','','','','/flow.php'),(1305658383,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1305659016,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1305659019,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1305659021,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1305659024,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1305659027,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1305659032,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1305659033,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1305659037,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1305659041,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1305659044,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1305660122,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1305662157,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1305662182,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1305663098,'122.100.190.128',1,'Safari 6533.18.5','Unknown','','澳门特别行政区','','','','/index.php'),(1305664963,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1305664973,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1305665473,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1305666255,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1305667096,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1305667129,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1305668824,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1305669482,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1305670237,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1305671806,'61.135.249.215',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1305674257,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1305674260,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1305674263,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1305674279,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1305674283,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1305674286,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1305674289,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1305674293,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1305674296,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1305674300,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1305675593,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1305676244,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1305676567,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1305677696,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1305677696,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1305677697,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1305679975,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1305679998,'66.249.69.134',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1305680027,'207.46.13.48',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1305681071,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1305681081,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1305681091,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1305681442,'59.112.210.172',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1305681442,'59.112.210.172',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1305681443,'59.112.210.172',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1305681444,'59.112.210.172',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1305681444,'59.112.210.172',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1305681445,'59.112.210.172',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1305681445,'59.112.210.172',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1305681446,'59.112.210.172',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1305681447,'59.112.210.172',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1305681447,'59.112.210.172',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1305681448,'59.112.210.172',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1305682329,'207.46.199.223',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1305683683,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1305683693,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1305683952,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1305684063,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1305684076,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1305686422,'208.77.41.66',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1305686425,'208.77.41.66',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1305686428,'208.77.41.66',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1305686431,'208.77.41.66',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1305686433,'208.77.41.66',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1305686436,'208.77.41.66',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1305686439,'208.77.41.66',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1305686448,'208.77.41.66',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1305686451,'208.77.41.66',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1305686456,'208.77.41.66',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1305686459,'208.77.41.66',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1305687425,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1305687495,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1305688025,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1305688042,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1305688071,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1305688221,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/brand.php'),(1305688481,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1305688481,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1305688482,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1305688510,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/tag_cloud.php'),(1305688595,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1305688598,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1305688600,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1305688603,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1305688606,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1305688609,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1305688613,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1305688616,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1305688619,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1305688623,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1305688865,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1305688890,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1305688903,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1305689645,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1305689653,'207.46.194.40',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1305689703,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1305690076,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/brand.php'),(1305690863,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1305691567,'60.251.89.162',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYtAQdNNxksAXmBr1gt.;_ylc=X1MDMjE0MjQ3ODk0OARfcgMyBGZyA3lmcC1zBGZyMgNzYnRuBG5fZ3BzAzAEcXVlcnkDJUU5JUE2JTk5JUU2JUIwJUI0JTIwJUU3JUI0JUEyJUU1JThGJTk2?p=%E9%A6%99%E6%B0%B4+%E7%B4%A2%E5%8F','香水 索取','/article.php'),(1305691681,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/brand.php'),(1305692950,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/brand.php'),(1305694419,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/brand.php'),(1305695527,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1305696762,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/flow.php'),(1305697006,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1305697605,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/brand.php'),(1305698391,'114.39.236.149',1,'Internet Explorer 8.0','Windows NT','zh-TW','IANA','http://tw.search.yahoo.com','/search?p=%E7%90%A5%E7%8F%80%E4%BF%9D%E9%A4%8A%E5%93%81&fr=yfp&ei=utf-8&v=0','琥珀保養品','/goods.php'),(1305698491,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1305699257,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1305699758,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1305700002,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1305700994,'61.231.140.43',3,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYIJatNN3QwAYqpr1gt.;_ylc=X1MDMjE0MjQ3ODk0OARfcgMyBGZyA3lmcARmcjIDc2J0bgRuX2dwcwMwBHF1ZXJ5AyVFOSVBNiU5OSVFNiVCMCVCNCVFNSU4NSU4RCVFOCVCMiVCQiVFNSU5NSU4NiVFNSU5MyU4MSVFNyVCNCVBMiVFNSU4R','香水免費商品索取','/article.php'),(1305701298,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1305701945,'220.130.135.64',1,'Internet Explorer 8.0','Windows NT','zh-TW','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYwZbdNNvQMAzc9r1gt.?p=%E5%8C%96%E5%A6%9D%E5%93%81%E4%BF%9D%E9%A4%8A%E5%93%81%E5%85%AC%E5%8F%B8&fr=yfp&fr2=sb-bot&pstart=1&b=31','化妝品保養品公司','/article.php'),(1305702070,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1305702070,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1305702071,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1305702881,'157.55.16.230',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1305702898,'61.231.140.43',4,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYeYcdNNDhwAD.pr1gt.;_ylc=X1MDMjE0MjQ3ODk0OARfcgMyBGZyA3lmcARmcjIDc2J0bgRuX2dwcwMwBHF1ZXJ5AyVFOSVBNiU5OSVFNiVCMCVCNCVFNSU4NSU4RCVFOCVCMiVCQiVFNyVCNCVBMiVFNSU4RiU5Ng--?p=%E9%A6%99%E6%B','香水免費索取','/article.php'),(1305703279,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1305703284,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1305703288,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1305703292,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1305703295,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1305703298,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1305703301,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1305703304,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1305703308,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1305703312,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1305703564,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1305703966,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1305703975,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1305706145,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1305706155,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1305706166,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1305706224,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1305706927,'66.249.68.210',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1305707591,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1305707721,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1305707731,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1305708083,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1305708614,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1305708730,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1305708894,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1305709786,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1305709974,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1305710952,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1305713343,'175.180.129.168',1,'FireFox 4.0.1','Windows NT','zh-tw,en-us','[未知IP0801]','http://tw.search.yahoo.com','/search;_ylt=A8tUwYuVmtNNhEgASsJr1gt.?p=%E9%A3%BE%E5%93%81+%E6%8B%9B%E5%95%86&fr2=sb-top&fr=yfp&rd=r1','飾品 招商','/article.php'),(1305715471,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1305715472,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1305715472,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1305718831,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1305718858,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1305718863,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1305718867,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1305718872,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1305718874,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1305718878,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1305718881,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1305718897,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1305718901,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1305718904,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1305719690,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1305720304,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1305721071,'114.33.57.92',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwZHHuNNNAQQAex1r1gt.?p=channel%E5%8C%96%E5%A6%9D%E5%93%81&fr2=sb-bot&fr=yfp','channel化妝品','/brand.php'),(1305721084,'183.60.52.159',1,'Unknow browser','Unknown','zh-cn, zh','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1305722120,'183.60.2.17',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1305722721,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1305723271,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/snatch.php'),(1305724809,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1305724822,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1305725533,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/pick_out.php'),(1305725633,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1305727172,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1305727181,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1305727191,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1305727265,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1305728294,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1305728683,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1305729334,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1305731302,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1305731381,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1305731390,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1305733910,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1305733945,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1305734735,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1305734738,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1305734742,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1305734746,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1305734749,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1305734753,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1305734756,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1305734759,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1305734763,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1305734766,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1305735372,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1305740599,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/brand.php'),(1305740695,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/category.php'),(1305740810,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1305740960,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article_cat.php'),(1305742496,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/category.php'),(1305743308,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1305743334,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/brand.php'),(1305744143,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1305744341,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/goods.php'),(1305744625,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/goods.php'),(1305744970,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1305744979,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1305745244,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/brand.php'),(1305746300,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/category.php'),(1305746435,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/brand.php'),(1305746637,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/goods.php'),(1305746929,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/goods.php'),(1305747589,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1305747611,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1305747621,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1305747699,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1305747785,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/category.php'),(1305748485,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/goods.php'),(1305748816,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1305748831,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1305748840,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1305748964,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/category.php'),(1305749947,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1305750019,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1305750139,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1305750144,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1305750148,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1305750153,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1305750156,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1305750159,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1305750162,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1305750166,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1305750169,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1305750172,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1305750229,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/brand.php'),(1305751135,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1305751708,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1305751802,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1305752161,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1305752182,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/brand.php'),(1305753026,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/goods.php'),(1305758564,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1305758976,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1305761163,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1305761438,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1305761450,'110.75.174.57',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1305764473,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1305764491,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1305764495,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1305764500,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1305764503,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1305764507,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1305764510,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1305764513,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1305764516,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1305764520,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1305765450,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1305766267,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1305766277,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1305767536,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1305767540,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1305767540,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1305767710,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1305767715,'66.249.69.134',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1305767859,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1305767869,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1305767879,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1305768039,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1305768056,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1305768094,'66.249.68.210',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1305768484,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1305768686,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1305768702,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1305768793,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1305768917,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1305769387,'207.46.13.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1305769421,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1305769445,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1305770696,'66.249.69.134',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1305770827,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1305770942,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1305771468,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1305772055,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1305772250,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1305774191,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/goods.php'),(1305775660,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1305775688,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1305775861,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1305776735,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1305777619,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1305779926,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1305779930,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1305779934,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1305779939,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1305779944,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1305779947,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1305779950,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1305779953,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1305779957,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1305779960,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1305781538,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1305781644,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1305782255,'65.52.110.34',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1305783538,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1305783625,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1305784845,'66.249.69.134',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1305784860,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1305785446,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1305785474,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1305787446,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1305787719,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1305787729,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1305787774,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1305788536,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/catalog.php'),(1305788564,'208.115.111.71',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1305788678,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1305788866,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1305789056,'220.231.27.130',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1305789166,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1305789258,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1305789403,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1305789413,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1305789563,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1305789640,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1305789716,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1305790340,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1305791461,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1305791470,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1305791487,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1305791666,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1305791923,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1305792206,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/article.php'),(1305792404,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1305792413,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1305792731,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1305792960,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1305794645,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1305795271,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1305795396,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1305795400,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1305795404,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1305795408,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1305795411,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1305795414,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1305795418,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1305795421,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1305795424,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1305795428,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1305795499,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1305795558,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1305795633,'66.249.69.134',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1305796503,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1305797990,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1305798338,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1305799288,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1305799778,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/flow.php'),(1305799821,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1305799862,'112.105.51.128',1,'Internet Explorer 7.0','Windows NT','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYjT69RN7VQAnElr1gt.?p=%E5%86%B0%E5%B1%B1%E7%BE%8E%E4%BA%BA%E9%A6%99%E6%B0%B4&fr2=sb-top&fr=yfp&rd=r1','冰山美人香水','/goods.php'),(1305800017,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1305800242,'14.198.121.197',1,'Internet Explorer 8.0','Windows XP','zh-hk','美国','http://hk.search.yahoo.com','/search;_ylt=Axt7wK_B7dRNa3kAHQvwzAt.;_ylc=X1MDMjE0MjQ3ODk0OARfcgMyBGZyA0ZQLXRhYi13ZWItdARmcjIDc2J0bgRuX2dwcwMwBHF1ZXJ5AyVFOSVCQiU4NCVFOSU4NyU5MSVFNCVCOSU4QiVFOSU5MSVCMA--?p=%E9%BB%84%E9%87%91%E4%B9%8','黄金之鑰','/goods.php'),(1305800474,'66.249.68.210',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1305800741,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1305801577,'218.164.154.253',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.google.com.tw','/search?hl=zh-TW&source=hp&q=%E9%AB%98%E5%88%86%E5%AD%90%E8%A7%92%E8%B3%AA%E9%9C%9C&meta=&aq=f&aqi=&aql=&oq=','高分子角質霜','/goods.php'),(1305803496,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1305803496,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1305803497,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1305804605,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1305804773,'66.249.69.134',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1305807797,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1305810485,'119.147.6.60',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','APNIC','','','','/brand.php'),(1305810737,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1305810741,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1305810745,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1305810750,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1305810755,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1305810761,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1305810763,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1305810767,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1305810770,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1305810774,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1305813393,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1305813572,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1305814299,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1305814299,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1305814300,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1305816546,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1305818219,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1305818596,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1305819209,'207.46.195.223',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1305819643,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/group_buy.php'),(1305820082,'223.139.78.224',1,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYRqO9VNLToAedRr1gt.?p=%E6%AD%BB%E7%83%B8%E6%B3%A5%E9%9D%A2%E8%86%9C&ei=utf-8&fr=yfp&pstart=1&b=31','死烸泥面膜','/goods.php'),(1305820331,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1305826086,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1305826435,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1305826600,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1305826604,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1305826609,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1305826613,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1305826618,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1305826621,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1305826625,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1305826632,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1305826657,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1305826660,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1305827504,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/catalog.php'),(1305827927,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1305829181,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1305830346,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1305831314,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1305831630,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1305834119,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1305834610,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1305836020,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1305836069,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1305836181,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1305836837,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1305836847,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1305836857,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1305836867,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1305836877,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1305837058,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/category.php'),(1305838073,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1305838082,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1305838092,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1305838573,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1305839245,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1305839307,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1305839317,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1305839327,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1305840418,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1305840428,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1305841292,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1305841592,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1305841889,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1305842145,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1305842150,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1305842154,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1305842159,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1305842164,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1305842167,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1305842170,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1305842173,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1305842177,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1305842181,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1305842629,'207.46.194.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1305842943,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1305842971,'202.160.178.56',1,'Unknow browser','Unknown','','北京市','','','','/article.php'),(1305842979,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1305844396,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1305844430,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1305846704,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1305846855,'207.46.194.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1305847484,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1305848987,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1305850168,'202.160.179.167',1,'Unknow browser','Unknown','','北京市','','','','/article.php'),(1305850344,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1305850367,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1305850659,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1305852197,'207.46.13.134',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1305852397,'210.208.154.17',1,'Internet Explorer 8.0','Windows NT','zh-TW','台湾省','http://tw.search.yahoo.com','/search?p=%E5%82%BE%E5%9F%8E%E4%B9%8B%E5%AA%9A%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','傾城之媚香水','/goods.php'),(1305852872,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1305852913,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1305853051,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1305853188,'66.249.69.134',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1305853478,'59.112.211.188',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1305853478,'59.112.211.188',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1305853479,'59.112.211.188',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1305853479,'59.112.211.188',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1305853480,'59.112.211.188',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1305853480,'59.112.211.188',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1305853481,'59.112.211.188',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1305853482,'59.112.211.188',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1305853482,'59.112.211.188',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1305853483,'59.112.211.188',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1305853483,'59.112.211.188',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1305856699,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/group_buy.php'),(1305857231,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1305857236,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1305857240,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1305857244,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1305857249,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1305857252,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1305857256,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1305857259,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1305857262,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1305857266,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1305857289,'58.242.249.66',1,'Internet Explorer 8.0','Windows NT','','安徽省','http://www.chanshanger.com.tw','/','','/index.php'),(1305857670,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1305858130,'202.160.178.143',1,'Unknow browser','Unknown','','北京市','','','','/article.php'),(1305858384,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1305861209,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1305861218,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1305861228,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1305861238,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1305861248,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1305861581,'218.164.105.38',1,'Internet Explorer 6.0','Windows XP','zh-hk','台湾省','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','boos香水','/goods.php'),(1305862441,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1305862450,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1305862460,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1305862517,'203.71.182.252',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','boos香水','/goods.php'),(1305863427,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1305863437,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1305863447,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1305864144,'218.164.105.38',2,'Internet Explorer 6.0','Windows XP','zh-hk','台湾省','','','','/category.php'),(1305864168,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1305864178,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1305864543,'218.164.105.38',3,'Internet Explorer 6.0','Windows XP','zh-hk','台湾省','','','','/category.php'),(1305864636,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1305865040,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1305866444,'218.164.105.38',4,'Internet Explorer 6.0','Windows XP','zh-hk','台湾省','http://tw.search.yahoo.com','/search?p=sk-d+%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','sk-d 香水','/goods.php'),(1305867478,'66.249.69.134',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1305867591,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article_cat.php'),(1305868461,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1305870060,'124.218.195.218',1,'Safari 534.24','Windows XP','zh-TW,zh','台湾省','http://tw.search.yahoo.com','/search?p=KENA+%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','KENA 香水','/goods.php'),(1305871224,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1305871559,'60.248.22.89',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E7%93%B6%E8%93%8B%E6%9C%89%E9%91%BD%E7%9F%B3%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','瓶蓋有鑽石香水','/goods.php'),(1305871608,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1305872054,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1305872059,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1305872064,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1305872066,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1305872069,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1305872072,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1305872089,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1305872093,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1305872096,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1305872100,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1305873178,'118.161.72.139',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','http://tw.search.yahoo.com','/search;_ylt=A8tUwYpGAtZNgRwAw_9r1gt.?p=%E4%BF%9D%E9%A4%8A%E5%93%81+%E9%97%9C%E6%96%BC%E6%88%91%E5%80%91&fr2=sb-top&fr=yfp&rd=r1','保養品 關於我們','/article.php'),(1305873915,'207.46.204.196',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1305875131,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1305875990,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1305876157,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1305879330,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1305880869,'87.51.2.166',1,'Unknow browser','Unknown','','丹麦','','','','/index.php'),(1305880875,'87.51.2.166',1,'Unknow browser','Unknown','','丹麦','','','','/affiche.php'),(1305880876,'87.51.2.166',1,'Unknow browser','Unknown','','丹麦','','','','/index.php'),(1305880880,'87.51.2.166',1,'Unknow browser','Unknown','','丹麦','','','','/article.php'),(1305880881,'87.51.2.166',1,'Unknow browser','Unknown','','丹麦','','','','/index.php'),(1305880884,'87.51.2.166',1,'Unknow browser','Unknown','','丹麦','','','','/article.php'),(1305880887,'87.51.2.166',1,'Unknow browser','Unknown','','丹麦','','','','/article.php'),(1305880892,'87.51.2.166',1,'Unknow browser','Unknown','','丹麦','','','','/article.php'),(1305880895,'87.51.2.166',1,'Unknow browser','Unknown','','丹麦','','','','/article.php'),(1305880898,'87.51.2.166',1,'Unknow browser','Unknown','','丹麦','','','','/article.php'),(1305880902,'87.51.2.166',1,'Unknow browser','Unknown','','丹麦','','','','/article.php'),(1305880905,'87.51.2.166',1,'Unknow browser','Unknown','','丹麦','','','','/article.php'),(1305880908,'87.51.2.166',1,'Unknow browser','Unknown','','丹麦','','','','/article.php'),(1305880912,'87.51.2.166',1,'Unknow browser','Unknown','','丹麦','','','','/article.php'),(1305880915,'87.51.2.166',1,'Unknow browser','Unknown','','丹麦','','','','/article.php'),(1305880918,'87.51.2.166',1,'Unknow browser','Unknown','','丹麦','','','','/article.php'),(1305880922,'87.51.2.166',1,'Unknow browser','Unknown','','丹麦','','','','/article.php'),(1305880925,'87.51.2.166',1,'Unknow browser','Unknown','','丹麦','','','','/article.php'),(1305880929,'87.51.2.166',1,'Unknow browser','Unknown','','丹麦','','','','/article.php'),(1305880932,'87.51.2.166',1,'Unknow browser','Unknown','','丹麦','','','','/article.php'),(1305880935,'87.51.2.166',1,'Unknow browser','Unknown','','丹麦','','','','/article.php'),(1305880939,'87.51.2.166',1,'Unknow browser','Unknown','','丹麦','','','','/article.php'),(1305880942,'87.51.2.166',1,'Unknow browser','Unknown','','丹麦','','','','/article.php'),(1305880945,'87.51.2.166',1,'Unknow browser','Unknown','','丹麦','','','','/article.php'),(1305880949,'87.51.2.166',1,'Unknow browser','Unknown','','丹麦','','','','/article_cat.php'),(1305880950,'87.51.2.166',1,'Unknow browser','Unknown','','丹麦','','','','/index.php'),(1305880953,'87.51.2.166',1,'Unknow browser','Unknown','','丹麦','','','','/brand.php'),(1305880954,'87.51.2.166',1,'Unknow browser','Unknown','','丹麦','','','','/index.php'),(1305880958,'87.51.2.166',1,'Unknow browser','Unknown','','丹麦','','','','/captcha.php'),(1305880961,'87.51.2.166',1,'Unknow browser','Unknown','','丹麦','','','','/catalog.php'),(1305880964,'87.51.2.166',1,'Unknow browser','Unknown','','丹麦','','','','/category.php'),(1305880965,'87.51.2.166',1,'Unknow browser','Unknown','','丹麦','','','','/index.php'),(1305880969,'87.51.2.166',1,'Unknow browser','Unknown','','丹麦','','','','/category.php'),(1305880969,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1305880972,'87.51.2.166',1,'Unknow browser','Unknown','','丹麦','','','','/category.php'),(1305880975,'87.51.2.166',1,'Unknow browser','Unknown','','丹麦','','','','/category.php'),(1305880978,'87.51.2.166',1,'Unknow browser','Unknown','','丹麦','','','','/category.php'),(1305880982,'87.51.2.166',1,'Unknow browser','Unknown','','丹麦','','','','/category.php'),(1305880985,'87.51.2.166',1,'Unknow browser','Unknown','','丹麦','','','','/category.php'),(1305880987,'87.51.2.166',1,'Unknow browser','Unknown','','丹麦','','','','/category.php'),(1305880990,'87.51.2.166',1,'Unknow browser','Unknown','','丹麦','','','','/category.php'),(1305880993,'87.51.2.166',1,'Unknow browser','Unknown','','丹麦','','','','/category.php'),(1305880996,'87.51.2.166',1,'Unknow browser','Unknown','','丹麦','','','','/category.php'),(1305880999,'87.51.2.166',1,'Unknow browser','Unknown','','丹麦','','','','/category.php'),(1305881002,'87.51.2.166',1,'Unknow browser','Unknown','','丹麦','','','','/category.php'),(1305881005,'87.51.2.166',1,'Unknow browser','Unknown','','丹麦','','','','/category.php'),(1305881008,'87.51.2.166',1,'Unknow browser','Unknown','','丹麦','','','','/category.php'),(1305881011,'87.51.2.166',1,'Unknow browser','Unknown','','丹麦','','','','/category.php'),(1305881014,'87.51.2.166',1,'Unknow browser','Unknown','','丹麦','','','','/category.php'),(1305881017,'87.51.2.166',1,'Unknow browser','Unknown','','丹麦','','','','/category.php'),(1305881019,'87.51.2.166',1,'Unknow browser','Unknown','','丹麦','','','','/category.php'),(1305881022,'87.51.2.166',1,'Unknow browser','Unknown','','丹麦','','','','/category.php'),(1305881025,'87.51.2.166',1,'Unknow browser','Unknown','','丹麦','','','','/category.php'),(1305881028,'87.51.2.166',1,'Unknow browser','Unknown','','丹麦','','','','/category.php'),(1305881031,'87.51.2.166',1,'Unknow browser','Unknown','','丹麦','','','','/category.php'),(1305881034,'87.51.2.166',1,'Unknow browser','Unknown','','丹麦','','','','/category.php'),(1305881037,'87.51.2.166',1,'Unknow browser','Unknown','','丹麦','','','','/category.php'),(1305881040,'87.51.2.166',1,'Unknow browser','Unknown','','丹麦','','','','/category.php'),(1305881043,'87.51.2.166',1,'Unknow browser','Unknown','','丹麦','','','','/category.php'),(1305881046,'87.51.2.166',1,'Unknow browser','Unknown','','丹麦','','','','/category.php'),(1305881050,'87.51.2.166',1,'Unknow browser','Unknown','','丹麦','','','','/category.php'),(1305881053,'87.51.2.166',1,'Unknow browser','Unknown','','丹麦','','','','/category.php'),(1305881059,'87.51.2.166',1,'Unknow browser','Unknown','','丹麦','','','','/comment.php'),(1305881060,'87.51.2.166',1,'Unknow browser','Unknown','','丹麦','','','','/index.php'),(1305881065,'87.51.2.166',1,'Unknow browser','Unknown','','丹麦','','','','/compare.php'),(1305881071,'87.51.2.166',1,'Unknow browser','Unknown','','丹麦','','','','/flow.php'),(1305881074,'87.51.2.166',1,'Unknow browser','Unknown','','丹麦','','','','/gallery.php'),(1305881075,'87.51.2.166',1,'Unknow browser','Unknown','','丹麦','','','','/goods.php'),(1305881076,'87.51.2.166',1,'Unknow browser','Unknown','','丹麦','','','','/index.php'),(1305881081,'87.51.2.166',1,'Unknow browser','Unknown','','丹麦','','','','/goods.php'),(1305881082,'87.51.2.166',1,'Unknow browser','Unknown','','丹麦','','','','/index.php'),(1305881087,'87.51.2.166',1,'Unknow browser','Unknown','','丹麦','','','','/goods.php'),(1305881091,'87.51.2.166',1,'Unknow browser','Unknown','','丹麦','','','','/goods.php'),(1305881094,'87.51.2.166',1,'Unknow browser','Unknown','','丹麦','','','','/goods.php'),(1305881097,'87.51.2.166',1,'Unknow browser','Unknown','','丹麦','','','','/goods.php'),(1305881102,'87.51.2.166',1,'Unknow browser','Unknown','','丹麦','','','','/goods.php'),(1305881105,'87.51.2.166',1,'Unknow browser','Unknown','','丹麦','','','','/goods.php'),(1305881108,'87.51.2.166',1,'Unknow browser','Unknown','','丹麦','','','','/goods.php'),(1305881112,'87.51.2.166',1,'Unknow browser','Unknown','','丹麦','','','','/goods.php'),(1305881115,'87.51.2.166',1,'Unknow browser','Unknown','','丹麦','','','','/goods.php'),(1305881124,'87.51.2.166',1,'Unknow browser','Unknown','','丹麦','','','','/goods.php'),(1305881127,'87.51.2.166',1,'Unknow browser','Unknown','','丹麦','','','','/goods.php'),(1305881137,'87.51.2.166',1,'Unknow browser','Unknown','','丹麦','','','','/goods.php'),(1305881140,'87.51.2.166',1,'Unknow browser','Unknown','','丹麦','','','','/goods.php'),(1305881144,'87.51.2.166',1,'Unknow browser','Unknown','','丹麦','','','','/goods.php'),(1305881146,'87.51.2.166',1,'Unknow browser','Unknown','','丹麦','','','','/goods.php'),(1305881149,'87.51.2.166',1,'Unknow browser','Unknown','','丹麦','','','','/goods.php'),(1305881154,'87.51.2.166',1,'Unknow browser','Unknown','','丹麦','','','','/goods.php'),(1305881159,'87.51.2.166',1,'Unknow browser','Unknown','','丹麦','','','','/goods.php'),(1305881162,'87.51.2.166',1,'Unknow browser','Unknown','','丹麦','','','','/goods.php'),(1305881165,'87.51.2.166',1,'Unknow browser','Unknown','','丹麦','','','','/goods.php'),(1305881174,'87.51.2.166',1,'Unknow browser','Unknown','','丹麦','','','','/goods.php'),(1305881179,'87.51.2.166',1,'Unknow browser','Unknown','','丹麦','','','','/group_buy.php'),(1305881194,'87.51.2.166',1,'Unknow browser','Unknown','','丹麦','','','','/index.php'),(1305881202,'87.51.2.166',1,'Unknow browser','Unknown','','丹麦','','','','/pick_out.php'),(1305881205,'87.51.2.166',1,'Unknow browser','Unknown','','丹麦','','','','/receive.php'),(1305881209,'87.51.2.166',1,'Unknow browser','Unknown','','丹麦','','','','/respond.php'),(1305881215,'87.51.2.166',1,'Unknow browser','Unknown','','丹麦','','','','/search.php'),(1305881218,'87.51.2.166',1,'Unknow browser','Unknown','','丹麦','','','','/search.php'),(1305881221,'87.51.2.166',1,'Unknow browser','Unknown','','丹麦','','','','/search.php'),(1305881224,'87.51.2.166',1,'Unknow browser','Unknown','','丹麦','','','','/search.php'),(1305881227,'87.51.2.166',1,'Unknow browser','Unknown','','丹麦','','','','/search.php'),(1305881230,'87.51.2.166',1,'Unknow browser','Unknown','','丹麦','','','','/snatch.php'),(1305881233,'87.51.2.166',1,'Unknow browser','Unknown','','丹麦','','','','/tag_cloud.php'),(1305881237,'87.51.2.166',1,'Unknow browser','Unknown','','丹麦','','','','/user.php'),(1305881240,'87.51.2.166',1,'Unknow browser','Unknown','','丹麦','','','','/user.php'),(1305881243,'87.51.2.166',1,'Unknow browser','Unknown','','丹麦','','','','/user.php'),(1305881246,'87.51.2.166',1,'Unknow browser','Unknown','','丹麦','','','','/vote.php'),(1305881247,'87.51.2.166',1,'Unknow browser','Unknown','','丹麦','','','','/index.php'),(1305882086,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article_cat.php'),(1305883271,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1305883413,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1305884715,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1305884898,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1305884907,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1305884917,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1305884927,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1305884937,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1305884947,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1305885726,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1305885858,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1305885868,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1305885878,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1305885888,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1305886315,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1305886316,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1305886316,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1305886767,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1305886777,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1305886787,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1305886797,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1305886807,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1305886817,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1305886906,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1305886910,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1305886915,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1305886919,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1305886922,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1305886925,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1305886929,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1305886932,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1305886935,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1305886939,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1305887165,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1305887295,'66.249.68.210',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1305887566,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1305887586,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1305887595,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1305887796,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1305888116,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1305888985,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1305889154,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1305889738,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1305890904,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1305890927,'207.46.204.36',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1305891432,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1305892086,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1305892506,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1305892554,'94.23.211.138',1,'Internet Explorer 5.01','Windows 2000','','IANA','','','','/index.php'),(1305894618,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1305895371,'114.25.133.150',1,'FireFox 3.6.17','Windows NT','zh-tw,en-us','IANA','http://www.google.com.tw','/search?hl=zh-TW&source=hp&biw=1280&bih=802&q=%E9%A6%99%E6%B0%B4%E7%9A%87%E5%90%8E&aq=f&aqi=&aql=&oq=','香水皇后','/goods.php'),(1305897160,'188.127.229.150',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1305897225,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1305897571,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1305898528,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1305899605,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1305899742,'207.46.199.55',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1305900084,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/snatch.php'),(1305901749,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1305901753,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1305901757,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1305901762,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1305901767,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1305901770,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1305901773,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1305901776,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1305901780,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1305901783,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1305902156,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1305902404,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1305903884,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1305904892,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1305906103,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1305906495,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1305906710,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1305906720,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1305907125,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1305907247,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1305907261,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1305907271,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1305907291,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1305907604,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1305907991,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1305908008,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1305908018,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1305908328,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1305908633,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1305908650,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1305908660,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1305908887,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1305908941,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1305909274,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1305909287,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1305909296,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1305909448,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1305909826,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1305909848,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1305910099,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1305910538,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1305910626,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1305910758,'207.46.194.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1305910863,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1305911031,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1305911589,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1305912134,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1305912308,'207.46.194.87',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1305912631,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1305912659,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/goods.php'),(1305913328,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1305913716,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1305914014,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1305914457,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1305914730,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1305915040,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1305915154,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1305915765,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/goods.php'),(1305916338,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1305916902,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1305916906,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1305916910,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1305916915,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1305916919,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1305916923,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1305916927,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1305916931,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1305916936,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1305916941,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1305917266,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1305917772,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1305919933,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1305920330,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1305920504,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1305921499,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1305921644,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1305921769,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1305922244,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1305922425,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1305922954,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1305923878,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1305924004,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/goods.php'),(1305924148,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1305924535,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1305925448,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1305925755,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1305925969,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1305926775,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/snatch.php'),(1305926837,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1305926969,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/category.php'),(1305927180,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1305927999,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1305928336,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1305928348,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1305928548,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1305928991,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1305929229,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1305929238,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1305929266,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1305930165,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1305930292,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/category.php'),(1305930505,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1305930686,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1305930807,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/goods.php'),(1305930884,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1305930894,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1305930904,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1305930958,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1305931038,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1305931040,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/goods.php'),(1305931273,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1305931693,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1305931933,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1305931937,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1305931941,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1305931946,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1305931951,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1305931956,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1305931961,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1305931966,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1305931971,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1305931976,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1305932358,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/snatch.php'),(1305932558,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1305932572,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1305932582,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1305932634,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1305933909,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1305934071,'207.46.204.127',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1305934127,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1305934136,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1305934146,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1305934323,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1305934369,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/category.php'),(1305934445,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/category.php'),(1305934608,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1305934665,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1305935086,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1305935604,'59.112.209.58',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1305935605,'59.112.209.58',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1305935606,'59.112.209.58',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1305935607,'59.112.209.58',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1305935608,'59.112.209.58',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1305935609,'59.112.209.58',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1305935610,'59.112.209.58',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1305935611,'59.112.209.58',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1305935612,'59.112.209.58',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1305935612,'59.112.209.58',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1305935614,'59.112.209.58',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1305935694,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/goods.php'),(1305935762,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1305936634,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1305936971,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1305937313,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1305937581,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1305937758,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1305937759,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1305937759,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1305937939,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1305938178,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1305938565,'66.249.68.210',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1305938662,'202.160.180.167',1,'Unknow browser','Unknown','','北京市','','','','/catalog.php'),(1305938732,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1305938855,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1305939163,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1305939668,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1305940382,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/category.php'),(1305940682,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1305940843,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/category.php'),(1305941260,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1305941848,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1305941912,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1305942515,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1305942860,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1305943057,'202.160.179.133',1,'Unknow browser','Unknown','','北京市','','','','/index.php'),(1305943235,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1305943578,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1305943971,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1305944108,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1305944274,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1305944766,'202.160.179.125',1,'Unknow browser','Unknown','','北京市','','','','/article.php'),(1305944901,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1305945403,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1305945664,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1305945973,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1305946179,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1305946527,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1305947003,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1305947081,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1305947084,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1305947089,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1305947093,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1305947098,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1305947103,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1305947109,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1305947114,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1305947119,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1305947124,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1305947259,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1305947415,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1305947682,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/snatch.php'),(1305947718,'202.160.178.92',1,'Unknow browser','Unknown','','北京市','','','','/user.php'),(1305947900,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1305948141,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1305948694,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1305948997,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1305949600,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1305949610,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1305949793,'218.163.152.156',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwZGuNddNoiUAVPpr1gt.?p=%E5%8F%B0%E4%B8%AD%E4%BF%9D%E9%A4%8A%E5%93%81%E6%89%B9%E7%99%BC&rd=r1&fr=yfp&fr2=sb-top&pstart=1&b=31','台中保養品批發','/index.php'),(1305950527,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1305951737,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1305951971,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1305952175,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1305952744,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1305953047,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1305953232,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1305953247,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1305953256,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1305953716,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1305953813,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1305953987,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1305954278,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1305954713,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1305955335,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1305955947,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1305956135,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1305956163,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1305956173,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1305956179,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1305956233,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1305956425,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1305956525,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1305956562,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1305956687,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1305956958,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1305957178,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1305957773,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1305958041,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1305958413,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1305958469,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1305958519,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1305958530,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1305958933,'65.52.110.21',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1305959890,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1305959890,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1305959891,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1305959939,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1305960035,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1305960095,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1305960259,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1305960501,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1305961342,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1305961873,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1305961985,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1305962223,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1305962227,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1305962232,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1305962236,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1305962241,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1305962246,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1305962251,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1305962257,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1305962261,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1305962266,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1305962424,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1305962523,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1305962661,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1305963752,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1305964659,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1305964756,'66.249.69.134',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1305964772,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1305964807,'66.249.69.134',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1305964838,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1305964911,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1305965005,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1305965385,'66.249.68.210',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1305965570,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1305965608,'66.249.69.134',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1305965618,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1305965790,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1305966476,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1305966506,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/snatch.php'),(1305966509,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1305967144,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/goods.php'),(1305967722,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1305967907,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1305968209,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1305968460,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1305968663,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1305969003,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1305969657,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1305969719,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1305969728,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1305969893,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1305970178,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1305970686,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1305970694,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1305970967,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1305971226,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1305971425,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1305971436,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1305971625,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1305972002,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1305972152,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1305972161,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1305972435,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1305972548,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1305972587,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1305972778,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1305972846,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1305973666,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1305973876,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1305973886,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1305974109,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1305974274,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/snatch.php'),(1305974374,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1305974445,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/catalog.php'),(1305975975,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1305976251,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1305976411,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1305977397,'218.164.107.196',5,'Internet Explorer 6.0','Windows XP','zh-hk','台湾省','','','','/category.php'),(1305977420,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1305977424,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1305977428,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1305977433,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1305977438,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1305977443,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1305977448,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1305977453,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1305977458,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1305977463,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1305977585,'119.147.6.60',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','APNIC','','','','/brand.php'),(1305978280,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1305978445,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1305978667,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1305978689,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1305979367,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1305979971,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1305980040,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1305980260,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1305980343,'66.249.69.134',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1305980753,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1305986127,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1305986128,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1305986128,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1305986532,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1305988324,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1305988563,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1305990057,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1305990066,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1305990875,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1305991060,'219.71.77.141',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwZId1NdNoEYAEg5r1gt.?p=%E5%B9%B3%E5%83%B9%E9%A6%99%E6%B0%B4&fr2=sb-top&fr=fptb-acd-s&rd=r3','平價香水','/category.php'),(1305991168,'219.71.77.141',2,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/category.php?id=6','','/index.php'),(1305992426,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1305992436,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1305992446,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1305992611,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1305992615,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1305992619,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1305992624,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1305992631,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1305992634,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1305992640,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1305992645,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1305992650,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1305992655,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1305992695,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1305994071,'61.216.18.230',1,'Internet Explorer 8.0','Windows XP','ja','台湾省','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','boos香水','/goods.php'),(1305994256,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1305994267,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1305994288,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1305994649,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1305995293,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1305995963,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1305995982,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1305995991,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1305996125,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1305997139,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1305997307,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1305997756,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1305999902,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/article.php'),(1306004167,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1306007532,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1306007919,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306007923,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306007928,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306007932,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306007937,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306007942,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306007947,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306007952,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306007957,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306007962,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306008624,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1306010524,'207.46.195.232',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1306011581,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1306012040,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1306012049,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1306012525,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1306012896,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1306013001,'202.160.180.167',1,'Unknow browser','Unknown','','北京市','','','','/catalog.php'),(1306013284,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1306013373,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1306013386,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1306013902,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1306013930,'207.46.204.230',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306014444,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1306014684,'61.62.75.122',1,'Opera 9.80','Windows XP','en','台湾省','','','','/article.php'),(1306014896,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1306015100,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1306015186,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1306015196,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1306015692,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1306015884,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1306015979,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1306015989,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1306016310,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1306016554,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1306016612,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1306019979,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1306021299,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1306023027,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306023031,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306023035,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306023040,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306023044,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306023050,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306023054,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306023059,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306023064,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306023070,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306023566,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1306023567,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1306023568,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1306024462,'202.160.179.104',1,'Unknow browser','Unknown','','北京市','','','','/pick_out.php'),(1306024478,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1306024483,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306024590,'66.249.69.134',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306025212,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1306026124,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1306026714,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1306027516,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1306028553,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1306029404,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/pick_out.php'),(1306030274,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1306032483,'123.193.118.72',1,'Internet Explorer 8.0','Windows NT','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E9%A6%99%E6%B0%B4%E8%A9%A6%E9%A6%99&fr=yfp&ei=utf-8&v=0','香水試香','/article.php'),(1306032670,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1306033787,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1306033798,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1306035232,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/catalog.php'),(1306035233,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1306035243,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1306035253,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1306035630,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1306036921,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1306036979,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1306036989,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1306037555,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1306038166,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306038170,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306038175,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306038179,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306038185,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306038190,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306038195,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1306038200,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1306038205,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1306038210,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1306038315,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1306038566,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1306038593,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1306038604,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1306038840,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1306038965,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1306039058,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1306039216,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1306039265,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1306040207,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1306041857,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1306041922,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1306042181,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1306042671,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1306042671,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1306042672,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1306043119,'123.138.30.253',1,'Internet Explorer 7.0','Windows XP','zh-cn','陕西省','http://www.soso.com','/q?sp=S&sc=web&cid=w.q.in.sb.web&ch=w.q.in.sb.web&ty=1&bn=&op=entry&kw=&source=&w=jinbadi%CF%E3%CB%AE','','/category.php'),(1306043140,'119.147.5.226',1,'Unknow browser','Unknown','zh-cn, zh','APNIC','http://www.chanshanger.com.tw','/category.php?brand=4&id=1','','/category.php'),(1306043993,'113.108.91.91',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1306045455,'207.46.195.240',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1306045974,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1306048128,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1306048524,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1306048709,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/category.php'),(1306048941,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/goods.php'),(1306049845,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1306049994,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1306050092,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1306050188,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306050372,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1306051038,'66.249.68.210',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1306051098,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1306051179,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1306051790,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1306052889,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1306053483,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306053487,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306053492,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306053496,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306053501,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306053506,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306053511,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306053516,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1306053522,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1306053527,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1306053830,'207.46.194.50',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1306056219,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1306056227,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1306056230,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1306058507,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1306058517,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1306058527,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1306058548,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1306058567,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1306058587,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1306058640,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1306059678,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1306059710,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1306059720,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1306059764,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1306060344,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1306060440,'119.147.6.60',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','APNIC','','','','/brand.php'),(1306061355,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1306061415,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1306061425,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1306061468,'207.46.199.248',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306061616,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1306061617,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1306061617,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1306062410,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1306062681,'124.115.1.60',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1306063939,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1306065188,'207.46.194.118',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306066773,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1306068631,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306068636,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306068640,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306068644,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306068649,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1306068654,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1306068658,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1306068661,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1306068665,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1306068668,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1306068935,'207.46.199.223',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306068937,'207.46.199.223',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306069551,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1306070415,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1306070685,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1306071608,'122.124.194.80',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwZJ3EdlNy0IAhI9r1gt.?p=channel%E7%B6%A0%E8%89%B2%E6%B0%A3%E6%81%AF%E9%A6%99%E6%B0%B4&fr2=sb-top&fr=yfp-s&rd=r1','channel綠色氣息香水','/category.php'),(1306072209,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1306072210,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1306072213,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1306073596,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1306073664,'110.28.240.229',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1306074528,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1306076855,'94.23.211.138',1,'Internet Explorer 5.01','Windows 2000','','IANA','','','','/index.php'),(1306078073,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1306078082,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1306079791,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1306079837,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1306079847,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1306079867,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/snatch.php'),(1306080665,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1306081553,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1306081613,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1306081623,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1306081644,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/tag_cloud.php'),(1306082063,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1306082329,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1306082399,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1306082422,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1306082432,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1306082750,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1306083195,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1306083408,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306083412,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306083416,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306083421,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1306083426,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1306083431,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1306083436,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1306083441,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1306083446,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1306083451,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1306083738,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/article.php'),(1306084962,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1306086557,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1306086697,'207.46.13.85',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1306086709,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1306087221,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1306087567,'157.55.17.73',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/article.php'),(1306087858,'207.46.204.205',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/category.php'),(1306088376,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1306089392,'184.171.174.162',1,'Internet Explorer 7.0','Windows XP','zh-tw','[未知IP0801]','','','','/goods.php'),(1306090430,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1306090444,'207.46.12.160',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/goods.php'),(1306090661,'207.46.12.201',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/category.php'),(1306090885,'207.46.199.13',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/goods.php'),(1306090940,'157.55.17.73',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/category.php'),(1306091304,'157.55.112.232',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/goods.php'),(1306091357,'157.55.112.227',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/goods.php'),(1306091378,'157.55.17.90',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/goods.php'),(1306091806,'207.46.12.61',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/goods.php'),(1306093941,'157.55.17.76',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/brand.php'),(1306094385,'207.46.199.13',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/goods.php'),(1306094748,'157.55.112.223',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/brand.php'),(1306094840,'207.46.12.217',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/brand.php'),(1306094913,'65.52.110.67',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1306095357,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1306096436,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1306096753,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1306097645,'207.46.12.122',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/goods.php'),(1306098169,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306098173,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306098178,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306098182,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306098187,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306098192,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1306098197,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1306098202,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1306098208,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1306098213,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1306098280,'207.46.195.217',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/brand.php'),(1306098615,'157.55.17.85',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/category.php'),(1306098742,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1306099050,'124.115.1.62',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1306099305,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1306100500,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/catalog.php'),(1306100553,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1306101078,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1306101088,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1306101232,'207.46.195.204',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/goods.php'),(1306102806,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1306102828,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1306102840,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1306102938,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/user.php'),(1306103696,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/category.php'),(1306103892,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1306104251,'207.46.199.17',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/brand.php'),(1306104542,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1306104558,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1306104568,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1306104605,'207.46.12.214',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/article.php'),(1306104615,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1306104936,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1306105151,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1306105175,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1306105420,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1306105585,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1306106287,'218.160.156.47',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1306106288,'218.160.156.47',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1306106289,'218.160.156.47',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1306106290,'218.160.156.47',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1306106291,'218.160.156.47',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1306106292,'218.160.156.47',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1306106293,'218.160.156.47',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1306106293,'218.160.156.47',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1306106294,'218.160.156.47',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1306106295,'218.160.156.47',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1306106296,'218.160.156.47',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1306106310,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1306106343,'66.249.69.134',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1306106528,'66.249.68.210',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306106961,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1306107091,'66.249.68.210',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306107389,'207.46.199.16',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/goods.php'),(1306107390,'66.249.68.210',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1306107690,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1306107690,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1306107691,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1306108120,'157.55.17.86',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1306108431,'218.167.106.76',1,'Internet Explorer 8.0','Windows NT','zh-TW','台湾省','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','boos香水','/goods.php'),(1306108547,'157.55.112.211',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/goods.php'),(1306109212,'207.46.194.55',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306111181,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/tag_cloud.php'),(1306111580,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1306112375,'207.46.204.205',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/brand.php'),(1306113319,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306113323,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306113327,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306113332,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1306113337,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1306113342,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1306113347,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1306113352,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1306113357,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1306113362,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1306114129,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1306116523,'218.160.156.47',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1306116523,'218.160.156.47',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1306116524,'218.160.156.47',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1306116524,'218.160.156.47',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1306116525,'218.160.156.47',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1306116526,'218.160.156.47',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1306116526,'218.160.156.47',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1306116527,'218.160.156.47',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1306116527,'218.160.156.47',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1306116528,'218.160.156.47',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1306116528,'218.160.156.47',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1306116942,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1306117873,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/goods.php'),(1306118520,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1306118521,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1306118521,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1306120310,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1306120934,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1306121021,'66.249.69.134',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1306121146,'207.46.195.229',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1306121781,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1306122398,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1306124470,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1306124699,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/article.php'),(1306126841,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1306126844,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306126847,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306126850,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306126852,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306126855,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306126858,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306126861,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306126864,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306126865,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306126868,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306126870,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306126873,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306126877,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306126883,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306126885,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306126890,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306126893,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306126895,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306126898,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306126900,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306126902,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/catalog.php'),(1306126904,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306126907,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306126909,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306126912,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306126914,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306126917,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306126920,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306126922,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306126925,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306126927,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306126930,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306126933,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306126936,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306126938,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306126941,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306126943,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306126946,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306126948,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306126951,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306126953,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306126956,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306126958,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306126961,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306126963,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306126966,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306126968,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306126971,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306126973,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306126976,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306126978,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306126981,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306126983,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306126986,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306126989,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306126991,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306126994,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306126996,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306126999,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306127001,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306127003,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306127005,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306127009,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306127011,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306127014,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306127016,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306127019,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306127021,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306127024,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306127026,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306127028,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306127031,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306127033,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306127036,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306127039,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306127042,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306127045,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306127050,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306127052,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306127055,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306127057,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306127060,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306127062,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306127065,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306127069,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306127071,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306127075,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306127077,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306127080,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306127083,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306127085,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306127088,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306127091,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306127093,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306127096,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306127098,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306127102,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306127105,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306127107,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306127110,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306127112,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306127118,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306127367,'220.181.125.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1306127486,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1306127548,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1306128192,'218.160.156.47',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1306128192,'218.160.156.47',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1306128193,'218.160.156.47',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1306128193,'218.160.156.47',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1306128194,'218.160.156.47',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1306128194,'218.160.156.47',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1306128195,'218.160.156.47',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1306128195,'218.160.156.47',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1306128196,'218.160.156.47',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1306128196,'218.160.156.47',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1306128197,'218.160.156.47',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1306128368,'112.104.175.6',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwZRP79lNoTAAdOhr1gt.?ei=UTF-8&rd=r1&fr=yfp&p=%E4%BF%9D%E9%A4%8A%E5%93%81%E6%89%B9%E7%99%BC%E7%B6%B2&rs=2&fr2=rs-bottom','保養品批發網','/index.php'),(1306128747,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1306128757,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1306128767,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1306128777,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1306128789,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1306128813,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1306129016,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306129020,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306129025,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306129029,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1306129034,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1306129040,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1306129045,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1306129050,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1306129055,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1306129060,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1306131780,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1306132065,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1306132076,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1306132086,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1306132174,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1306132279,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1306132873,'62.231.141.193',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1306132879,'62.231.141.193',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1306132884,'62.231.141.193',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1306132888,'62.231.141.193',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1306132890,'62.231.141.193',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1306132892,'62.231.141.193',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1306132897,'62.231.141.193',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1306132899,'62.231.141.193',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1306132902,'62.231.141.193',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1306132904,'62.231.141.193',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1306132911,'62.231.141.193',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1306132913,'62.231.141.193',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1306132918,'62.231.141.193',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1306132921,'62.231.141.193',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1306132924,'62.231.141.193',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1306132930,'62.231.141.193',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1306132932,'62.231.141.193',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1306132944,'62.231.141.193',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1306133490,'119.147.6.60',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','APNIC','','','','/brand.php'),(1306134018,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1306134479,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1306134628,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1306135567,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1306135636,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1306135675,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1306135968,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1306136010,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1306136073,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1306136085,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1306136184,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1306136280,'66.249.69.134',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306136283,'114.39.11.230',1,'Internet Explorer 7.0','Windows NT','zh-TW','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYERDtpNQ0IAsedr1gt.?p=%E5%8C%96%E5%A6%9D%E5%93%81%E6%8C%87%E7%94%B2%E6%B2%B9%E6%89%B9%E7%99%BC%E7%B6%B2&fr2=sb-top&fr=yfp&rd=r1','化妝品指甲油批發網','/category.php'),(1306136288,'114.39.11.230',2,'Internet Explorer 8.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/category.php?id=31','','/category.php'),(1306137015,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306138157,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1306140171,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306140881,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1306141017,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306141251,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1306142431,'207.46.195.216',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/brand.php'),(1306142734,'218.160.156.47',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1306142735,'218.160.156.47',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1306142735,'218.160.156.47',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1306142736,'218.160.156.47',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1306142737,'218.160.156.47',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1306142738,'218.160.156.47',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1306142738,'218.160.156.47',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1306142739,'218.160.156.47',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1306142740,'218.160.156.47',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1306142740,'218.160.156.47',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1306142741,'218.160.156.47',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1306143876,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1306144155,'207.46.12.210',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/goods.php'),(1306144343,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306144347,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306144351,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306144356,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306144361,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306144366,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306144371,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306144376,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306144381,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306144387,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306144541,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1306144551,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1306145601,'66.249.69.134',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1306145819,'157.55.17.93',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/brand.php'),(1306145939,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1306146924,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1306147480,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1306147847,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1306148663,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1306148955,'218.160.156.47',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1306148956,'218.160.156.47',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1306148956,'218.160.156.47',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1306148957,'218.160.156.47',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1306148958,'218.160.156.47',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1306148958,'218.160.156.47',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1306148959,'218.160.156.47',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1306148959,'218.160.156.47',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1306148960,'218.160.156.47',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1306148960,'218.160.156.47',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1306148961,'218.160.156.47',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1306149112,'61.221.135.99',1,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwY.oQNpN6ygA8VFr1gt.?p=%E7%B2%89%E7%B4%85%E7%B5%B2%E5%B8%B6%E9%A6%99%E6%B0%B4&fr2=sb-top&fr=yfp&rd=r1','粉紅絲帶香水','/goods.php'),(1306149465,'65.52.110.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1306149526,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1306149771,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1306149824,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1306149835,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1306149899,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/flow.php'),(1306150218,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1306150924,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1306152144,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1306152145,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1306152145,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1306152661,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1306152774,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/flow.php'),(1306153238,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1306153612,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1306154577,'66.249.69.134',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1306154813,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1306154879,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1306154890,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1306154954,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/flow.php'),(1306154988,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1306155172,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1306155527,'207.46.195.205',1,'Internet Explorer 7.0','Windows XP','en-us','美国','','','','/goods.php'),(1306155747,'207.46.12.67',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/goods.php'),(1306155924,'123.193.118.72',2,'Internet Explorer 8.0','Windows NT','zh-tw','台湾省','','','','/article.php'),(1306156341,'207.46.195.217',1,'Internet Explorer 7.0','Windows XP','en-us','美国','','','','/article.php'),(1306156553,'207.46.12.107',1,'Internet Explorer 7.0','Windows XP','en-us','美国','','','','/article.php'),(1306156559,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1306157666,'208.77.41.94',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1306157903,'66.249.67.123',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1306158950,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306158954,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306158958,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306158962,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306158967,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306158972,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306158977,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306158982,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306158987,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1306158988,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306158993,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306159129,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1306159386,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1306159603,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1306159765,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1306159995,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1306160172,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1306160659,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1306160891,'207.46.204.243',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1306162905,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306163115,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1306163229,'207.46.204.157',1,'Internet Explorer 7.0','Windows XP','en-us','美国','','','','/category.php'),(1306163426,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1306163436,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1306165407,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1306166107,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1306167368,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/category.php'),(1306167553,'157.55.112.240',1,'Internet Explorer 7.0','Windows XP','en-us','美国','','','','/article.php'),(1306167638,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1306168714,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1306169039,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1306170177,'65.52.110.38',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1306170298,'207.46.12.236',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1306170537,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1306171250,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1306171290,'65.52.110.88',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1306171702,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1306172076,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1306172333,'66.249.69.134',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306173583,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306173587,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306173591,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306173596,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306173601,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306173606,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306173611,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306173616,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1306173621,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1306173626,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1306173837,'207.46.13.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1306173868,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1306174167,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1306175088,'157.55.112.227',1,'Internet Explorer 7.0','Windows XP','en-us','美国','','','','/goods.php'),(1306175545,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1306175879,'202.160.179.85',1,'Unknow browser','Unknown','','北京市','','','','/category.php'),(1306176212,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1306176696,'202.160.178.45',1,'Unknow browser','Unknown','','北京市','','','','/category.php'),(1306177167,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1306177656,'66.249.69.134',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306179241,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1306180512,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1306181322,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1306181511,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1306182508,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1306182740,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1306182977,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1306182987,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1306183260,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1306183403,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1306183538,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/snatch.php'),(1306183920,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1306184187,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1306184487,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1306185281,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1306185813,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1306186329,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1306186761,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1306187480,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1306188263,'218.160.158.93',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1306188264,'218.160.158.93',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1306188265,'218.160.158.93',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1306188266,'218.160.158.93',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1306188266,'218.160.158.93',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1306188267,'218.160.158.93',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1306188268,'218.160.158.93',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1306188269,'218.160.158.93',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1306188270,'218.160.158.93',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1306188271,'218.160.158.93',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1306188272,'218.160.158.93',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1306188317,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1306188337,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1306188383,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1306188747,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1306189352,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1306189356,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1306189361,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1306189366,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1306189371,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1306189375,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1306189380,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1306189385,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1306189391,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1306189396,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1306190994,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306191485,'202.160.180.205',1,'Unknow browser','Unknown','','北京市','','','','/article.php'),(1306191515,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1306191618,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1306192128,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1306193294,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1306193435,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1306193502,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1306193638,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1306193965,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1306195539,'119.147.6.60',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','APNIC','','','','/brand.php'),(1306196740,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1306196903,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1306197721,'140.112.112.30',1,'FireFox 3.6.17','Windows NT','zh-tw,en-us','台湾省','http://www.google.com.tw','/search?hl=zh-TW&source=hp&biw=1280&bih=831&q=%E9%A0%82%E7%B4%9A%E9%A6%99%E6%B0%B4&oq=%E9%A0%82%E7%B4%9A%E9%A6%99&aq=2&aqi=g3&aql=&gs_sm=c&gs_upl=2815l6194l0l3l3l0l0l0l0l135l245l2.1','頂級香水','/category.php'),(1306198305,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1306198488,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1306198986,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1306199959,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1306199971,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1306200315,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1306200602,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1306200603,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1306200604,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1306200764,'60.249.226.2',1,'Internet Explorer 6.0','Windows 2000','zh-tw','台湾省','http://www.google.com.tw','/search?q=%E8%A1%80%E9%B8%9A%E9%B5%A1%E7%85%A7%E7%89%87&hl=zh-TW&prmd=ivns&ei=yAnbTdPDFoWOuQPfrMyyDw&start=10&sa=N','血鸚鵡照片','/gallery.php'),(1306200795,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/catalog.php'),(1306200801,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1306202063,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/catalog.php'),(1306202148,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1306202157,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1306202992,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1306203701,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1306204273,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1306204500,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1306204800,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1306204873,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1306204894,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/group_buy.php'),(1306204910,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1306204914,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1306204918,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1306204923,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1306204928,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1306204933,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1306204938,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1306204943,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1306204948,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1306204953,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1306205357,'118.169.168.24',1,'Safari 534.24','Windows NT','zh-TW,zh','APNIC','http://www.google.com.tw','/search?hl=zh-TW&newwindow=1&q=%E6%8B%9B%E5%95%86+%E4%BF%9D%E9%A4%8A%E5%93%81&aq=f&aqi=&aql=&oq=','招商 保養品','/article.php'),(1306207504,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1306207520,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1306207529,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1306207749,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1306208224,'59.125.63.128',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.google.com.tw','/search?q=xenium&hl=zh-TW&rlz=1G1GGLQ_ENTW354&biw=1259&bih=597&prmd=ivns&ei=1ifbTeDzPIisvgO1r_G_Dw&start=160&sa=N','xenium','/category.php'),(1306208475,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1306208922,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1306209763,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/category.php'),(1306210197,'220.181.61.192',1,'Internet Explorer 6.0','Windows XP','zh-cn','北京市','','','','/index.php'),(1306212003,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1306212486,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1306212526,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1306212638,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1306212794,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1306213571,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1306216024,'61.221.185.243',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E5%A4%A9%E4%BD%BF%E4%B9%8B%E7%BF%BC%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','天使之翼香水','/goods.php'),(1306216636,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1306217008,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1306219603,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1306219630,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1306220750,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1306220755,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1306220760,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1306220764,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1306220768,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1306220774,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1306220779,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1306220784,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1306220789,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1306220794,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1306221715,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1306224688,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1306224698,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1306224713,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1306225125,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1306226439,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1306226450,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1306226664,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1306226975,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1306228301,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/article.php'),(1306229207,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1306229268,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1306230883,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1306231375,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1306231533,'202.67.207.89',1,'Internet Explorer 6.0','Windows XP','zh-hk','香港特别行政区','http://hk.search.yahoo.com','/search?p=%E5%A4%A9%E4%BD%BF%E7%BF%BC+%E9%A6%99%E6%B0%B4&fr=FP-tab-web-t&ei=UTF-8&meta=rst%3Dhk','天使翼 香水','/goods.php'),(1306233401,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1306233572,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1306233854,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1306234087,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1306234518,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1306234576,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1306234715,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1306234819,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1306234842,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1306236318,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1306236322,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1306236326,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1306236331,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1306236336,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1306236341,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1306236346,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1306236351,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1306236365,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1306236371,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1306239084,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1306239633,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1306240398,'211.76.87.98',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYFapdtNaHMAh09r1gt.;_ylc=X1MDMjE0MjQ3ODk0OARfcgMyBGZyA3lmcARmcjIDc2EtZ3AEZ3ByaWQDBG5fZ3BzAzEwBHBvcwMEcHFzdHIDQk9PUwRxdWVyeQNib29zJUU5JUE2JTk5JUU2JUIwJUI0BHNhYwMxBHNhbwMx?fr2=sg-gac&p','boos香水','/goods.php'),(1306242014,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1306242210,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1306242492,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1306242504,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1306246425,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1306246460,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1306246470,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1306246849,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1306247761,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1306248215,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306248480,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1306250376,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1306250447,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1306250458,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1306250732,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1306250779,'202.160.180.106',1,'Unknow browser','Unknown','','北京市','','','','/category.php'),(1306251061,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1306251065,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1306251070,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1306251075,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1306251080,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1306251085,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1306251090,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1306251096,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1306251101,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1306251106,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1306253753,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1306254033,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1306254249,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1306254431,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1306254695,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1306258158,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1306258504,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/goods.php'),(1306258795,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/brand.php'),(1306259389,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/goods.php'),(1306260450,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1306260484,'202.160.178.224',1,'Unknow browser','Unknown','','北京市','','','','/article.php'),(1306261407,'114.40.120.55',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYuY99tNkiEA5iRr1gt.?ei=UTF-8&rd=r1&fr=yfp&p=xenium%E9%A6%99%E6%B0%B4&rs=3&fr2=rs-top','xenium香水','/brand.php'),(1306261421,'114.40.120.55',2,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://www.chanshanger.com.tw','/brand.php?id=22','','/category.php'),(1306262110,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1306262456,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1306263184,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1306263194,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1306263645,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/brand.php'),(1306264170,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/brand.php'),(1306265011,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1306265013,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306265017,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1306265018,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306265022,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306265027,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1306265032,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1306265038,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1306265043,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1306265048,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1306265053,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1306265525,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1306266112,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1306267050,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1306267155,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1306267175,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1306267184,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1306267491,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1306269617,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/goods.php'),(1306269647,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/goods.php'),(1306270082,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1306270605,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1306270825,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/brand.php'),(1306271043,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1306271056,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1306271079,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1306271159,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1306271379,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1306273282,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/brand.php'),(1306273625,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/brand.php'),(1306274628,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1306274653,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1306274990,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1306275660,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/goods.php'),(1306275895,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/goods.php'),(1306276136,'119.147.6.60',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','APNIC','','','','/brand.php'),(1306276924,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1306278501,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1306278506,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1306278510,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306278528,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306278675,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306278680,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306278685,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1306278690,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1306278696,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1306278701,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1306279648,'66.249.67.245',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1306280685,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1306280686,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1306280928,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1306282419,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/article.php'),(1306282963,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/category.php'),(1306283742,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1306283752,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1306284953,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1306284954,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1306284954,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1306286562,'66.249.69.134',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1306287746,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1306287830,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1306287843,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1306287988,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1306288157,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1306290860,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1306291292,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1306291430,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1306291636,'65.52.110.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1306291640,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1306291650,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1306291692,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1306291723,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1306291727,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306291731,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306291736,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1306291741,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1306291746,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1306291751,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1306291756,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1306291761,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1306291766,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1306291916,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1306292012,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1306292603,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1306292647,'207.46.199.42',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1306294054,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/goods.php'),(1306294478,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1306294604,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1306294733,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1306294981,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1306295271,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1306295478,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306295796,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1306295881,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1306296217,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1306296514,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1306296607,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1306297037,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1306297907,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1306298857,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1306299650,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1306300350,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/catalog.php'),(1306300702,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1306300808,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1306301765,'65.52.110.14',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306301801,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1306302074,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1306303968,'66.249.67.245',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306304177,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/group_buy.php'),(1306304656,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1306304667,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1306305220,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1306305224,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1306305228,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1306305233,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1306305238,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1306305243,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1306305248,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1306305253,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1306305258,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1306305263,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1306305517,'66.249.67.245',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1306307286,'222.240.106.222',1,'Internet Explorer 6.0','Windows XP','zh-cn','湖南省长沙市','','','','/index.php'),(1306307300,'222.240.106.222',2,'Internet Explorer 6.0','Windows XP','zh-cn','湖南省长沙市','','','','/search.php'),(1306308246,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1306308256,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1306308266,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1306308724,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1306310146,'66.249.67.245',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306310632,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1306310878,'122.117.26.67',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','','','','/search.php'),(1306311676,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1306311688,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1306311699,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1306312161,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1306313495,'207.46.204.190',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1306313646,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1306313762,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/catalog.php'),(1306314361,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1306314678,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1306314920,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1306314942,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1306315459,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1306315756,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1306316403,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1306316699,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1306317447,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1306319190,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1306319193,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1306319198,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1306319202,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1306319207,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1306319227,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1306319232,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1306319237,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1306319242,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1306319248,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1306319338,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1306319558,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1306320010,'110.28.230.196',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwZWn29xNPQcAX4hr1gt.;_ylc=X1MDMjE0MjQ3ODk0OARfcgMyBGZyA3lmcC1zBGZyMgNzYS1ncARncHJpZAMEbl9ncHMDMARwb3MDBHBxc3RyAyVFOSU5OCVCRiVFOSU4NyU4QyVFNSVCMSVCMSVFOSVBQiU5OCVFNSVCMSVCMSVFOCU4QyVCN','阿里山高山茶介','/goods.php'),(1306320143,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1306321322,'66.249.69.134',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1306323200,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1306323734,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1306324545,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1306325082,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1306325082,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1306325083,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1306325630,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1306325765,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1306325776,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1306325850,'207.46.13.98',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1306327668,'66.249.69.134',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306328118,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1306329341,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1306329385,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1306329395,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1306329745,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1306330068,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1306330616,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1306331132,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1306331184,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306331291,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1306331750,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1306332010,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1306332196,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1306332440,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1306332551,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1306332685,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1306332696,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1306332948,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1306333032,'207.46.194.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306333089,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1306333182,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1306334375,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1306335086,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1306335800,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1306335869,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1306335870,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1306335871,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1306335992,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1306336003,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1306336245,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1306336312,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1306336416,'207.46.194.141',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306336735,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1306337426,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1306338076,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1306338118,'66.249.69.134',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306338467,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1306338855,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1306339171,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1306339555,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1306339866,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1306340184,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1306340616,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1306340878,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1306341186,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1306341491,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1306342670,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1306343582,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1306343961,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1306344256,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1306344338,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1306344482,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1306344635,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1306345035,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1306345189,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1306345235,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1306345287,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1306345782,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1306346158,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1306346516,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1306346867,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article_cat.php'),(1306347329,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1306347842,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1306347851,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1306348278,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1306348282,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1306348490,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1306348969,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1306349761,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1306350552,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1306350621,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1306350867,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1306351018,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1306351052,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1306351063,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1306351088,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1306351288,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1306351423,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1306352343,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1306352751,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1306353807,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1306353942,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1306353985,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1306353995,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1306354297,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1306354395,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1306354459,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1306354884,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1306355639,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1306356297,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1306356567,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1306356713,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1306356762,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1306357054,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1306357085,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1306357838,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1306358367,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1306359267,'66.249.69.134',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1306360144,'211.74.96.190',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwZXNeN1N.x8Aa61r1gt.?p=KENA%E9%A6%99%E6%B0%B4&fr2=sb-top&fr=fptb-msgr&rd=r1','KENA香水','/brand.php'),(1306360379,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1306361810,'119.147.6.60',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','APNIC','','','','/brand.php'),(1306363231,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1306364419,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1306365442,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1306368369,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1306368721,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1306368803,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1306369220,'110.75.172.105',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1306369547,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1306369608,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1306370397,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1306370407,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1306370522,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1306370535,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1306371112,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1306371112,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1306371113,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1306371269,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1306371602,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1306371963,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1306372092,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1306372190,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1306373369,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1306373387,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1306373424,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1306373444,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1306373836,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1306374131,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1306374168,'59.112.210.175',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1306374169,'59.112.210.175',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1306374170,'59.112.210.175',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1306374171,'59.112.210.175',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1306374171,'59.112.210.175',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1306374172,'59.112.210.175',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1306374173,'59.112.210.175',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1306374174,'59.112.210.175',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1306374175,'59.112.210.175',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1306374175,'59.112.210.175',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1306374176,'59.112.210.175',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1306374200,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1306375720,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1306375810,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1306376060,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1306376122,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1306376133,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1306376167,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1306376476,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1306376572,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1306377098,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1306377866,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1306378524,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1306378592,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1306378912,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1306379298,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/article.php'),(1306381553,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/catalog.php'),(1306381713,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/goods.php'),(1306382039,'220.181.125.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1306382442,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1306383153,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1306383780,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1306384084,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1306385948,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1306386412,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1306386460,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1306387306,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1306387521,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1306387970,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1306389974,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1306390554,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/category.php'),(1306392263,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1306392729,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1306393059,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1306393069,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1306394050,'208.115.111.71',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1306395648,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1306395658,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1306395668,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1306396107,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1306396336,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1306397916,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1306398080,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1306398091,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1306398546,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1306400198,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1306400468,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1306400623,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1306400633,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1306401068,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1306402887,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1306403822,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1306403822,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1306403823,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1306404553,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1306405115,'65.52.110.37',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1306405513,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1306409614,'124.115.2.231',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/category.php'),(1306409852,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1306410352,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1306410954,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1306410955,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1306410955,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1306413017,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1306413792,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1306414015,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1306414025,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1306415193,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1306417200,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1306417211,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1306417224,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1306417245,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1306417649,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1306420197,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1306420256,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1306420413,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1306420435,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1306420571,'114.38.167.90',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','boos香水','/goods.php'),(1306420793,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1306421127,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1306421128,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1306421128,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1306423207,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1306423462,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1306423789,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1306426239,'58.61.164.19',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/category.php'),(1306429331,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1306431012,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1306431350,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1306431449,'188.40.124.153',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1306431570,'203.209.252.16',1,'Unknow browser','Unknown','','北京市','','','','/index.php'),(1306431854,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1306433118,'114.47.97.134',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYghlt5NojMAKsBr1gt.?p=%E9%A6%99%E6%B0%B4+%E6%89%B9%E7%99%BC&ei=UTF-8&rd=r1&fr=yfp&fr2=tab-answers&pstart=1&b=21','香水 批發','/index.php'),(1306433352,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1306434066,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1306435223,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1306435341,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1306435585,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1306435595,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1306435662,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1306436296,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1306436727,'188.165.195.156',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1306438790,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1306438810,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1306438820,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1306438866,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1306439281,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1306440399,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1306440697,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1306440947,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1306441864,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1306441914,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1306441924,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1306442342,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1306444410,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1306444727,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1306444758,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1306444881,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1306445075,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1306445157,'66.249.69.134',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1306445187,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1306445313,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1306445490,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1306449172,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1306450174,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1306450174,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1306450175,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1306450745,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/pick_out.php'),(1306450799,'207.46.204.136',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306451548,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1306452050,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1306452537,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1306453810,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1306453913,'60.217.33.215',1,'Internet Explorer 8.0','Windows NT','','山东省临沂市','http://www.chanshanger.com.tw','/','','/index.php'),(1306454056,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1306455969,'62.231.141.193',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1306457543,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/catalog.php'),(1306458704,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1306458714,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1306459805,'59.112.210.23',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1306459805,'59.112.210.23',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1306459806,'59.112.210.23',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1306459807,'59.112.210.23',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1306459807,'59.112.210.23',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1306459808,'59.112.210.23',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1306459808,'59.112.210.23',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1306459809,'59.112.210.23',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1306459810,'59.112.210.23',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1306459810,'59.112.210.23',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1306459811,'59.112.210.23',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1306460177,'207.46.199.251',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306460955,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1306460956,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1306460956,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1306461407,'120.119.225.75',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1306461917,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1306461938,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1306461948,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1306462214,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1306462227,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1306462545,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1306462557,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1306462809,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1306464933,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1306465113,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1306465124,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1306465326,'62.231.141.195',1,'Unknow browser','Unknown','','英国','','','','/index.php'),(1306465722,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1306469940,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1306471405,'220.231.27.130',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1306472451,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article_cat.php'),(1306473612,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1306473998,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1306476401,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1306479289,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1306479763,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1306479775,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1306479805,'61.154.207.65',1,'Internet Explorer 8.0','Windows 2000','','福建省厦门市','','','','/index.php'),(1306479831,'61.154.207.65',1,'Internet Explorer 8.0','Windows 2000','','福建省厦门市','','','','/index.php'),(1306479959,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1306480863,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1306480869,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1306482562,'218.164.72.10',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E8%B3%A3%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','賣香水','/article.php'),(1306482573,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1306482619,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1306482629,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1306483072,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1306484978,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1306485107,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1306485118,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1306485483,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1306485957,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1306486988,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article_cat.php'),(1306487052,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1306487179,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1306487535,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1306487600,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1306487924,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1306488008,'202.160.178.198',1,'Unknow browser','Unknown','','北京市','','','','/search.php'),(1306488144,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1306489418,'59.113.225.132',1,'Internet Explorer 7.0','Windows NT','zh-TW','台湾省','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','boos香水','/goods.php'),(1306489702,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1306489909,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/snatch.php'),(1306492052,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1306498708,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1306499028,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1306499039,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1306499807,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1306499881,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1306501451,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1306501471,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1306501481,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1306501552,'65.52.110.46',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1306501826,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1306502608,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/snatch.php'),(1306502955,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1306503481,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1306503514,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1306503527,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1306503786,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1306503911,'114.39.195.58',1,'Internet Explorer 8.0','Windows NT','zh-TW','IANA','','','','/category.php'),(1306505020,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1306505166,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1306505177,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1306505460,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1306505948,'207.46.194.137',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306508849,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1306508850,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1306508850,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1306511293,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1306512560,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1306513910,'65.52.110.91',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1306514712,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1306515702,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1306518349,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1306519347,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1306519358,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1306521182,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1306521455,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/flow.php'),(1306521855,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1306521881,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1306521890,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1306521910,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1306522637,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1306523999,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1306524034,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1306524044,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1306524897,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1306526125,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1306526194,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1306526318,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1306527979,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1306528976,'60.217.33.215',1,'Internet Explorer 8.0','Windows NT','','山东省临沂市','http://www.chanshanger.com.tw','/','','/index.php'),(1306533201,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1306533386,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1306536623,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/flow.php'),(1306536749,'207.46.204.182',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1306538677,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1306538881,'65.52.110.77',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1306539186,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1306539589,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1306539599,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1306540923,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1306541899,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1306541909,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1306541918,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1306542157,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1306544122,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1306544159,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1306544169,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1306544417,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1306545934,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1306545976,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1306546222,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1306546441,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1306546636,'59.112.212.13',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1306546636,'59.112.212.13',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1306546637,'59.112.212.13',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1306546638,'59.112.212.13',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1306546639,'59.112.212.13',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1306546640,'59.112.212.13',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1306546641,'59.112.212.13',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1306546642,'59.112.212.13',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1306546645,'59.112.212.13',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1306546645,'59.112.212.13',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1306546647,'59.112.212.13',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1306547592,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1306547757,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1306549479,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1306549622,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1306549866,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1306550197,'202.160.179.133',1,'Unknow browser','Unknown','','北京市','','','','/index.php'),(1306551191,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1306553098,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1306555145,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1306556181,'59.112.212.13',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1306556181,'59.112.212.13',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1306556182,'59.112.212.13',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1306556183,'59.112.212.13',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1306556184,'59.112.212.13',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1306556184,'59.112.212.13',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1306556185,'59.112.212.13',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1306556186,'59.112.212.13',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1306556187,'59.112.212.13',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1306556187,'59.112.212.13',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1306556188,'59.112.212.13',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1306558002,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/tag_cloud.php'),(1306560363,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1306560373,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1306560811,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1306561569,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1306562367,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1306562381,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1306562414,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1306562714,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1306562874,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1306564034,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1306564073,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1306564187,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1306564393,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1306565800,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1306565841,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1306565868,'218.171.70.39',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E5%B9%B3%E5%83%B9%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','平價香水','/category.php'),(1306566179,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1306566774,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1306567143,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1306567317,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1306567468,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1306567839,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1306568411,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1306568412,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1306568412,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1306569614,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1306571228,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1306571394,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1306574687,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1306575353,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1306576487,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1306577346,'59.112.212.13',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1306577355,'59.112.212.13',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1306577363,'59.112.212.13',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1306577380,'59.112.212.13',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1306577390,'59.112.212.13',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1306577396,'59.112.212.13',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1306577404,'59.112.212.13',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1306577412,'59.112.212.13',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1306577421,'59.112.212.13',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1306577429,'59.112.212.13',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1306577435,'59.112.212.13',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1306577666,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1306578413,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1306578539,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1306579156,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1306581281,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1306581291,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1306581457,'61.135.167.74',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','北京市','','','','/index.php'),(1306582993,'66.249.68.248',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1306583011,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1306583109,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1306583143,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1306583154,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1306583286,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1306583411,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1306584192,'113.142.11.37',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/category.php'),(1306584200,'113.142.8.90',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/category.php'),(1306584688,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1306584813,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1306584853,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1306584864,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1306584958,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1306585892,'124.115.2.231',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1306585965,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1306586206,'124.115.2.231',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1306586212,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1306586287,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1306586411,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1306587620,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1306587627,'59.112.212.13',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1306587628,'59.112.212.13',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1306587629,'59.112.212.13',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1306587630,'59.112.212.13',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1306587631,'59.112.212.13',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1306587632,'59.112.212.13',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1306587633,'59.112.212.13',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1306587634,'59.112.212.13',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1306587634,'59.112.212.13',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1306587635,'59.112.212.13',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1306587636,'59.112.212.13',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1306587654,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1306587879,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1306590006,'66.249.69.250',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1306590726,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1306591348,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1306591399,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1306594095,'122.100.174.41',1,'Safari 6531.22.7','Unknown','','澳门特别行政区','','','','/index.php'),(1306594205,'122.100.174.41',1,'Safari 6531.22.7','Unknown','','澳门特别行政区','','','','/index.php'),(1306595452,'59.112.212.13',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1306595452,'59.112.212.13',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1306595453,'59.112.212.13',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1306595454,'59.112.212.13',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1306595455,'59.112.212.13',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1306595455,'59.112.212.13',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1306595456,'59.112.212.13',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1306595457,'59.112.212.13',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1306595458,'59.112.212.13',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1306595458,'59.112.212.13',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1306595459,'59.112.212.13',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1306602698,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1306603022,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1306603031,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1306604785,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1306604829,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1306604842,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1306604909,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1306606326,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1306606417,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1306606431,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1306606442,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php');
INSERT INTO `ecs_stats` (`access_time`, `ip_address`, `visit_times`, `browser`, `system`, `language`, `area`, `referer_domain`, `referer_path`, `keywords`, `access_url`) VALUES (1306606648,'114.39.159.115',1,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYQgPOFNyQUAgiNr1gt.?p=kena%E9%A6%99%E6%B0%B4&fr2=sb-top&fr=yfp&rd=r1','kena香水','/brand.php'),(1306607730,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1306607780,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1306607895,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1306608039,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1306609006,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1306609894,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/group_buy.php'),(1306610806,'202.160.180.172',1,'Unknow browser','Unknown','','北京市','','','','/article.php'),(1306610814,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1306612959,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1306613331,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1306613331,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1306613832,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article_cat.php'),(1306615463,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1306616719,'65.52.110.22',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306617049,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1306617411,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1306619518,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1306621206,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/brand.php'),(1306621586,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1306622612,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/brand.php'),(1306623836,'202.160.180.93',1,'Unknow browser','Unknown','','北京市','','','','/article.php'),(1306624255,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1306624482,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1306624492,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1306624506,'202.160.178.93',1,'Unknow browser','Unknown','','北京市','','','','/search.php'),(1306624860,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1306625131,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1306625132,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1306625132,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1306626009,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1306626037,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1306626056,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1306626081,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/group_buy.php'),(1306626281,'117.135.129.73',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','APNIC','','','','/index.php'),(1306626391,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1306626686,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306626725,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1306627135,'124.115.1.66',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1306627154,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1306627453,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1306627475,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1306627485,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1306627505,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1306628186,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1306628263,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1306628778,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1306628808,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1306629363,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/brand.php'),(1306629483,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1306629914,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1306630151,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/brand.php'),(1306631921,'66.249.69.250',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306632143,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/brand.php'),(1306632259,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1306633832,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/brand.php'),(1306634559,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1306635960,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1306635960,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1306635961,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1306638324,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1306639348,'207.46.199.44',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1306639991,'114.41.210.60',1,'Internet Explorer 9.0','Windows NT','zh-tw','IANA','','','','/brand.php'),(1306641788,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306643838,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1306643901,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1306644145,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1306645484,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1306646622,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1306647054,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1306647065,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1306647475,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1306648646,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1306648672,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1306648682,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1306648892,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1306649671,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1306650084,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1306650124,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1306650135,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1306650341,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1306651426,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1306651465,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1306651706,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1306652111,'218.90.175.171',1,'Safari 534.14','Linux','','江苏省无锡市','','','','/article.php'),(1306652115,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1306652116,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1306652116,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1306652345,'124.115.2.231',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1306652595,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1306653660,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1306654503,'207.46.194.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306654505,'207.46.194.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306655080,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1306656254,'124.115.2.231',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/category.php'),(1306656505,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1306657429,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1306657722,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1306657781,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1306658033,'207.46.13.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306658334,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1306659397,'124.115.2.231',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/goods.php'),(1306659860,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1306660488,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1306664005,'202.160.178.199',1,'Unknow browser','Unknown','','北京市','','','','/search.php'),(1306664413,'195.127.173.169',1,'Unknow browser','Unknown','','德国','','','','/user.php'),(1306664420,'195.127.173.169',1,'Unknow browser','Unknown','','德国','','','','/flow.php'),(1306664422,'195.127.173.169',1,'Unknow browser','Unknown','','德国','','','','/catalog.php'),(1306664424,'195.127.173.169',1,'Unknow browser','Unknown','','德国','','','','/group_buy.php'),(1306664428,'195.127.173.169',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1306664447,'195.127.173.169',1,'Unknow browser','Unknown','','德国','','','','/pick_out.php'),(1306664449,'195.127.173.169',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1306664451,'195.127.173.169',1,'Unknow browser','Unknown','','德国','','','','/tag_cloud.php'),(1306664452,'195.127.173.169',1,'Unknow browser','Unknown','','德国','','','','/snatch.php'),(1306669049,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1306669060,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1306670589,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1306670629,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1306670640,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1306670863,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1306671065,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1306671118,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1306671806,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1306672051,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1306672081,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1306672092,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1306672564,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1306673379,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1306673421,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1306673880,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1306674592,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1306681607,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1306682406,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1306683506,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1306683529,'65.52.110.48',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1306684720,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1306687227,'207.46.204.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306687872,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1306687997,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1306691986,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1306691995,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1306693542,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1306693567,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1306693586,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1306693600,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1306694024,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1306694931,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1306694979,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1306694989,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1306695009,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1306695428,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1306696048,'66.249.68.248',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1306696141,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1306696320,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1306696330,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1306696352,'66.249.69.250',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1306696427,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306696577,'207.46.195.242',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1306696687,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1306696899,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1306697050,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306697308,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1306698058,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1306700405,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1306700744,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1306700787,'66.249.68.248',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306700982,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1306701028,'66.249.68.114',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1306701301,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1306701591,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1306702932,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1306703237,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/brand.php'),(1306705014,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1306706903,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/brand.php'),(1306706913,'64.246.187.42',1,'FireFox 3.5.2','Windows XP','en-us,fr-be','美国','http://whois.domaintools.com','/chanshanger.com.tw','','/index.php'),(1306707212,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1306709123,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1306709495,'184.171.174.162',1,'Internet Explorer 7.0','Windows XP','zh-tw','[未知IP0801]','','','','/category.php'),(1306710604,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/brand.php'),(1306710646,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1306711067,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1306713424,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1306715610,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1306715620,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1306717081,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1306717096,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1306717106,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1306717322,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1306717566,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1306717791,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/brand.php'),(1306717987,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1306718451,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1306718472,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1306718482,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1306718775,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/brand.php'),(1306718908,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1306719626,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1306719771,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1306719886,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/brand.php'),(1306720099,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1306720377,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1306720692,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1306721720,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1306723644,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1306726478,'173.242.125.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1306729337,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1306729349,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1306731333,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1306731441,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1306732465,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1306732732,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1306736048,'114.43.44.214',1,'FireFox 4.0.1','Windows XP','zh-tw,en-us','IANA','http://tw.search.yahoo.com','/search?p=%E8%97%8F%E9%A6%99%E9%96%A3&fr=yfp-s&ei=utf-8&v=0','藏香閣','/index.php'),(1306736577,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1306739458,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1306739469,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1306739993,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1306740300,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1306740969,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1306741002,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1306741025,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1306741035,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1306741055,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1306741091,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1306741591,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1306742434,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1306742471,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1306742481,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1306743022,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1306743643,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1306743801,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1306743816,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1306744291,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1306744793,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1306745784,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1306745860,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1306747615,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306747766,'207.46.13.89',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1306747878,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306748451,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article_cat.php'),(1306749901,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1306750417,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1306752396,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1306754263,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1306754470,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1306756289,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1306756493,'207.46.13.85',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1306756891,'218.162.81.148',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYTShuNNFHEA8iBr1gt.;_ylc=X1MDMjE0MjQ3ODk0OARfcgMyBGZyA3lmcARmcjIDc2EtZ3AEZ3ByaWQDBG5fZ3BzAzEwBHBvcwMEcHFzdHIDYm9vcwRxdWVyeQNib29zJUU5JUE2JTk5JUU2JUIwJUI0BHNhYwMxBHNhbwMx?fr2=sg-gac&p','boos香水','/goods.php'),(1306757057,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1306757545,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1306757584,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1306758155,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1306758471,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1306762315,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1306762357,'1.160.149.244',1,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://tw.search.yahoo.com','/search?p=%E5%A4%A9%E5%A0%82%E9%B3%A5+%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','天堂鳥 香水','/goods.php'),(1306762367,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1306762517,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1306762527,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1306763063,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1306764120,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1306764150,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1306764161,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1306764606,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1306765368,'207.46.204.237',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1306765643,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1306765657,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1306765665,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1306765673,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1306766155,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1306766803,'114.35.204.97',1,'Unknow browser','Unknown','','IANA','http://ikeelung.net','/modules/mylinks/','','/index.php'),(1306767003,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1306767036,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1306767484,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1306768229,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1306772142,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1306774563,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1306775792,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1306775995,'124.115.4.214',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1306777290,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/goods.php'),(1306779245,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1306779729,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1306780449,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1306781869,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/goods.php'),(1306782205,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1306782380,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/goods.php'),(1306782467,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/brand.php'),(1306782832,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306782958,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1306782967,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1306784485,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1306784645,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1306784703,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1306784717,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1306784737,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/tag_cloud.php'),(1306785015,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1306785165,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1306786228,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1306786252,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1306786378,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1306786401,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1306786612,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1306786724,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1306787680,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1306787716,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1306787840,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1306788061,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1306788150,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1306788559,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1306788776,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1306789076,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306789110,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1306789482,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1306790189,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/goods.php'),(1306790783,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1306790883,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1306791289,'66.249.68.248',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306793010,'207.46.204.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306795953,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/brand.php'),(1306796100,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1306796101,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1306796101,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1306797132,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1306798304,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/brand.php'),(1306799179,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1306800252,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/brand.php'),(1306801324,'218.160.157.139',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1306801325,'218.160.157.139',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1306801325,'218.160.157.139',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1306801326,'218.160.157.139',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1306801327,'218.160.157.139',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1306801327,'218.160.157.139',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1306801328,'218.160.157.139',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1306801328,'218.160.157.139',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1306801329,'218.160.157.139',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1306801329,'218.160.157.139',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1306801330,'218.160.157.139',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1306802915,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1306802918,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1306802928,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1306803225,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1306803335,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1306804384,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1306804556,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1306804588,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1306804603,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1306804824,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1306805029,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1306805154,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1306805418,'66.249.68.248',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306805653,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/goods.php'),(1306806133,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1306806178,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1306806188,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1306806519,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1306806572,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/catalog.php'),(1306806687,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1306806737,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1306806741,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306806745,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1306806780,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/goods.php'),(1306806901,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1306806901,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1306806902,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1306807456,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1306807550,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/brand.php'),(1306807626,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1306807961,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1306808524,'220.181.125.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1306808676,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1306808827,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1306809009,'115.165.247.202',1,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://www.bing.com','/search?q=%e7%b1%83%e8%89%b2%e4%b9%8b%e6%88%80&PC=NP01&MKT=zh-tw&first=11&FORM=PERE','','/goods.php'),(1306809380,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1306809985,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/brand.php'),(1306810234,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1306810429,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1306811067,'207.46.199.40',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1306813468,'65.52.110.81',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1306815259,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1306820376,'114.44.108.189',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=%E9%AB%98%E7%B4%9A%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','高級香水','/goods.php'),(1306820492,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1306821239,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1306823190,'218.160.157.139',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1306823191,'218.160.157.139',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1306823192,'218.160.157.139',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1306823192,'218.160.157.139',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1306823193,'218.160.157.139',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1306823193,'218.160.157.139',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1306823194,'218.160.157.139',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1306823194,'218.160.157.139',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1306823195,'218.160.157.139',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1306823196,'218.160.157.139',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1306823196,'218.160.157.139',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1306823474,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1306823484,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1306823886,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1306824173,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1306824668,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1306824699,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1306824709,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1306825036,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1306825273,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/user.php'),(1306826217,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1306826346,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1306826356,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1306826545,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1306827592,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1306827763,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1306827774,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1306828014,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1306828888,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1306829593,'218.160.157.139',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1306829594,'218.160.157.139',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1306829595,'218.160.157.139',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1306829595,'218.160.157.139',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1306829596,'218.160.157.139',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1306829596,'218.160.157.139',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1306829597,'218.160.157.139',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1306829597,'218.160.157.139',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1306829599,'218.160.157.139',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1306829599,'218.160.157.139',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1306829600,'218.160.157.139',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1306829995,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1306830383,'67.195.114.50',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1306831259,'120.33.51.74',1,'Internet Explorer 6.0','Windows 2000','en-us','APNIC','','','','/index.php'),(1306831509,'66.249.68.248',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1306836723,'218.160.157.139',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1306836723,'218.160.157.139',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1306836724,'218.160.157.139',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1306836725,'218.160.157.139',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1306836726,'218.160.157.139',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1306836726,'218.160.157.139',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1306836727,'218.160.157.139',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1306836728,'218.160.157.139',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1306836729,'218.160.157.139',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1306836729,'218.160.157.139',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1306836730,'218.160.157.139',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1306837178,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1306838926,'163.24.155.111',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?fr=auto&ei=UTF-8&p=%E9%A6%99%E6%B0%B4%E7%B4%A2%E5%8F%96','香水索取','/article.php'),(1306838959,'220.132.239.209',2,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/article.php?id=14','','/article.php'),(1306838965,'163.24.155.111',3,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/article.php?id=14','','/category.php'),(1306838979,'220.132.239.209',4,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/category.php?id=1','','/category.php'),(1306838990,'163.24.155.111',5,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/category.php?category=1&keywords=&sort=goods_id&order=DESC&cat=1&brand=0&price_min=0&price_max=0&page=2','','/category.php'),(1306838999,'220.132.239.209',6,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/category.php?category=1&keywords=&sort=goods_id&order=DESC&cat=1&brand=0&price_min=0&price_max=0&page=3','','/category.php'),(1306839470,'67.195.111.179',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1306839814,'67.195.111.179',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1306840006,'207.46.199.37',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1306842179,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1306842180,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1306842180,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1306842950,'210.242.52.169',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.google.com.tw','/search?q=%243000.00&hl=zh-TW&lr=lang_zh-TW&prmd=ivns&ei=O9fkTYzcBYS4vgP248DrBg&start=20&sa=N','$3000.00','/brand.php'),(1306843016,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1306843027,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1306844951,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1306845029,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1306845039,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1306845061,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1306845545,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1306846253,'122.226.202.69',1,'Internet Explorer 8.0','Windows NT','','浙江省','http://www.chanshanger.com.tw','/','','/index.php'),(1306846762,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1306846882,'207.46.13.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1306846897,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1306846902,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1306846913,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1306846935,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/catalog.php'),(1306847341,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1306848350,'65.52.108.59',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1306848378,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1306848523,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1306848534,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1306849025,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1306849891,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1306852529,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1306858906,'202.160.180.177',1,'Unknow browser','Unknown','','北京市','','','','/category.php'),(1306862512,'207.46.204.191',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1306863378,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1306863386,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1306863396,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1306865060,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/brand.php'),(1306865154,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1306865252,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1306865262,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1306865374,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1306865384,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/snatch.php'),(1306867266,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1306867534,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1306867631,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1306867633,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/goods.php'),(1306867643,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1306867653,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1306869118,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/goods.php'),(1306869122,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1306869221,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1306869484,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1306869485,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1306870664,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/goods.php'),(1306870710,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1306871690,'202.160.178.173',1,'Unknow browser','Unknown','','北京市','','','','/search.php'),(1306872061,'65.52.110.84',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1306872457,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/goods.php'),(1306873645,'184.171.174.162',1,'Internet Explorer 7.0','Windows XP','zh-tw','[未知IP0801]','','','','/goods.php'),(1306874753,'207.46.204.157',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/brand.php'),(1306875534,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/brand.php'),(1306877104,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/brand.php'),(1306877958,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1306879779,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1306880228,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/brand.php'),(1306880246,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/goods.php'),(1306882976,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1306882988,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1306884482,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/brand.php'),(1306884588,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/brand.php'),(1306885293,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','åŒ—äº¬å¸‚','','','','/goods.php'),(1306885399,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1306885417,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1306885427,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1306885472,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1306885555,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1306886817,'118.125.243.68',1,'Internet Explorer 8.0','Windows NT','','APNIC','http://www.chanshanger.com.tw','/','','/index.php'),(1306887361,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1306887418,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1306887428,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1306887542,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1306889114,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1306889243,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1306889264,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1306889359,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1306891393,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/goods.php'),(1306891995,'218.160.159.29',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1306891996,'218.160.159.29',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1306891996,'218.160.159.29',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1306891997,'218.160.159.29',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1306891998,'218.160.159.29',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1306891999,'218.160.159.29',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1306892000,'218.160.159.29',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1306892001,'218.160.159.29',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1306892001,'218.160.159.29',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1306892002,'218.160.159.29',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1306892003,'218.160.159.29',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1306894756,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1306894757,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1306894757,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1306896815,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1306897551,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1306898538,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/catalog.php'),(1306898889,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1306901600,'220.181.61.192',1,'Internet Explorer 6.0','Windows XP','zh-cn','北京市','','','','/index.php'),(1306902467,'193.239.254.247',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1306902470,'193.239.254.247',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1306902473,'193.239.254.247',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1306902476,'193.239.254.247',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1306902479,'193.239.254.247',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1306902482,'193.239.254.247',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1306902486,'193.239.254.247',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1306902489,'193.239.254.247',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1306902492,'193.239.254.247',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1306902495,'193.239.254.247',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1306902499,'193.239.254.247',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1306902781,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1306902791,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1306904951,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1306904963,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1306904974,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1306905074,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1306907928,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1306907938,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1306907940,'188.165.195.156',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1306907948,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1306908052,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1306910231,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1306910264,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1306910273,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1306910375,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1306910865,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1306911785,'67.195.111.230',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1306911908,'67.195.111.230',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1306911988,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1306914356,'65.52.110.56',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1306914744,'211.20.227.77',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','boos香水','/goods.php'),(1306916930,'66.249.68.248',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1306917724,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1306919095,'67.195.111.230',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1306919613,'67.195.111.230',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1306920983,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1306921268,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1306921458,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1306921596,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1306921649,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1306921680,'67.195.111.230',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1306921839,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1306922031,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1306922223,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1306922399,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1306922415,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1306922417,'67.195.111.230',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1306922548,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1306922558,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1306922607,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1306922799,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1306922936,'67.195.111.230',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1306922938,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1306922991,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1306923183,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1306923375,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1306923590,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1306924020,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1306924234,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1306924449,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1306924856,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1306925049,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article_cat.php'),(1306925107,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1306925152,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1306925161,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1306925182,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1306925242,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1306925272,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1306925434,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1306925448,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1306925627,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1306926215,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1306926420,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1306926584,'59.121.151.244',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.google.com.tw','/','','/brand.php'),(1306926618,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1306927223,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1306927238,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1306927278,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1306927288,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1306927308,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1306927376,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1306927506,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1306927625,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1306927824,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1306928023,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1306928151,'61.230.126.62',1,'Safari 534.24','Windows NT','zh-TW,zh','台湾省','http://www.google.com.tw','/search?sourceid=chrome&ie=UTF-8&q=%E9%AB%98%E7%B4%9A%E9%A6%99%E6%B0%B4','高級香水','/goods.php'),(1306928420,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1306928619,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1306928625,'67.195.111.230',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1306928818,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1306929019,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1306929065,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1306929219,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1306929241,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1306929253,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1306929419,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1306929619,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1306930019,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1306931012,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1306931210,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1306931408,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1306931607,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1306931719,'67.195.111.230',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1306931897,'124.115.10.64',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/category.php'),(1306932004,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1306932401,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1306932599,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1306932798,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1306933192,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1306933580,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1306933775,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1306933969,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1306934163,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1306934358,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1306934578,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1306934876,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1306935018,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1306935239,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1306935873,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1306936005,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1306936068,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1306936456,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1306936651,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1306936845,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1306937424,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1306937557,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1306937617,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1306937809,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1306937879,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1306938002,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1306938154,'67.195.111.230',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1306938194,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1306938387,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1306938579,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1306938963,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1306939155,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1306939348,'67.195.111.230',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1306939410,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1306939733,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1306939925,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1306940117,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1306940309,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1306940694,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1306940767,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1306940886,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1306941077,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1306941518,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1306941738,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1306941891,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1306941959,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1306942164,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1306942174,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1306942179,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1306942400,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1306942781,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1306942972,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1306943354,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1306943736,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1306943954,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1306944001,'114.26.154.83',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwZJQXOZNrFsAuJFr1gt.?p=%E4%BF%9D%E9%A4%8A%E5%93%81%E6%89%B9%E7%99%BC%E5%8F%B0%E4%B8%AD&fr=fp-yie8&fr2=sb-bot&pstart=1&b=11','保養品批發台中','/index.php'),(1306944201,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1306944201,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1306944211,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1306944231,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/flow.php'),(1306944393,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1306944514,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1306944609,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1306944807,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1306945026,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1306945240,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1306945311,'67.195.111.230',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1306945454,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1306945668,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1306945882,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1306946038,'67.195.111.230',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1306946061,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1306946099,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1306946101,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1306946113,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1306946146,'67.195.111.230',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1306946313,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1306946357,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1306946529,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1306946803,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1306946960,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1306947390,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1306947392,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1306947678,'67.195.111.230',1,'Unknow browser','Unknown','en-us,en','美国','','','','/tag_cloud.php'),(1306947799,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1306948016,'184.22.231.178',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1306948017,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1306948102,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1306948360,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1306948373,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1306948601,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1306948756,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1306949172,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1306949193,'114.27.111.150',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=%E9%A0%82%E7%B4%9A%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','頂級香水','/category.php'),(1306949447,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1306949653,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1306950035,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1306950136,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1306950157,'67.195.111.230',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1306950298,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1306950536,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/goods.php'),(1306950786,'67.195.111.230',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1306950952,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1306951160,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/goods.php'),(1306951160,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1306951267,'124.6.9.112',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/category.php'),(1306951357,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1306951564,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1306951778,'67.195.111.230',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article_cat.php'),(1306951780,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1306951997,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1306952213,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1306952699,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1306952893,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1306953120,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1306953513,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1306953576,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/goods.php'),(1306953746,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1306953809,'67.195.111.230',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1306953877,'67.195.111.230',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1306953877,'67.195.111.230',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1306953940,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1306954163,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1306954362,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1306954515,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1306954589,'67.195.111.230',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1306954719,'67.195.111.230',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1306954720,'67.195.111.230',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1306955230,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1306955710,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1306955710,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1306955905,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1306956108,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1306956507,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1306956745,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1306956977,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1306957171,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1306957830,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1306958490,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1306958709,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1306958978,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1306959200,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1306959366,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1306959823,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1306959971,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/goods.php'),(1306960054,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1306960252,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/goods.php'),(1306960252,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1306960556,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1306960689,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1306960976,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1306961190,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1306961327,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1306961521,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1306961715,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1306961969,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1306962107,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1306962326,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1306962351,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1306962361,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1306962724,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1306963358,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1306963500,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1306963701,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1306964093,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1306964299,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1306964490,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1306964604,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/goods.php'),(1306964875,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1306965066,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1306965278,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1306965475,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1306965605,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1306965668,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1306965668,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1306965732,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1306965746,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1306965756,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1306965858,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1306965919,'65.52.110.46',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1306966049,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1306966425,'67.195.111.230',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1306966426,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1306966676,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1306966811,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1306967060,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1306967310,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1306967503,'207.46.204.197',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1306967565,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1306967628,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1306967632,'207.46.204.197',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1306967655,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1306967729,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1306967730,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1306967797,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1306967797,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1306968213,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1306968408,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/goods.php'),(1306968408,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1306968408,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1306968631,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1306968984,'67.195.111.230',1,'Unknow browser','Unknown','en-us,en','美国','','','','/flow.php'),(1306969040,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1306969261,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1306969455,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1306969650,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1306969711,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1306969843,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1306969853,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1306970039,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1306970234,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1306970428,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1306970812,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1306971003,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1306971194,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1306971386,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1306971576,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1306971767,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1306971847,'67.195.111.230',1,'Unknow browser','Unknown','en-us,en','美国','','','','/group_buy.php'),(1306971958,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1306972177,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1306972616,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1306972835,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1306973055,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1306973274,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1306973464,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1306973518,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1306973548,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1306973578,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1306973608,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1306973638,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306973653,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306973655,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1306973683,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306973713,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306973728,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1306973743,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1306973758,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1306973773,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1306973788,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1306973803,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1306973819,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1306973833,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1306973848,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1306973863,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1306973878,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1306973893,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1306973908,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1306973923,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1306973938,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1306973953,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1306973968,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1306973983,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306973998,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306974013,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306974028,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306974043,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306974058,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306974073,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306974088,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306974103,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1306974118,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1306974128,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1306974143,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1306974158,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1306974173,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1306974183,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1306974193,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1306974208,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306974223,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306974226,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1306974238,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306974248,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1306974258,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1306974273,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1306974288,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1306974303,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1306974313,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1306974323,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1306974338,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1306974353,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306974368,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1306974378,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1306974388,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1306974403,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1306974417,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1306974418,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306974428,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306974438,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306974448,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306974463,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306974478,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1306974488,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1306974498,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1306974523,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1306974538,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1306974548,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1306974558,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1306974568,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1306974583,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1306974608,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1306974608,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1306974618,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306974628,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306974643,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306974658,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1306974668,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1306974678,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1306974688,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1306974703,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1306974718,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1306974728,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1306974738,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1306974748,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1306974763,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1306974778,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306974788,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306974798,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1306974808,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1306974823,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306974838,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1306974848,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1306974858,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1306974868,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1306974883,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1306974898,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1306974908,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1306974918,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1306974928,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1306974943,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1306974958,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1306974968,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1306974978,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1306974988,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1306975003,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1306975018,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1306975028,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1306975038,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1306975051,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1306975063,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306975078,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306975088,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306975098,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306975108,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1306975123,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1306975138,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1306975148,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1306975158,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1306975168,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1306975183,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1306975198,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1306975208,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1306975218,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1306975228,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1306975243,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1306975258,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1306975268,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1306975278,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1306975288,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1306975303,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1306975318,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1306975328,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1306975338,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306975348,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1306975363,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1306975378,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1306975388,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1306975398,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1306975408,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1306975423,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1306975438,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1306975448,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1306975458,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1306975468,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1306975483,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1306975485,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1306975498,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1306975508,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1306975518,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1306975528,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1306975600,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1306975601,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306975601,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1306975601,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1306975601,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1306975603,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1306975618,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1306975628,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1306975638,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1306975648,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1306975727,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1306975727,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1306975727,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1306975727,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1306975727,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1306975727,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1306975727,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1306975727,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1306975728,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1306975738,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1306975748,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1306975758,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1306975828,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1306975828,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1306975828,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1306975828,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1306975828,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1306975829,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1306975843,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1306975858,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1306975926,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1306975926,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1306975926,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1306975926,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1306975926,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1306975927,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1306975928,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1306975938,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1306975948,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1306975963,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1306975978,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1306975988,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1306975998,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1306976008,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1306976023,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1306976038,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306976048,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306976058,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306976068,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306976083,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306976098,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306976108,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306976118,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306976128,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306976138,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1306976143,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306976158,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306976168,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306976178,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306976188,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306976203,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306976218,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306976228,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306976238,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306976248,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306976263,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306976278,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306976288,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306976298,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306976308,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306976323,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306976338,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306976348,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306976355,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1306976358,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306976368,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306976383,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306976398,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1306976408,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1306976428,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306976443,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1306976457,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1306976468,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1306976478,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1306976488,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1306976502,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306976527,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1306976537,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1306976547,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1306976567,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1306976578,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306976587,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306976597,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306976623,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1306976637,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1306976647,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306976657,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306976667,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1306976682,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1306976697,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1306976707,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1306976717,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1306976727,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1306976742,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1306976757,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1306976767,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1306976777,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1306976782,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1306976787,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1306976802,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1306976817,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1306976827,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1306976834,'59.112.211.242',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1306976835,'59.112.211.242',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1306976836,'59.112.211.242',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1306976837,'59.112.211.242',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1306976837,'59.112.211.242',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1306976837,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1306976838,'59.112.211.242',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1306976839,'59.112.211.242',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1306976840,'59.112.211.242',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1306976841,'59.112.211.242',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1306976842,'59.112.211.242',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1306976843,'59.112.211.242',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1306976847,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1306976862,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306976877,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306976997,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1306977042,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306977057,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306977207,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1306977211,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1306977307,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306977557,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1306977650,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1306977739,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1306977870,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1306978132,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1306978132,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306978328,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1306978337,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306978437,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1306978447,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1306978457,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1306978529,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1306978567,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1306978627,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1306978637,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1306978757,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1306978767,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1306978782,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1306978797,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1306978807,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1306978920,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306978920,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306978920,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1306978921,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1306978932,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1306978947,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1306979017,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1306979017,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1306979017,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1306979018,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1306979022,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1306979037,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306979052,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306979082,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306979112,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306979142,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306979172,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306979202,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306979232,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306979264,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306979291,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1306979292,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306979322,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306979352,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306979908,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1306979987,'67.195.111.230',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1306980015,'66.249.69.250',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306980172,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1306980172,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1306980173,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1306980389,'123.194.19.165',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwZL.7.ZN_HwAtE1r1gt.;_ylc=X1MDMjE0MjQ3ODk0OARfcgMyBGZyA3lmcARmcjIDc2EtZ3AEZ3ByaWQDBG5fZ3BzAzAEcG9zAwRwcXN0cgNib29zJUU5JUE2JTk5JUU2JUIwJUI0BHF1ZXJ5A2Jvb3MlRTklQTYlOTklRTYlQjAlQjQEc2FjA','boos香水','/goods.php'),(1306980602,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1306980783,'67.195.111.230',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1306980965,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1306981186,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1306981344,'59.104.31.48',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E6%B8%85%E7%A7%80%E4%BD%B3%E4%BA%BA%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','清秀佳人香水','/goods.php'),(1306981521,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1306981786,'67.195.111.230',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1306981786,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1306981787,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1306981855,'67.195.111.230',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1306981855,'67.195.111.230',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1306981855,'67.195.111.230',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1306981857,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1306982041,'67.195.111.230',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1306983193,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1306983287,'67.195.111.230',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1306983319,'67.195.111.230',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1306983687,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1306983710,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1306983723,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1306983860,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1306984050,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1306984197,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1306984241,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1306984461,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1306984648,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1306984741,'67.195.111.230',1,'Unknow browser','Unknown','en-us,en','美国','','','','/pick_out.php'),(1306984782,'67.195.111.230',1,'Unknow browser','Unknown','en-us,en','美国','','','','/pick_out.php'),(1306984812,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1306985059,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1306985383,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1306985574,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1306985700,'67.195.111.230',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1306985764,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1306985780,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1306985809,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1306985825,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1306986259,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1306986336,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1306986717,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1306986907,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1306987277,'173.242.125.206',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1306987288,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1306987322,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1306987369,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1306987601,'59.112.211.242',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1306987602,'59.112.211.242',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1306987602,'59.112.211.242',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1306987603,'59.112.211.242',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1306987603,'59.112.211.242',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1306987604,'59.112.211.242',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1306987604,'59.112.211.242',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1306987605,'59.112.211.242',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1306987606,'59.112.211.242',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1306987606,'59.112.211.242',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1306987607,'59.112.211.242',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1306987697,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1306987849,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1306987860,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1306988050,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1306988240,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1306988432,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1306988622,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1306988813,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1306989003,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1306989137,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1306989194,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1306989575,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1306989765,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1306990146,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1306990338,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1306991280,'67.195.111.230',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1306991368,'67.195.111.230',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1306991823,'207.46.194.76',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1306992185,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1306992751,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1306992751,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1306992752,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1306993242,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1306994767,'67.195.111.230',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1306994836,'67.195.111.230',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1306994836,'67.195.111.230',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1306996638,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1306997416,'61.219.182.103',1,'Safari 533.16','Unknown','zh-tw','台湾省','','','','/category.php'),(1306998384,'59.112.211.242',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1306998385,'59.112.211.242',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1306998386,'59.112.211.242',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1306998386,'59.112.211.242',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1306998387,'59.112.211.242',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1306998387,'59.112.211.242',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1306998388,'59.112.211.242',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1306998388,'59.112.211.242',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1306998389,'59.112.211.242',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1306998390,'59.112.211.242',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1306998390,'59.112.211.242',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1306998632,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1306998971,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1306999066,'67.195.111.230',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1306999110,'208.115.111.71',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1307001117,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1307002279,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1307002290,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1307002317,'119.147.6.60',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','APNIC','','','','/brand.php'),(1307003144,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1307003412,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1307003508,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1307003982,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1307004024,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1307004033,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1307004132,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1307005159,'65.52.110.42',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1307005931,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1307005981,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1307006071,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1307006081,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1307007408,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1307007551,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1307007561,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1307007674,'207.46.199.48',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1307007755,'67.195.111.230',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1307008764,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1307009193,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1307010329,'67.195.111.230',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1307010923,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1307011018,'67.195.111.230',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1307011048,'67.195.111.230',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1307011052,'59.112.211.242',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1307011054,'59.112.211.242',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1307011056,'59.112.211.242',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1307011059,'59.112.211.242',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1307011060,'59.112.211.242',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1307011064,'59.112.211.242',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1307011066,'59.112.211.242',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1307011068,'59.112.211.242',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1307011071,'59.112.211.242',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1307011072,'59.112.211.242',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1307011072,'59.112.211.242',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1307013632,'124.115.1.66',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/category.php'),(1307014217,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1307014453,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1307014615,'67.195.111.230',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1307014896,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1307014984,'67.195.111.230',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1307016530,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1307016531,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1307016531,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1307017045,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1307018091,'67.195.111.230',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1307018559,'67.195.111.230',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1307019701,'67.195.111.230',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1307019888,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1307020069,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1307020734,'59.112.211.242',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1307020734,'59.112.211.242',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1307020736,'59.112.211.242',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1307020736,'59.112.211.242',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1307020737,'59.112.211.242',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1307020738,'59.112.211.242',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1307020739,'59.112.211.242',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1307020740,'59.112.211.242',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1307020741,'59.112.211.242',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1307020741,'59.112.211.242',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1307020743,'59.112.211.242',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1307021066,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1307021476,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/article.php'),(1307022388,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1307022398,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1307024073,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1307024088,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1307024099,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1307024658,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1307025655,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1307025694,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1307025704,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1307026811,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1307027313,'219.84.3.60',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','boos香水','/goods.php'),(1307027317,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1307027318,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1307027318,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1307027465,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1307027528,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1307028239,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1307029075,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1307030560,'65.52.110.52',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1307031239,'59.112.211.242',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1307031240,'59.112.211.242',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1307031241,'59.112.211.242',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1307031241,'59.112.211.242',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1307031242,'59.112.211.242',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1307031243,'59.112.211.242',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1307031244,'59.112.211.242',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1307031245,'59.112.211.242',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1307031245,'59.112.211.242',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1307031246,'59.112.211.242',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1307031247,'59.112.211.242',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1307031593,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1307031640,'207.46.13.141',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1307032319,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1307033373,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1307035002,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1307035029,'66.249.69.250',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1307036278,'67.195.111.230',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1307036660,'67.195.111.230',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1307037850,'207.46.13.84',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1307038970,'67.195.111.230',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1307039070,'67.195.111.230',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1307040093,'67.195.111.230',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1307041219,'67.195.111.230',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1307043568,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1307043596,'66.249.69.250',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1307043917,'220.181.19.81',1,'Internet Explorer 6.0','Windows XP','','北京市','','','','/index.php'),(1307044312,'67.195.111.230',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1307044827,'65.111.171.90',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1307045236,'184.154.7.186',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1307045239,'184.154.7.186',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1307045241,'184.154.7.186',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1307045244,'184.154.7.186',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1307045246,'184.154.7.186',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1307045249,'184.154.7.186',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1307045251,'184.154.7.186',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1307045254,'184.154.7.186',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1307045256,'184.154.7.186',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1307045259,'184.154.7.186',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1307045261,'184.154.7.186',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1307045264,'184.154.7.186',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1307045267,'184.154.7.186',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1307045269,'184.154.7.186',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1307045272,'184.154.7.186',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1307045416,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1307045470,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/catalog.php'),(1307045841,'67.195.111.230',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1307046159,'67.195.111.230',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1307047443,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1307048106,'67.195.111.230',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1307049187,'67.195.111.230',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1307049309,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1307049319,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1307049359,'67.195.111.230',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1307050959,'67.195.111.230',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1307051486,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1307051507,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1307051516,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1307051707,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1307053099,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1307053154,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1307053164,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1307053391,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1307055056,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1307055142,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1307055153,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1307055220,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1307055410,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1307056476,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1307057141,'67.195.111.230',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1307057551,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1307057636,'67.195.111.230',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1307057686,'208.115.111.71',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1307058124,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1307059656,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1307059970,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1307061710,'65.52.110.93',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1307063754,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1307063764,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1307063835,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1307063923,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/category.php'),(1307064200,'66.249.69.250',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1307064517,'67.195.111.230',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1307066438,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1307066438,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1307066439,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1307067953,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1307068168,'67.195.111.230',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1307068284,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1307068504,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1307068756,'119.147.6.60',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','APNIC','','','','/brand.php'),(1307069359,'207.46.204.195',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1307069448,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1307069458,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1307070868,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1307071227,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1307071249,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1307071266,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1307071378,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1307071631,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/goods.php'),(1307072899,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1307072922,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1307072935,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1307073027,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1307073483,'120.118.221.115',1,'Safari 534.24','Windows XP','zh-TW,zh','APNIC','http://tw.mg30.mail.yahoo.com','/dc/blank.html?bn=570&.intl=tw&.lang=zh-Hant-TW','','/index.php'),(1307073637,'208.115.111.71',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1307074047,'67.195.111.230',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1307074078,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1307074345,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1307074522,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1307074532,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1307074541,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1307074969,'59.113.137.245',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','boos香水','/goods.php'),(1307075116,'207.46.195.223',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1307076155,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1307076443,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1307077344,'67.195.111.230',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article_cat.php'),(1307077951,'66.249.69.250',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1307078307,'67.195.111.230',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1307078827,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1307079291,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1307079406,'67.195.111.230',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1307081218,'67.195.111.230',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1307082161,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1307083104,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1307083105,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1307083105,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1307083438,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1307084060,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1307084707,'67.195.111.230',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1307085905,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1307085929,'67.195.111.230',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1307086313,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1307086721,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1307087412,'124.115.1.66',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1307087426,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1307087785,'67.195.111.230',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1307088132,'67.195.111.230',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1307088977,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1307089506,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1307089516,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1307090248,'66.249.69.250',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1307090257,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1307090275,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1307090925,'67.195.111.230',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1307091610,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1307091622,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1307091663,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1307091678,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1307091773,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1307091893,'67.195.111.230',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article_cat.php'),(1307093282,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1307093333,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1307093344,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1307093432,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1307094587,'67.195.111.230',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1307094735,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1307094932,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1307094941,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1307094951,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1307094958,'184.154.7.186',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1307094966,'184.154.7.186',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/affiche.php'),(1307094967,'184.154.7.186',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1307094970,'184.154.7.186',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1307094971,'184.154.7.186',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1307094975,'184.154.7.186',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1307094977,'184.154.7.186',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1307094980,'184.154.7.186',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1307094983,'184.154.7.186',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1307094986,'184.154.7.186',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1307094988,'184.154.7.186',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1307094991,'184.154.7.186',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1307094993,'184.154.7.186',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1307094996,'184.154.7.186',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1307094999,'184.154.7.186',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1307095001,'184.154.7.186',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1307095004,'184.154.7.186',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1307095007,'184.154.7.186',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1307095009,'184.154.7.186',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1307095012,'184.154.7.186',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1307095014,'184.154.7.186',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1307095017,'184.154.7.186',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1307095019,'184.154.7.186',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1307095022,'184.154.7.186',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1307095025,'184.154.7.186',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article_cat.php'),(1307095026,'184.154.7.186',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1307095029,'184.154.7.186',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1307095030,'184.154.7.186',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1307095033,'184.154.7.186',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/captcha.php'),(1307095035,'184.154.7.186',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/catalog.php'),(1307095037,'184.154.7.186',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1307095038,'184.154.7.186',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1307095042,'184.154.7.186',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1307095045,'184.154.7.186',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1307095047,'184.154.7.186',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1307095050,'184.154.7.186',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1307095052,'184.154.7.186',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1307095055,'184.154.7.186',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1307095057,'184.154.7.186',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1307095060,'184.154.7.186',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1307095062,'184.154.7.186',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1307095065,'184.154.7.186',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1307095067,'184.154.7.186',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1307095070,'184.154.7.186',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1307095073,'184.154.7.186',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1307095075,'184.154.7.186',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1307095078,'184.154.7.186',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1307095080,'184.154.7.186',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1307095083,'184.154.7.186',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1307095085,'184.154.7.186',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1307095089,'184.154.7.186',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1307095094,'184.154.7.186',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1307095096,'184.154.7.186',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1307095099,'184.154.7.186',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1307095101,'184.154.7.186',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1307095103,'184.154.7.186',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1307095106,'184.154.7.186',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1307095108,'184.154.7.186',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1307095111,'184.154.7.186',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1307095113,'184.154.7.186',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1307095116,'184.154.7.186',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1307095122,'184.154.7.186',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/comment.php'),(1307095123,'184.154.7.186',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1307095126,'184.154.7.186',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/compare.php'),(1307095132,'184.154.7.186',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/flow.php'),(1307095135,'184.154.7.186',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1307095136,'184.154.7.186',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1307095137,'184.154.7.186',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1307095139,'184.154.7.186',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1307095140,'184.154.7.186',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1307095143,'184.154.7.186',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1307095145,'184.154.7.186',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1307095148,'184.154.7.186',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1307095150,'184.154.7.186',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1307095153,'184.154.7.186',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1307095156,'184.154.7.186',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1307095158,'184.154.7.186',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1307095161,'184.154.7.186',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1307095163,'184.154.7.186',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1307095166,'184.154.7.186',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1307095168,'184.154.7.186',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1307095171,'184.154.7.186',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1307095174,'184.154.7.186',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1307095176,'184.154.7.186',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1307095179,'184.154.7.186',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1307095181,'184.154.7.186',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1307095184,'184.154.7.186',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1307095186,'184.154.7.186',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1307095188,'184.154.7.186',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1307095191,'184.154.7.186',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1307095194,'184.154.7.186',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1307095198,'184.154.7.186',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/group_buy.php'),(1307095205,'184.154.7.186',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1307095211,'184.154.7.186',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/pick_out.php'),(1307095214,'184.154.7.186',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/receive.php'),(1307095218,'184.154.7.186',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/respond.php'),(1307095222,'184.154.7.186',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/search.php'),(1307095224,'184.154.7.186',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/search.php'),(1307095226,'184.154.7.186',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/search.php'),(1307095229,'184.154.7.186',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/search.php'),(1307095231,'184.154.7.186',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/search.php'),(1307095234,'184.154.7.186',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/snatch.php'),(1307095235,'184.154.7.186',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/tag_cloud.php'),(1307095240,'184.154.7.186',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/user.php'),(1307095243,'184.154.7.186',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/user.php'),(1307095245,'184.154.7.186',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/user.php'),(1307095249,'184.154.7.186',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/vote.php'),(1307095250,'184.154.7.186',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1307096507,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1307096563,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1307096810,'67.195.111.230',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1307097100,'67.195.111.230',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1307097146,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1307097464,'67.195.111.230',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1307098261,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1307098749,'67.195.111.230',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1307101920,'110.26.128.193',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1307101968,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/catalog.php'),(1307102145,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1307103520,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1307103521,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1307103521,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1307104543,'207.46.204.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1307104873,'67.195.111.230',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1307105021,'207.46.204.189',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1307105797,'66.249.69.250',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1307106125,'67.195.111.230',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1307107516,'67.195.111.230',1,'Unknow browser','Unknown','en-us,en','美国','','','','/snatch.php'),(1307108624,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/article.php'),(1307108819,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1307109322,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1307109332,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1307109413,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1307110864,'209.120.218.197',1,'Internet Explorer 6.0','Windows 2000','','美国','','','','/index.php'),(1307110865,'209.120.218.197',1,'Internet Explorer 6.0','Windows 2000','','美国','','','','/index.php'),(1307110866,'209.120.218.197',1,'Internet Explorer 6.0','Windows 2000','','美国','','','','/index.php'),(1307111443,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1307111490,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1307111503,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1307111524,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/flow.php'),(1307111599,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1307111720,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1307111737,'66.249.69.250',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1307112024,'67.195.111.230',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1307112416,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1307113050,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1307113196,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1307113207,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1307113316,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1307113420,'67.195.111.230',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1307114472,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1307114753,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1307114763,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1307114862,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1307116211,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1307117861,'180.218.87.14',1,'Internet Explorer 8.0','Windows XP','zh-tw','[未知IP0801]','http://tw.search.yahoo.com','/search;_ylt=A8tUwYs7B.lN528AYqlr1gt.?p=%E5%B0%8F%E9%A6%99%E6%B0%B4%E6%89%B9%E7%99%BC&rd=r1&fr=yfp-s&fr2=sb-top&xargs=0&pstart=1&b=31','小香水批發','/article.php'),(1307118003,'67.195.111.230',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1307118247,'125.224.166.228',1,'Internet Explorer 8.0','Windows NT','zh-TW','台湾省','http://tw.search.yahoo.com','/search?p=Eunas&fr=yfp&ei=utf-8&v=0','Eunas','/brand.php'),(1307118284,'125.89.75.100',1,'Internet Explorer 6.0','Windows XP','','广东省','','','','/category.php'),(1307121692,'66.249.69.250',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1307121725,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1307122309,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1307122871,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1307123390,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1307123398,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1307123405,'66.249.69.250',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1307123413,'66.249.69.250',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1307124559,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1307126112,'67.195.111.230',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1307126268,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1307127061,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1307127590,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1307127675,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1307128698,'66.249.69.250',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1307129488,'65.52.109.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1307129692,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1307129701,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1307129912,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1307129964,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1307130588,'67.195.111.230',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1307131306,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1307131521,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1307131531,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1307131645,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1307131677,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1307131776,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1307132884,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1307133296,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1307133307,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1307133345,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1307133399,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1307133507,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1307133581,'67.195.111.230',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1307133989,'66.249.69.250',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1307134848,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1307134903,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1307134913,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1307134923,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1307135049,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1307136219,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1307136352,'67.195.111.230',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article_cat.php'),(1307138446,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1307138454,'66.249.69.250',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1307141640,'66.249.69.250',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1307142271,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1307142897,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1307144554,'67.195.111.230',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1307144646,'67.195.111.230',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1307144699,'66.249.69.250',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1307144728,'67.195.111.230',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1307145259,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/category.php'),(1307145435,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1307146979,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1307147500,'207.46.13.88',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1307148087,'66.249.69.250',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1307149485,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1307149492,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1307150057,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1307150373,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1307150383,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1307151016,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1307151017,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1307151017,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1307151526,'184.171.174.162',1,'Internet Explorer 7.0','Windows XP','zh-tw','[未知IP0801]','','','','/goods.php'),(1307152110,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1307152122,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1307152132,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1307152240,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1307153143,'66.249.69.250',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1307153613,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1307153647,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1307153659,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1307153790,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1307154397,'67.195.111.230',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1307154932,'67.195.111.230',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1307154956,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1307155009,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1307155058,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1307155066,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1307155133,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1307155262,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1307155434,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1307156259,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1307156660,'202.160.179.133',1,'Unknow browser','Unknown','','北京市','','','','/index.php'),(1307159376,'66.249.69.250',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1307161314,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1307161321,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1307161329,'67.195.111.230',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1307161796,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1307161797,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1307161798,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1307162849,'220.181.127.123',1,'Internet Explorer 8.0','Windows NT','','北京市','http://www.chanshanger.com.tw','/','','/index.php'),(1307162854,'220.181.127.123',1,'Internet Explorer 8.0','Windows NT','','北京市','http://www.chanshanger.com.tw','/','','/index.php'),(1307163264,'220.181.125.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1307166050,'66.249.69.250',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1307167747,'67.195.111.230',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1307169019,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1307169558,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1307169921,'67.195.111.230',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1307170463,'67.195.111.230',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1307171228,'65.52.110.71',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1307171306,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1307171316,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1307171453,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1307171751,'67.195.111.230',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1307172602,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1307172603,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1307172603,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1307172945,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1307172986,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1307172996,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1307173097,'67.195.111.230',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1307173202,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1307174482,'67.195.111.230',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1307174527,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1307174564,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1307174573,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1307174758,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1307175900,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1307175939,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1307175949,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1307176174,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1307176270,'67.195.111.230',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1307177136,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1307177193,'67.195.111.230',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1307177552,'202.160.181.186',1,'Unknow browser','Unknown','','北京市','','','','/category.php'),(1307178093,'67.195.111.230',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1307178668,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1307179089,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1307179271,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1307181702,'67.195.111.230',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1307181925,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1307181926,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1307181926,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1307182543,'202.160.180.98',1,'Unknow browser','Unknown','','北京市','','','','/user.php'),(1307182869,'67.195.111.230',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1307184011,'67.195.111.230',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1307184589,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1307184921,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1307185176,'67.195.111.230',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1307185262,'67.195.111.230',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1307185866,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1307186240,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1307186915,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1307188011,'67.195.111.230',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1307188642,'67.195.111.230',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1307191549,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1307191634,'67.195.111.230',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1307191995,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1307192212,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1307192214,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1307192221,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1307192436,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1307193777,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1307194016,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1307194057,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1307194066,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1307194207,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1307194301,'67.195.111.230',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1307194317,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1307194447,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1307195118,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1307195564,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1307195633,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1307195764,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1307195774,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1307195875,'67.195.111.230',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1307195895,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1307197169,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1307197344,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1307197469,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1307197776,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1307197907,'67.195.111.230',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1307198559,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1307198575,'67.195.111.230',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1307199662,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1307200083,'124.115.1.66',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/category.php'),(1307201288,'67.195.111.230',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1307201553,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1307201553,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1307201554,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1307201576,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1307201591,'66.249.69.250',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1307203425,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1307204085,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1307204976,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1307205199,'67.195.111.230',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1307205803,'67.195.111.230',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1307205826,'70.59.126.196',1,'Safari 419.3)','Linux','','美国','','','','/index.php'),(1307207449,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1307207685,'67.195.111.230',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1307208726,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1307209282,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1307209382,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1307210031,'67.195.111.230',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1307210181,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1307210836,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1307211000,'207.46.204.181',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1307212927,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1307212928,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1307212929,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1307213686,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1307213696,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1307214801,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1307215020,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1307215243,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1307215464,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1307215506,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1307215516,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1307215623,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1307215761,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1307215862,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1307215880,'67.195.111.230',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1307216282,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1307216599,'67.195.111.230',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1307216830,'67.195.111.230',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1307216904,'67.195.111.230',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1307216975,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1307217039,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1307217170,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1307217181,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1307217285,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1307218030,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1307218220,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1307218477,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1307218621,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1307218640,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1307218750,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1307219621,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1307219848,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1307220022,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1307220402,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1307222018,'67.195.111.230',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1307222208,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1307222316,'67.195.111.230',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1307222399,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1307224022,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1307224359,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1307226031,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1307226366,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1307227340,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1307227530,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1307227721,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1307228887,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1307229552,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1307229795,'67.195.111.230',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1307230551,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1307230682,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1307231601,'67.195.111.230',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1307232060,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1307233221,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1307234063,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1307234608,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1307234618,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1307234697,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1307235028,'67.195.111.230',1,'Unknow browser','Unknown','en-us,en','美国','','','','/catalog.php'),(1307235069,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/goods.php'),(1307235292,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/catalog.php'),(1307235475,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1307236046,'59.112.211.113',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1307236047,'59.112.211.113',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1307236048,'59.112.211.113',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1307236049,'59.112.211.113',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1307236050,'59.112.211.113',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1307236050,'59.112.211.113',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1307236051,'59.112.211.113',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1307236052,'59.112.211.113',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1307236053,'59.112.211.113',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1307236053,'59.112.211.113',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1307236054,'59.112.211.113',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1307236413,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1307236459,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1307236468,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1307236496,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1307236502,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1307236593,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1307237042,'67.195.111.230',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1307237599,'110.26.2.198',1,'Safari 534.14','Linux','','IANA','','','','/article.php'),(1307238062,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1307238097,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1307238119,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1307238129,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1307238230,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1307239050,'67.195.111.230',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1307239067,'65.52.110.15',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1307239508,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1307239526,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1307239712,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1307239722,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1307239731,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1307239751,'67.195.111.230',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1307240158,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1307240874,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1307240875,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1307240875,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1307240910,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1307241439,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1307241795,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1307242839,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1307243210,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1307245744,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1307246655,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1307246711,'59.112.211.113',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1307246712,'59.112.211.113',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1307246712,'59.112.211.113',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1307246713,'59.112.211.113',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1307246713,'59.112.211.113',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1307246714,'59.112.211.113',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1307246714,'59.112.211.113',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1307246715,'59.112.211.113',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1307246716,'59.112.211.113',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1307246716,'59.112.211.113',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1307246717,'59.112.211.113',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1307247199,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1307247212,'220.141.34.211',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwZU2AutNd34AnKVr1gt.;_ylc=X1MDMjE0MjQ3ODk0OARfcgMyBGZyA3lmcC1zBGZyMgNzYnRuBG5fZ3BzAzAEcXVlcnkDY2hhbm5lbCVFNSU4QyU5NiVFNSVBNiU5RCVFNSU5MyU4MQ--?p=channel%E5%8C%96%E5%A6%9D%E5%93%81&fr2','channel化妝品','/brand.php'),(1307247502,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1307247844,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1307248153,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1307248310,'67.195.111.230',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1307248749,'67.195.111.230',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1307249228,'67.195.111.230',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1307251543,'67.195.111.230',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1307252582,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1307252851,'66.176.11.70',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1307252917,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1307254482,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1307255403,'114.27.110.224',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=%E9%91%BD%E7%9F%B3%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','鑽石香水','/goods.php'),(1307255535,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1307255544,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1307256566,'119.147.6.60',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','APNIC','','','','/brand.php'),(1307257210,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1307257242,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1307257275,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1307257363,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1307257963,'59.112.211.113',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1307257964,'59.112.211.113',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1307257964,'59.112.211.113',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1307257965,'59.112.211.113',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1307257966,'59.112.211.113',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1307257967,'59.112.211.113',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1307257967,'59.112.211.113',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1307257968,'59.112.211.113',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1307257969,'59.112.211.113',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1307257970,'59.112.211.113',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1307257971,'59.112.211.113',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1307258750,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1307258772,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1307258869,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1307258878,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1307259156,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1307259157,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1307259157,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1307260104,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1307260128,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1307260163,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1307260288,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1307260298,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1307260714,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1307260781,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1307261424,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1307262626,'67.195.111.230',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1307263147,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/catalog.php'),(1307263926,'67.195.111.230',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1307265307,'65.52.110.15',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1307265873,'207.46.13.96',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1307266505,'67.195.111.230',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1307268805,'67.195.111.230',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1307269172,'59.112.211.113',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1307269174,'59.112.211.113',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1307269176,'59.112.211.113',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1307269178,'59.112.211.113',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1307269179,'59.112.211.113',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1307269180,'59.112.211.113',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1307269182,'59.112.211.113',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1307269183,'59.112.211.113',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1307269184,'59.112.211.113',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1307269185,'59.112.211.113',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1307269186,'59.112.211.113',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1307269762,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1307272165,'67.195.111.230',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1307272664,'67.195.111.230',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1307273284,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1307273905,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1307276608,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1307276621,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1307277008,'67.195.111.230',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1307278259,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1307278289,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1307278298,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1307278725,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1307278976,'67.195.111.230',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1307279212,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1307279702,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1307279842,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1307279853,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1307280018,'59.112.211.113',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1307280019,'59.112.211.113',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1307280020,'59.112.211.113',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1307280021,'59.112.211.113',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1307280022,'59.112.211.113',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1307280022,'59.112.211.113',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1307280023,'59.112.211.113',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1307280024,'59.112.211.113',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1307280025,'59.112.211.113',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1307280026,'59.112.211.113',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1307280026,'59.112.211.113',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1307280187,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1307281001,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1307281177,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1307281188,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1307281515,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1307282234,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1307283107,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1307286325,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1307289391,'67.195.111.230',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1307289522,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1307289563,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1307289576,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1307289594,'66.249.69.250',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1307289969,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1307291192,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1307293215,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1307293670,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1307293671,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1307293671,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1307293864,'124.115.10.68',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/category.php'),(1307294405,'67.195.111.230',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1307294699,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1307296348,'65.52.110.35',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1307296666,'67.195.111.230',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1307296824,'67.195.111.230',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1307297432,'207.46.199.54',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1307297831,'58.114.16.146',1,'Internet Explorer 8.0','Windows NT','zh-TW','台湾省','','','','/index.php'),(1307298373,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1307298383,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1307299938,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1307299987,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1307299997,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1307300445,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1307301404,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1307301439,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1307301449,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1307301828,'115.82.22.146',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYLF1utNSxEAOWVr1gt.?p=%E7%B4%AB%E7%BE%85%E8%98%AD%E9%A6%99%E6%B0%B4%E9%A6%99%E6%B0%B4&fr2=sb-top&fr=yfp&rd=r1','紫羅蘭香水香水','/goods.php'),(1307301881,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1307301908,'208.115.111.71',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1307302579,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1307302752,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1307302797,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1307302807,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1307302914,'67.195.111.230',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1307303171,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1307303926,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1307304089,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1307304253,'67.195.111.230',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1307304844,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1307306186,'67.195.111.230',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1307306846,'122.224.213.62',1,'Unknow browser','Unknown','en-us,en','浙江省','','','','/index.php'),(1307308756,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1307310297,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1307311543,'67.195.111.230',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1307316661,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1307318724,'67.195.111.230',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1307319310,'59.112.210.174',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1307319311,'59.112.210.174',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1307319312,'59.112.210.174',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1307319312,'59.112.210.174',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1307319313,'59.112.210.174',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1307319313,'59.112.210.174',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1307319315,'59.112.210.174',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1307319315,'59.112.210.174',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1307319316,'59.112.210.174',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1307319317,'59.112.210.174',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1307319317,'59.112.210.174',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1307319529,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1307321404,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1307321413,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1307322353,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1307322382,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1307322394,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1307322930,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1307323039,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1307323804,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1307323833,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1307323843,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1307324260,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1307324283,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1307324374,'67.195.111.230',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1307324388,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1307324969,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1307325121,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1307325131,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1307325474,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1307326057,'59.115.132.237',1,'FireFox 1.5.0.7','Windows XP','zh-tw,en-us','台湾省','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','boos香水','/goods.php'),(1307326074,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1307326283,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/category.php'),(1307329473,'112.224.3.58',1,'Safari 6533.18.5','Unknown','zh-cn','IANA','http://www.google.com.hk','/search?q=weinimei&ie=UTF-8&oe=UTF-8&hl=zh-hans&client=safari','weinimei','/brand.php'),(1307329743,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1307329923,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1307332305,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1307333708,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1307333831,'67.195.111.230',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1307334248,'67.195.111.230',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1307334700,'207.46.199.55',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1307335547,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1307335650,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1307337268,'123.193.130.214',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','boos香水','/brand.php'),(1307337366,'67.195.111.230',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1307337560,'67.195.111.230',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1307340176,'59.112.210.174',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1307340177,'59.112.210.174',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1307340178,'59.112.210.174',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1307340180,'59.112.210.174',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1307340181,'59.112.210.174',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1307340182,'59.112.210.174',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1307340184,'59.112.210.174',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1307340185,'59.112.210.174',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1307340186,'59.112.210.174',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1307340186,'59.112.210.174',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1307340187,'59.112.210.174',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1307340634,'114.40.169.187',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=sk-d+%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','sk-d 香水','/goods.php'),(1307341019,'67.195.111.230',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1307344045,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1307344055,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1307344321,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1307345188,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1307345558,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1307345593,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1307345606,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1307346002,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1307346197,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1307346549,'67.195.111.230',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1307346791,'67.195.111.230',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1307346967,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1307347025,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1307347033,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1307347353,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1307348195,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1307348359,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1307348369,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1307348544,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1307349294,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1307349532,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1307350157,'59.112.210.174',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1307350157,'59.112.210.174',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1307350158,'59.112.210.174',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1307350158,'59.112.210.174',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1307350159,'59.112.210.174',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1307350159,'59.112.210.174',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1307350160,'59.112.210.174',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1307350160,'59.112.210.174',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1307350161,'59.112.210.174',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1307350161,'59.112.210.174',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1307350162,'59.112.210.174',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1307350270,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1307350680,'67.195.111.230',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1307350770,'67.195.111.230',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1307351306,'67.195.111.230',1,'Unknow browser','Unknown','en-us,en','美国','','','','/tag_cloud.php'),(1307354355,'67.195.111.230',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1307356205,'59.112.210.174',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1307356206,'59.112.210.174',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1307356207,'59.112.210.174',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1307356207,'59.112.210.174',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1307356208,'59.112.210.174',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1307356208,'59.112.210.174',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1307356209,'59.112.210.174',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1307356209,'59.112.210.174',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1307356210,'59.112.210.174',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1307356210,'59.112.210.174',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1307356211,'59.112.210.174',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1307359173,'67.195.111.230',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1307359356,'67.195.111.230',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1307360110,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1307360743,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1307362738,'59.112.210.174',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1307362739,'59.112.210.174',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1307362740,'59.112.210.174',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1307362741,'59.112.210.174',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1307362742,'59.112.210.174',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1307362742,'59.112.210.174',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1307362743,'111.240.84.214',1,'Internet Explorer 8.0','Windows NT','zh-TW','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwY2Ft.xNHGYAXLNr1gt.;_ylc=X1MDMjE0MjQ3ODk0OARfcgMyBGZyA3lmcARmcjIDc2EtZ3AEZ3ByaWQDBG5fZ3BzAzEwBHBvcwMEcHFzdHIDYm9vcwRxdWVyeQNib29zJUU5JUE2JTk5JUU2JUIwJUI0BHNhYwMxBHNhbwMx?fr2=sg-gac&p','boos香水','/goods.php'),(1307362743,'59.112.210.174',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1307362744,'59.112.210.174',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1307362745,'59.112.210.174',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1307362745,'59.112.210.174',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1307362746,'59.112.210.174',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1307363354,'67.195.111.230',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1307363381,'67.195.111.230',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1307367951,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1307367961,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1307368828,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1307369138,'67.195.111.230',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1307369550,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1307369574,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1307369583,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1307369733,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1307370033,'67.195.111.230',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1307370062,'65.52.110.69',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1307370532,'67.195.111.230',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1307370929,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1307370957,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1307370967,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1307371067,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1307372135,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1307372183,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1307372312,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1307372779,'219.85.139.62',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=fptb-msgr-s&ei=utf-8&v=0','boos香水','/goods.php'),(1307373276,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1307373338,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1307373567,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1307374267,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1307374289,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1307374290,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1307374291,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1307374293,'67.195.111.230',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1307374483,'66.249.69.250',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1307376147,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1307376249,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1307376968,'67.195.111.230',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1307377302,'67.195.111.230',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1307377488,'67.195.111.230',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1307381871,'67.195.111.230',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1307383046,'67.195.111.230',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1307383252,'67.195.111.230',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1307386744,'207.46.194.41',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1307386746,'207.46.194.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1307387332,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1307387649,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1307392753,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1307392763,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1307394023,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1307394406,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1307394437,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1307394447,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1307394886,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1307395794,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1307395928,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1307395937,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1307396293,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1307396788,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1307397106,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1307397242,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1307397256,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1307397595,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1307398250,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1307399332,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1307400790,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1307403355,'59.112.209.53',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1307403356,'59.112.209.53',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1307403356,'59.112.209.53',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1307403357,'59.112.209.53',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1307403358,'59.112.209.53',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1307403358,'59.112.209.53',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1307403359,'59.112.209.53',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1307403359,'59.112.209.53',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1307403360,'59.112.209.53',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1307403360,'59.112.209.53',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1307403361,'59.112.209.53',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1307405356,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/catalog.php'),(1307405920,'207.46.204.229',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1307406301,'67.195.112.215',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1307407973,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1307412039,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1307413429,'67.195.112.215',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1307414731,'67.195.112.215',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1307416125,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1307416241,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1307417499,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1307417508,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1307418411,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1307418965,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1307418996,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1307419010,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1307419141,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/group_buy.php'),(1307419585,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1307420544,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1307420567,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1307420583,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1307420695,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1307421125,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1307421826,'184.72.146.25',1,'Unknow browser','Unknown','en-gb,en','[未知IP0801]','','','','/index.php'),(1307421853,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1307421900,'163.29.35.155',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E9%91%9A%E7%9F%B3%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','鑚石香水','/goods.php'),(1307421900,'163.29.35.155',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E9%91%9A%E7%9F%B3%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','鑚石香水','/goods.php'),(1307421977,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1307422455,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1307423033,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1307423228,'65.52.110.82',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1307424125,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1307425898,'125.227.192.252',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=fp-yie8-s&ei=utf-8&v=0','boos香水','/goods.php'),(1307426515,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1307426683,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1307429628,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1307430712,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1307430797,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1307431273,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1307431274,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1307431274,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1307431390,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1307432585,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1307434802,'207.46.194.37',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1307434869,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1307436508,'188.165.195.156',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1307436952,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1307439079,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1307441084,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1307441084,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1307441085,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1307442070,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1307442079,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1307442114,'10.57.54.100',1,'Internet Explorer 8.0','Windows XP','zh-tw','本地局域网','http://www.google.com.tw','/url?sa=t&source=web&cd=6&ved=0CEAQFjAF&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Fgoods.php%3Fid%3D105&rct=j&q=%E7%9A%87%E5%90%8E%E9%A6%99%E6%B0%B4&ei=V_vtTfHRC5GuvgOJ1emqBg&usg=AFQjCNHqr5volgCxNknYdu','皇后香水','/goods.php'),(1307442114,'119.27.62.254',1,'Internet Explorer 7.0','Windows XP','en, *','APNIC','','','','/goods.php'),(1307442181,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1307442924,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1307443347,'114.43.0.108',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','','','','/article.php'),(1307443484,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1307444728,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1307444729,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1307444783,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1307444813,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1307444828,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1307444838,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1307445202,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1307445342,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1307445402,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1307446773,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1307447248,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1307447375,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1307447384,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1307447548,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1307447812,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1307449382,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1307449546,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1307450010,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1307450582,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1307451093,'202.152.194.194',1,'Unknow browser','Unknown','','印度尼西亚','','','','/category.php'),(1307451425,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1307452797,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1307453488,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1307457970,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1307458089,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1307458389,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1307458750,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1307458751,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1307459016,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1307459223,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1307459286,'112.118.139.236',1,'Internet Explorer 9.0','Windows NT','zh-hk','IANA','http://hk.search.yahoo.com','/search;_ylt=Axt7wJOxPu5N4EwAYIyzygt.;_ylc=X1MDMjE0MjQ3ODk0OARfcgMyBGZyA0ZQLXRhYi13ZWItdARmcjIDc2J0bgRuX2dwcwMwBHF1ZXJ5A3BvbG92aWxsYWU-?p=polovillae&fr2=sb-top&fr=FP-tab-web-t&rd=r1','polovillae','/brand.php'),(1307459837,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1307461266,'66.249.69.250',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1307461785,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1307462153,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1307462153,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1307462154,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1307463115,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1307464640,'123.0.51.226',1,'Safari 6533.18.5','Unknown','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYWBU.5NjQoAXuxr1gt.?p=%E8%8C%B6%E7%B2%BE&rd=r1&fr=yfp-s&fr2=sb-top&xargs=0&pstart=1&b=11','茶精','/goods.php'),(1307464993,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1307467672,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1307467676,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1307468716,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1307468907,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1307469505,'123.193.208.227',1,'Internet Explorer 8.0','Windows NT','zh-TW','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwY20Zu5NxTQA1G1r1gt.?ei=UTF-8&rd=r1&fr=yfp&p=xenium%E9%A6%99%E6%B0%B4&rs=3&fr2=rs-top','xenium香水','/brand.php'),(1307471525,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1307471564,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1307471577,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1307471950,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1307472479,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1307474493,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1307474629,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1307474640,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1307474942,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1307476667,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1307476884,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1307477143,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1307477314,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1307477325,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1307477520,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1307477529,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1307477744,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1307480345,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1307480881,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1307481373,'110.75.172.105',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1307481398,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1307481676,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1307481861,'66.249.69.250',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1307481905,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1307481936,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1307482127,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1307482480,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1307484532,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1307484726,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1307485101,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1307485369,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1307487455,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1307488422,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1307488714,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1307489870,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1307491090,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1307491726,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/snatch.php'),(1307492987,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1307493035,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1307493045,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1307493900,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1307493916,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1307494280,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1307494842,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1307495353,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1307495639,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1307495678,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1307495689,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1307495711,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1307496176,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1307497667,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1307497791,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1307497807,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1307497826,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1307497961,'207.46.204.192',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1307498222,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1307499573,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1307499634,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1307499665,'220.181.125.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1307499686,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1307499754,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1307499769,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1307499778,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/tag_cloud.php'),(1307500086,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1307500479,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1307501336,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1307501355,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1307501450,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1307501784,'114.43.206.16',1,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYBz5O5NQ1gApQVr1gt.;_ylc=X1MDMjE0MjQ3ODk0OARfcgMyBGZyA3lmcARmcjIDc2EtZ3AEZ3ByaWQDBG5fZ3BzAzEEcG9zAwRwcXN0cgNjaGFubmVsJTIwJUU1JThDJTk2JUU1JUE2JTlEBHF1ZXJ5A2NoYW5uZWwlRTUlOEMlOTYlRTUlQ','channel化妝品','/brand.php'),(1307502232,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1307503539,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1307504445,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1307505431,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1307505571,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1307508075,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1307508492,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1307509545,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1307509654,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1307510082,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1307511644,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1307514039,'203.68.60.182',1,'Safari 534.14','Linux','','台湾省','','','','/category.php'),(1307515544,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1307515616,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1307515625,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1307516059,'220.130.201.29',1,'Internet Explorer 8.0','Windows NT','zh-TW','台湾省','http://tw.search.yahoo.com','/search?p=%E6%B8%85%E7%A7%80%E4%BD%B3%E4%BA%BA%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','清秀佳人香水','/goods.php'),(1307516501,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1307517223,'59.112.213.225',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1307517224,'59.112.213.225',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1307517224,'59.112.213.225',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1307517225,'59.112.213.225',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1307517225,'59.112.213.225',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1307517226,'59.112.213.225',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1307517226,'59.112.213.225',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1307517227,'59.112.213.225',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1307517228,'59.112.213.225',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1307517228,'59.112.213.225',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1307517229,'59.112.213.225',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1307517855,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1307517899,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1307517914,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1307517944,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1307518144,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1307518248,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1307518558,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1307518911,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1307519520,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1307519782,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1307519834,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1307519848,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1307520132,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1307521431,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1307521477,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1307521715,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1307522933,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1307522974,'50.19.138.152',1,'FireFox 3.6.3','Windows NT','','IANA','','','','/index.php'),(1307523252,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1307524446,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1307524898,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1307525005,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1307526809,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1307529784,'207.46.13.99',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1307529999,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1307531072,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1307531347,'218.35.223.136',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwZbMV.9N6SsAXVNr1gt.?p=%E9%AC%B1%E9%87%91%E9%A6%99%E9%A6%99%E6%B0%B4&fr2=sb-bot&fr=fptb-msgr-s','鬱金香香水','/goods.php'),(1307532272,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1307533597,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1307534912,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1307535513,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1307537335,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1307537622,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1307537632,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1307537651,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1307537846,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1307539840,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1307539852,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1307539872,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1307540187,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1307541414,'124.115.4.215',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1307541760,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1307541796,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1307541811,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1307541981,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1307542016,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1307542205,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1307543092,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1307543366,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1307543468,'220.231.27.130',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1307543530,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1307543625,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1307544066,'207.46.204.180',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1307544773,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1307545654,'207.46.195.107',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1307546015,'66.249.69.250',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1307546035,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1307546338,'66.249.69.250',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1307546348,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1307548495,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1307548675,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/group_buy.php'),(1307549090,'123.204.58.113',1,'Internet Explorer 8.0','Windows NT','zh-TW','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYBSne9NGywAbLZr1gt.;_ylc=X1MDMjE0MjQ3ODk0OARfcgMyBGZyA3lmcARmcjIDc2EtZ3AEZ3ByaWQDBG5fZ3BzAzEwBHBvcwMEcHFzdHIDJUU2JUI4JTg1JUU3JUE3JTgwJUU0JUJEJUIzJUU0JUJBJUJBBHF1ZXJ5AyVFNiVCOCU4NSVFN','清秀佳人香水','/goods.php'),(1307549304,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1307549314,'66.249.69.250',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1307550559,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/catalog.php'),(1307550907,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1307551489,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1307551830,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1307551886,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/category.php'),(1307552499,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1307553135,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1307555075,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1307555174,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1307556719,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article_cat.php'),(1307557029,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1307557345,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1307557606,'66.249.69.250',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1307558785,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1307558901,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1307559191,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1307560603,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1307560653,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1307560663,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1307562091,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1307562258,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1307562657,'66.249.69.250',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1307562710,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1307562738,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1307562752,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1307563322,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1307563348,'207.46.204.240',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1307563751,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1307564563,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1307564593,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1307564603,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1307564734,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1307565102,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1307565117,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1307565417,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1307566170,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1307566200,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1307566237,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1307566609,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1307566669,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1307566710,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1307567634,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1307567852,'66.249.69.250',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1307568531,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1307569878,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1307570008,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1307570129,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1307571391,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1307572755,'66.249.69.250',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1307572907,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1307573283,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1307574331,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/flow.php'),(1307575320,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1307576437,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1307577094,'114.43.12.210',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','','','','/article.php'),(1307578103,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1307579846,'66.249.69.46',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1307579856,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1307580118,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1307580129,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1307580139,'66.249.69.46',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1307580149,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1307580160,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1307580170,'66.249.69.46',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1307580179,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1307580189,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1307580199,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1307580530,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1307581556,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1307581752,'59.112.211.149',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1307581752,'59.112.211.149',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1307581753,'59.112.211.149',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1307581754,'59.112.211.149',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1307581755,'59.112.211.149',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1307581756,'59.112.211.149',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1307581757,'59.112.211.149',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1307581757,'59.112.211.149',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1307581758,'59.112.211.149',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1307581759,'59.112.211.149',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1307581759,'59.112.211.149',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1307581978,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1307583058,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1307584183,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1307584837,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1307584885,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1307585094,'62.231.141.193',1,'Unknow browser','Unknown','','英国','','','','/index.php'),(1307585311,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1307585321,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1307586220,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1307586221,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1307586221,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1307586935,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1307587017,'66.249.69.46',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1307587295,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1307587326,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1307587351,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1307587370,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/user.php'),(1307587889,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1307588229,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1307588765,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1307589000,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1307589032,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1307589146,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1307589156,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1307589564,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1307589606,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1307589628,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/pick_out.php'),(1307590118,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1307590545,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1307590586,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1307590592,'66.249.69.46',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1307590598,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1307590700,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1307591147,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1307591157,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1307591184,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1307592016,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1307592580,'220.181.61.192',1,'Internet Explorer 6.0','Windows XP','zh-cn','北京市','','','','/index.php'),(1307593669,'66.249.69.46',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1307594382,'207.46.204.233',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1307594408,'65.52.110.22',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1307594695,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1307596202,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1307596212,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1307596222,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1307596233,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1307596242,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1307597900,'60.251.247.148',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYy1W_BNPAkA7Klr1gt.?p=BOOS%E9%A6%99%E6%B0%B4%E5%93%81%E7%89%8C&fr2=sb-top&fr=yfp-s&rd=r1','BOOS香水品牌','/goods.php'),(1307597923,'219.87.153.116',2,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/category.php?id=1','','/category.php'),(1307597928,'60.251.247.148',3,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/category.php?id=1','','/category.php'),(1307597941,'219.87.153.116',4,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/category.php?id=11','','/category.php'),(1307597944,'60.251.247.228',5,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/category.php?id=11&page=2&sort=goods_id&order=DESC','','/category.php'),(1307598327,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1307598453,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1307598509,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1307599505,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1307600843,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1307603394,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1307603988,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1307604132,'208.115.111.71',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1307607238,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1307608087,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1307608096,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1307608106,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1307608116,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1307608126,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1307608136,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1307608146,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1307608156,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1307608166,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1307608168,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1307608176,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1307608293,'218.160.159.85',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1307608294,'218.160.159.85',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1307608294,'218.160.159.85',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1307608295,'218.160.159.85',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1307608295,'218.160.159.85',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1307608296,'218.160.159.85',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1307608296,'218.160.159.85',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1307608297,'218.160.159.85',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1307608298,'218.160.159.85',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1307608298,'218.160.159.85',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1307608299,'218.160.159.85',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1307608929,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1307609441,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1307609717,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1307609727,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1307610382,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1307611189,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1307611454,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1307611678,'218.211.152.30',1,'Internet Explorer 7.0','Windows XP','en-nz','台湾省','http://tw.search.yahoo.com','/search?p=BOOS%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','BOOS香水','/goods.php'),(1307611714,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1307611748,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1307611758,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1307611790,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1307611826,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1307612317,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1307612318,'65.52.109.59',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1307612674,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1307613313,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1307613426,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1307613474,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1307613520,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1307613638,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1307613664,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1307614069,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1307614109,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1307614698,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1307615105,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1307615150,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1307615187,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1307615603,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1307615666,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1307616578,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1307618484,'66.249.69.46',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1307618497,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1307619312,'111.252.12.180',1,'FireFox 4.0.1','Windows XP','zh-tw,en-us','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwY7WrvBN1TkAArxr1gt.?p=%E6%A2%A8%E5%B1%B1%E7%A7%8B%E8%8C%B6&fr2=sb-top&fr=yfp&rd=r1','梨山秋茶','/goods.php'),(1307619407,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1307619869,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1307621197,'65.52.110.78',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1307621871,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1307621977,'118.171.174.119',1,'Internet Explorer 7.0','Windows XP','zh-tw','APNIC','http://tw.search.yahoo.com','/search?p=%E7%B4%AB%E7%BE%85%E8%98%AD%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','紫羅蘭香水','/goods.php'),(1307622563,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1307623042,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1307623912,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1307625359,'207.46.13.48',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1307626716,'66.249.69.46',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1307627263,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1307627447,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1307627852,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1307628244,'122.126.96.230',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','boos香水','/goods.php'),(1307629097,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1307629149,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1307629581,'66.249.69.46',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1307629637,'118.170.124.113',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1307629669,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1307629857,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1307631153,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1307631154,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1307631154,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1307633147,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1307633157,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1307634838,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1307635167,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1307635204,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1307635228,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1307635239,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1307635259,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1307635466,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1307635743,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1307635980,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1307636084,'118.170.125.204',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1307636954,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1307636977,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1307637078,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1307637097,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/catalog.php'),(1307637532,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1307638552,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1307638598,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1307638657,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1307638738,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1307639033,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1307639857,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1307639933,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1307639940,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1307640669,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1307641044,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1307641107,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1307641153,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1307641252,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1307641573,'66.249.69.46',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1307643286,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1307643941,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1307644019,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1307644162,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1307644224,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1307644370,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1307644659,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1307644950,'118.170.4.172',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1307645195,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1307645367,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1307645607,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1307645901,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1307646179,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1307646348,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1307646379,'118.170.5.86',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1307646380,'118.170.5.86',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/pick_out.php'),(1307646380,'118.170.5.86',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/category.php'),(1307646380,'118.170.5.86',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/goods.php'),(1307646380,'118.170.5.86',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/goods.php'),(1307646380,'118.170.5.86',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/brand.php'),(1307646380,'118.170.5.86',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/goods.php'),(1307646380,'118.170.5.86',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/search.php'),(1307646380,'118.170.5.86',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/goods.php'),(1307646381,'118.170.5.86',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/category.php'),(1307646381,'118.170.5.86',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/category.php'),(1307646381,'118.170.5.86',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/category.php'),(1307646381,'118.170.5.86',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/goods.php'),(1307646381,'118.170.5.86',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/tag_cloud.php'),(1307647393,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1307649523,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1307649832,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1307650747,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1307651844,'65.52.110.37',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1307651892,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1307652164,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1307652179,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1307652302,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1307652738,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1307654055,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1307654291,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1307655878,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1307658748,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1307658952,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1307658962,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1307659301,'207.46.195.223',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1307660530,'65.52.110.19',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1307660908,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1307660937,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1307660957,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1307660978,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/snatch.php'),(1307661711,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1307662600,'65.52.110.71',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1307662643,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1307662688,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1307662697,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1307662799,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1307663030,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1307663120,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1307663441,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1307664213,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1307664335,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1307664355,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1307665012,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1307665649,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1307666114,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1307666303,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1307667710,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1307669166,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1307669569,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1307670576,'59.112.211.56',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1307670578,'59.112.211.56',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1307670579,'59.112.211.56',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1307670580,'59.112.211.56',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1307670580,'59.112.211.56',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1307670581,'59.112.211.56',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1307670582,'59.112.211.56',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1307670582,'59.112.211.56',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1307670583,'59.112.211.56',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1307670584,'59.112.211.56',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1307670585,'59.112.211.56',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1307670626,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1307670626,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1307670627,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1307671571,'207.46.13.40',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1307671634,'24.230.185.194',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1307671769,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1307671927,'65.52.110.45',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1307675032,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1307677309,'210.209.145.167',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwZV7kfFNszYA80Vr1gt.?p=%E5%B0%8B%E6%B1%82%E5%8F%B0%E4%B8%AD%E5%B8%82%E5%8C%96%E5%A6%9D%E5%93%81%E5%85%AC%E5%8F%B8&ei=utf-8&fr=yfp&pstart=1&b=21','尋求台中市化妝品公司','/article.php'),(1307678824,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1307679913,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1307680131,'59.112.211.56',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1307680132,'59.112.211.56',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1307680132,'59.112.211.56',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1307680133,'59.112.211.56',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1307680133,'59.112.211.56',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1307680134,'59.112.211.56',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1307680134,'59.112.211.56',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1307680135,'59.112.211.56',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1307680136,'59.112.211.56',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1307680136,'59.112.211.56',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1307680137,'59.112.211.56',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1307680954,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1307682224,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article_cat.php'),(1307682893,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1307684079,'207.46.13.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1307684284,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1307684501,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1307685250,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1307685262,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1307686450,'180.176.85.231',1,'Safari 534.30','Windows XP','zh-TW,zh','[未知IP0801]','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','boos香水','/goods.php'),(1307686922,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1307687111,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1307687133,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1307687144,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1307687289,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1307687814,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1307688033,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1307688544,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1307688739,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1307688789,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1307688807,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1307689425,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1307690160,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1307690311,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1307690771,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1307690823,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1307690841,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1307691412,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1307691888,'59.112.211.56',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1307691891,'59.112.211.56',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1307691892,'59.112.211.56',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1307691894,'59.112.211.56',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1307691896,'59.112.211.56',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1307691897,'59.112.211.56',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1307691899,'59.112.211.56',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1307691901,'59.112.211.56',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1307691902,'59.112.211.56',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1307691904,'59.112.211.56',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1307691906,'59.112.211.56',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1307692668,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1307693710,'114.39.79.202',1,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYE90vFNT0EApfZr1gt.;_ylc=X1MDMjE0MjQ3ODk0OARfcgMyBGZyA3NsdjgtbXNncgRmcjIDc2J0bgRuX2dwcwMwBHF1ZXJ5AyVFOSVBNiU5OSVFNiVCMCVCNCVFNSU4MiVCRSVFNSU5RiU4RSVFNCVCOSU4QiVFNSVBQSU5QQ--?p=%E9%A6','香水傾城之媚','/goods.php'),(1307694428,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1307695848,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1307695918,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1307696935,'111.242.6.43',1,'Safari 534.14','Linux','','IANA','','','','/article.php'),(1307697195,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article_cat.php'),(1307697340,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1307697529,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1307699416,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1307699469,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1307699627,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1307699633,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1307699636,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1307699643,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1307699648,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1307700494,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1307701809,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1307702329,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1307702468,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1307702486,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1307702618,'118.161.74.192',1,'Internet Explorer 7.0','Windows XP','zh-tw','APNIC','','','','/article.php'),(1307703035,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1307703051,'59.112.211.56',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1307703051,'59.112.211.56',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1307703052,'59.112.211.56',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1307703053,'59.112.211.56',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1307703054,'59.112.211.56',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1307703054,'59.112.211.56',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1307703056,'59.112.211.56',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1307703056,'59.112.211.56',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1307703058,'59.112.211.56',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1307703058,'59.112.211.56',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1307703059,'59.112.211.56',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1307703503,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1307704250,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1307707989,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1307709342,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1307709762,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1307709771,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1307709829,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1307710061,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1307711184,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1307712565,'59.112.211.56',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1307712565,'59.112.211.56',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1307712565,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1307712566,'59.112.211.56',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1307712566,'59.112.211.56',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1307712567,'59.112.211.56',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1307712568,'59.112.211.56',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1307712568,'59.112.211.56',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1307712569,'59.112.211.56',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1307712569,'59.112.211.56',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1307712570,'59.112.211.56',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1307712571,'59.112.211.56',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1307712576,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1307712586,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1307713195,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1307713344,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1307713670,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1307714713,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1307715305,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1307715375,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1307715386,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1307715892,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1307716717,'112.105.253.233',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://www.google.com.tw','/search?sourceid=navclient&aq=1h&oq=%e4%bf%9d%e9%a4%8a%e5%93%81&hl=zh-TW&ie=UTF-8&rlz=1T4GGHP_zh-TWTW411TW412&q=%e4%bf%9d%e9%a4%8a%e5%93%81%e6%8b%9b%e5%95%86','1h','/article.php'),(1307717590,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1307717783,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1307717952,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1307718133,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1307718148,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1307718350,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1307718577,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1307719186,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1307719428,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1307719903,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1307723353,'59.112.211.56',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1307723353,'59.112.211.56',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1307723354,'59.112.211.56',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1307723354,'59.112.211.56',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1307723355,'59.112.211.56',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1307723355,'59.112.211.56',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1307723356,'59.112.211.56',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1307723356,'59.112.211.56',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1307723357,'59.112.211.56',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1307723358,'59.112.211.56',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1307723358,'59.112.211.56',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1307724289,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1307725286,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1307725575,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1307725621,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1307726525,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1307727313,'111.243.35.26',1,'Safari 534.24','Windows XP','zh-TW,zh','IANA','','','','/article.php'),(1307727574,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1307728643,'125.64.33.80',1,'Internet Explorer 6.0','Windows 2000','','四川省绵阳市','','','','/index.php'),(1307730179,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1307731057,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1307731132,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1307732061,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1307732071,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1307732843,'207.46.195.228',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1307733821,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1307733878,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1307733887,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1307734502,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1307734676,'207.46.195.227',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1307734795,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/flow.php'),(1307736375,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1307736511,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1307736528,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1307736799,'207.46.195.226',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1307737086,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1307737482,'118.231.100.58',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','boos香水','/goods.php'),(1307737640,'65.52.110.42',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1307738705,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1307738816,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1307738838,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1307739335,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1307739727,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1307740650,'64.246.165.140',1,'FireFox 3.5.2','Windows XP','en-us,fr-be','美国','http://whois.domaintools.com','/chanshanger.com.tw','','/index.php'),(1307740740,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1307740750,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1307743496,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1307744831,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1307745602,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1307746535,'193.47.80.45',1,'Unknow browser','Unknown','','瑞士','','','','/index.php'),(1307746846,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1307746898,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1307748265,'207.46.12.241',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1307748691,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1307749462,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1307749999,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1307751044,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1307751578,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1307751914,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1307753260,'193.47.80.45',1,'Unknow browser','Unknown','','瑞士','','','','/snatch.php'),(1307753913,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1307754469,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1307754479,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1307754553,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1307754553,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1307754554,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1307754769,'59.112.210.99',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1307754770,'59.112.210.99',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1307754770,'59.112.210.99',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1307754771,'59.112.210.99',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1307754772,'59.112.210.99',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1307754772,'59.112.210.99',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1307754773,'59.112.210.99',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1307754773,'59.112.210.99',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1307754774,'59.112.210.99',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1307754775,'59.112.210.99',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1307754775,'59.112.210.99',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1307754792,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1307756478,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1307756823,'65.52.110.36',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1307757343,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1307757368,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1307757380,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1307757942,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1307758592,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1307759339,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1307759362,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1307760027,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1307760091,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1307760189,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1307760194,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1307760667,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1307760736,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1307761403,'207.46.12.239',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1307762508,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1307762679,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1307762763,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1307763015,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1307763763,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1307764301,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1307764405,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1307764841,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1307766195,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1307766724,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1307767126,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1307768561,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1307769613,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1307770582,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1307772609,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1307773334,'59.112.210.99',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1307773341,'59.112.210.99',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1307773343,'59.112.210.99',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1307773347,'59.112.210.99',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1307773355,'59.112.210.99',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1307773357,'59.112.210.99',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1307773361,'59.112.210.99',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1307773365,'59.112.210.99',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1307773370,'59.112.210.99',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1307773373,'59.112.210.99',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1307773376,'59.112.210.99',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1307774455,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1307774675,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1307774675,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1307774676,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1307775447,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1307777451,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1307777460,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1307779403,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1307779554,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1307780233,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1307780271,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1307780287,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1307780416,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1307780803,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1307781492,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1307782089,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1307782730,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1307782753,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1307782784,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1307782809,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1307782999,'59.112.210.99',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1307782999,'59.112.210.99',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1307783000,'59.112.210.99',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1307783000,'59.112.210.99',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1307783001,'59.112.210.99',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1307783002,'59.112.210.99',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1307783002,'59.112.210.99',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1307783003,'59.112.210.99',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1307783003,'59.112.210.99',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1307783004,'59.112.210.99',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1307783004,'59.112.210.99',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1307783218,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1307783755,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1307783792,'118.170.138.104',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/goods.php'),(1307784349,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1307784349,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1307784350,'220.132.58.187',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1307784388,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/tag_cloud.php'),(1307784667,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1307784950,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1307785105,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1307785202,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1307785242,'202.160.179.133',1,'Unknow browser','Unknown','','北京市','','','','/index.php'),(1307785454,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1307785644,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1307785675,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1307786878,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1307786964,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1307787061,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1307787887,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1307788651,'59.112.210.99',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1307788652,'59.112.210.99',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1307788653,'59.112.210.99',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1307788653,'59.112.210.99',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1307788654,'59.112.210.99',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1307788655,'59.112.210.99',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1307788656,'59.112.210.99',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1307788657,'59.112.210.99',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1307788657,'59.112.210.99',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1307788658,'59.112.210.99',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1307788659,'59.112.210.99',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1307788915,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1307789679,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1307792925,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1307793338,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1307794683,'114.43.1.198',1,'Internet Explorer 8.0','Windows NT','zh-TW','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYFyXPNNumwAiNGS1gt.?ei=UTF-8&p=boos%E9%A6%99%E6%B0%B4&fr2=tab-answers&fr=yfp-s','boos香水','/goods.php'),(1307796321,'111.252.84.175',1,'Internet Explorer 6.0','Windows XP','zh-TW','IANA','','','','/goods.php'),(1307796331,'111.252.84.175',1,'Internet Explorer 6.0','Windows XP','zh-TW','IANA','','','','/category.php'),(1307796495,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1307796507,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1307797130,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1307797774,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1307797777,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1307797778,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1307799066,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1307799414,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1307801087,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1307801097,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1307801381,'110.28.236.74',1,'Internet Explorer 8.0','Windows NT','zh-TW','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwZIHd_NNugQAO0Nr1gt.?ei=UTF-8&rd=r1&p=boos%E9%A6%99%E6%B0%B4&rs=1&fr2=rs-bottom','boos香水','/goods.php'),(1307801383,'110.28.236.74',1,'Internet Explorer 8.0','Windows NT','zh-TW','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwZIHd_NNugQAO0Nr1gt.?ei=UTF-8&rd=r1&p=boos%E9%A6%99%E6%B0%B4&rs=1&fr2=rs-bottom','boos香水','/brand.php'),(1307801391,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1307803373,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1307803373,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1307803401,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1307803411,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1307804034,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1307805255,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1307805618,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1307805661,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1307805671,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1307806233,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1307806359,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1307807463,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1307807495,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1307807619,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1307807632,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1307808077,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1307808221,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1307808547,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1307809303,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1307809372,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1307809534,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1307809618,'124.9.195.34',1,'Safari 534.24','Windows NT','zh-TW,zh','台湾省','','','','/article.php'),(1307809901,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1307810406,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1307810611,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1307810701,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1307811079,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1307811232,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1307811694,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1307812303,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1307812305,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1307812633,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1307813146,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1307813204,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1307814950,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1307815715,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1307815867,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1307815991,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1307818286,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1307818875,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1307819386,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1307819804,'220.137.20.239',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','','','','/brand.php'),(1307819902,'220.137.20.239',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','','','','/search.php'),(1307819988,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1307821321,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1307821797,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1307821812,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1307822388,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1307822419,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1307823052,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1307823637,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1307824290,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1307824514,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1307824788,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1307825397,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1307825590,'125.31.9.39',1,'Safari 6533.18.5','Unknown','','澳门特别行政区','','','','/index.php'),(1307825746,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1307825756,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1307826520,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1307827042,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1307827069,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1307827087,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1307827102,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1307827438,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1307827655,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1307827720,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1307828233,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1307828318,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/flow.php'),(1307828794,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1307829022,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1307829275,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1307829321,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1307829376,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1307829460,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1307829951,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1307830286,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1307830400,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1307830555,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1307831206,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1307831378,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1307831978,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1307832462,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1307833049,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1307834415,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1307834635,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1307834672,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1307836305,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1307836736,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1307837053,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1307837488,'124.115.1.60',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1307839256,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1307839257,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1307839258,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1307841224,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1307841679,'59.112.211.178',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1307841680,'59.112.211.178',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1307841681,'59.112.211.178',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1307841681,'59.112.211.178',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1307841682,'59.112.211.178',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1307841682,'59.112.211.178',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1307841683,'59.112.211.178',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1307841683,'59.112.211.178',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1307841684,'59.112.211.178',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1307841685,'59.112.211.178',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1307841685,'59.112.211.178',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1307843027,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1307843896,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1307844583,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1307845454,'65.52.110.65',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1307845933,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1307846379,'65.52.110.77',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1307847108,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1307847719,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1307847729,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1307848090,'184.154.7.186',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1307849589,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1307850264,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1307850285,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1307850296,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1307850785,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1307852509,'59.112.211.178',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1307852510,'59.112.211.178',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1307852510,'59.112.211.178',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1307852511,'59.112.211.178',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1307852512,'59.112.211.178',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1307852513,'59.112.211.178',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1307852513,'59.112.211.178',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1307852514,'59.112.211.178',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1307852515,'59.112.211.178',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1307852516,'59.112.211.178',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1307852516,'59.112.211.178',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1307852616,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1307852661,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1307852673,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1307853116,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1307853480,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1307853789,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1307854744,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1307854768,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1307855266,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1307856620,'220.181.127.123',1,'Internet Explorer 8.0','Windows NT','','北京市','http://www.chanshanger.com.tw','/','','/index.php'),(1307857027,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1307857594,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1307859503,'219.91.103.254',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E8%A9%A6%E9%A6%99&fr=yfp&ei=utf-8&v=0','試香','/article.php'),(1307861382,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1307861711,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1307862225,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1307862685,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1307862940,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1307863755,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1307864540,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1307864763,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1307869019,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1307869751,'218.163.216.18',1,'FireFox 4.0.1','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E6%B8%85%E7%A7%80%E4%BD%B3%E4%BA%BA%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','清秀佳人香水','/goods.php'),(1307870138,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1307870147,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1307871047,'218.166.179.203',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwZMvhvRNwnQAZMhr1gt.?p=channel%2B%E7%B6%A0%E8%89%B2%E9%A6%99%E6%B0%B4&fr2=sb-top&fr=yfp&rd=r1','channel+綠色香水','/brand.php'),(1307871081,'220.136.74.163',1,'Internet Explorer 9.0','Windows NT','zh-tw','台湾省','http://link.smartscreen.live.com','/?l=http%3a%2f%2fwww.chanshanger.com.tw%2fbrand.php%3fid%3d19&p=1&u=&r=AGQ=&d=I&c=IOJctnsyzUm9OlnBgKB9LA==&y=1399DB&h=cUx0qn1g','','/brand.php'),(1307871391,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1307871981,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1307872638,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1307872677,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1307872701,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1307873222,'140.128.158.110',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwZLVjfRN30IATFJr1gt.?p=%E5%8F%B0%E4%B8%AD%E5%80%8B%E4%BA%BA%E4%BA%A4%E5%8F%8B&rd=r1&fr=yfp-s&fr2=sb-top&pstart=1&b=131','台中個人交友','/article.php'),(1307873248,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1307873370,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1307873793,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1307873879,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1307874871,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1307875008,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1307875038,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1307875450,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1307875906,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1307876074,'221.120.72.253',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1307876914,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1307877038,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1307877361,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1307878652,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1307879569,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1307880152,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1307883178,'60.249.205.106',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E6%B8%85%E7%A7%80%E4%BD%B3%E4%BA%BA%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','清秀佳人香水','/goods.php'),(1307883299,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/group_buy.php'),(1307883970,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1307883987,'66.249.69.46',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1307883989,'66.249.69.46',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1307885027,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1307887066,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1307888276,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1307891007,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1307891497,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1307894324,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1307894793,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1307894803,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1307896119,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1307896144,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1307896154,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1307897000,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1307897131,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1307897665,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/catalog.php'),(1307897718,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1307897767,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1307897864,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1307898177,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1307898206,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1307898216,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1307898259,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1307898935,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1307900054,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1307900084,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1307901131,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1307901717,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1307903895,'193.47.80.45',1,'Unknow browser','Unknown','','瑞士','','','','/index.php'),(1307904545,'193.47.80.45',1,'Unknow browser','Unknown','','瑞士','','','','/category.php'),(1307905250,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1307906242,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1307907309,'204.95.105.213',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1307908408,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1307908460,'193.47.80.45',1,'Unknow browser','Unknown','','瑞士','','','','/category.php'),(1307908906,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1307909476,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1307911105,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1307911191,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1307911660,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1307912594,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1307913356,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1307914499,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1307915374,'65.52.110.21',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1307916043,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1307916934,'207.46.204.230',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1307917553,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1307917563,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1307919743,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1307919870,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1307919889,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1307919899,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1307920141,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1307920304,'188.165.195.156',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1307920696,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1307921838,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1307921987,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1307922018,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1307922169,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1307922293,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1307923852,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1307924021,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1307924160,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1307925728,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1307927912,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1307928005,'207.46.194.73',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1307928443,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1307928914,'210.64.147.32',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/article.php'),(1307928992,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1307930334,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1307931297,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1307933177,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1307933178,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1307933178,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1307933887,'193.164.202.172',1,'FireFox 2.0.0.13','Windows XP','','英国','','','','/goods.php'),(1307935404,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1307936151,'111.252.192.172',1,'FireFox 4.0','Windows XP','zh-tw,en-us','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYERhfVNZAUARURr1gt.?p=%E8%B3%93%E5%A3%AB%E7%94%B7%E6%80%A7%E9%A6%99%E6%B0%B4&fr2=sb-top&fr=yfp&rd=r1','賓士男性香水','/goods.php'),(1307938547,'220.181.125.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1307939158,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1307939880,'207.46.194.37',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1307941155,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1307941353,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1307941435,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1307941445,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1307942258,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1307943573,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1307943936,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1307943977,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1307943986,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1307944683,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/flow.php'),(1307946218,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1307946264,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1307946274,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1307946293,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1307946297,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1307946805,'118.170.6.99',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1307947247,'118.170.136.99',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1307947595,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1307947733,'118.170.137.212',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1307948051,'61.158.219.131',1,'Internet Explorer 8.0','Windows NT','','河南省三门峡市','http://www.chanshanger.com.tw','/','','/index.php'),(1307948078,'118.170.137.41',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1307948203,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1307948204,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1307948290,'118.170.126.11',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1307948368,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1307948424,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1307948620,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1307948815,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1307949030,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1307949144,'118.170.136.16',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1307949229,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1307949425,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1307949644,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1307949841,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1307950095,'118.170.121.80',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1307950115,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1307950577,'118.170.137.224',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1307950962,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1307951070,'118.170.136.104',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1307951149,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1307951575,'118.170.125.228',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1307951700,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1307951722,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1307951975,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1307952021,'118.170.125.228',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1307952063,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1307952168,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1307952211,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1307952236,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1307952457,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1307952500,'118.170.126.61',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1307953021,'118.170.125.233',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1307953132,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1307953943,'118.170.138.128',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1307954295,'118.170.120.56',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1307954577,'118.170.120.56',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1307955053,'118.170.138.200',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1307955609,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1307955702,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1307955706,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1307956403,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1307956580,'207.46.204.179',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1307958267,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1307960135,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1307961002,'61.158.219.131',1,'Internet Explorer 8.0','Windows NT','','河南省三门峡市','http://www.chanshanger.com.tw','/','','/index.php'),(1307962433,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1307962914,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1307964077,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1307964212,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1307965466,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1307965476,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1307965600,'222.35.96.69',1,'Internet Explorer 8.0','Windows XP','zh-cn','北京市','http://www.google.com.hk','/search?hl=zh-CN&inlang=zh-CN&newwindow=1&safe=strict&client=aff-360daohang&hs=W8Q&affdom=360.cn&q=jinbadi%E9%A6%99%E6%B0%B4&oq=jinbadi%E9%A6%99%E6%B0%B4&aq=f&aqi=&aql=&gs_sm=e&gs_upl=126000l131657l0l','jinbadi香水','/category.php'),(1307965920,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1307966431,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1307966975,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1307967340,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1307967708,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1307967861,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1307967882,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1307967891,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1307967990,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1307968246,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1307968248,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1307968363,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1307968884,'111.252.87.126',1,'Internet Explorer 6.0','Windows XP','zh-TW','IANA','','','','/goods.php'),(1307969302,'66.249.69.46',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1307969701,'125.227.197.127',2,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=fp-yie8-s&ei=utf-8&v=0','boos香水','/goods.php'),(1307970145,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1307970186,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1307970197,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1307970535,'210.64.147.32',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/article.php'),(1307970535,'210.64.147.32',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/category.php'),(1307970535,'210.64.147.32',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/pick_out.php'),(1307970537,'210.64.147.32',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/category.php'),(1307970538,'210.64.147.32',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/search.php'),(1307970538,'210.64.147.32',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/category.php'),(1307970539,'210.64.147.32',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/category.php'),(1307970540,'210.64.147.40',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/goods.php'),(1307970540,'210.64.147.40',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/tag_cloud.php'),(1307970540,'210.64.147.40',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/category.php'),(1307970541,'210.64.147.40',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/goods.php'),(1307970552,'210.64.147.32',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/category.php'),(1307970552,'210.64.147.32',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/category.php'),(1307970555,'210.64.147.40',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/goods.php'),(1307970558,'210.64.147.32',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/brand.php'),(1307970561,'210.64.147.32',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/goods.php'),(1307971017,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1307971055,'111.252.87.126',1,'Internet Explorer 6.0','Windows XP','zh-TW','IANA','','','','/index.php'),(1307971069,'111.252.87.126',1,'Internet Explorer 6.0','Windows XP','zh-TW','IANA','','','','/brand.php'),(1307971253,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1307972060,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1307972231,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1307972240,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1307973777,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1307975462,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1307976105,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1307977290,'207.46.13.88',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1307977703,'111.252.87.126',1,'Internet Explorer 6.0','Windows XP','zh-TW','IANA','','','','/brand.php'),(1307977833,'111.252.87.126',1,'Internet Explorer 6.0','Windows XP','zh-TW','IANA','','','','/category.php'),(1307978148,'204.95.105.213',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1307978540,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1307982395,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1307982820,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1307982859,'61.216.46.69',1,'Safari 534.30','Windows NT','zh-TW,zh','台湾省','','','','/category.php'),(1307983810,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1307984773,'118.170.138.200',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/index.php'),(1307984861,'118.170.138.200',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/category.php'),(1307984893,'118.170.138.200',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1307985878,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1307985896,'66.249.69.46',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1307989367,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1307989377,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1307991787,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1307991847,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1307991857,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1307993842,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1307993950,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1307993985,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1307995645,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1307995780,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1307996880,'65.52.110.64',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1307996975,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1307997229,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1307998567,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1307999330,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1308000173,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1308002381,'118.170.138.200',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1308002548,'207.46.195.105',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1308002901,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1308004106,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1308005444,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1308005624,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1308006016,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1308006715,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1308007651,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1308007671,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1308007692,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1308009735,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1308012350,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1308012351,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1308012685,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1308012695,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1308014625,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1308015023,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1308015037,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1308015046,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1308015435,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1308015881,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1308016228,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1308017119,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1308017132,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1308017142,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1308017378,'65.52.110.77',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1308017652,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1308018177,'65.52.110.82',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1308018254,'59.112.211.172',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1308018254,'59.112.211.172',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1308018255,'59.112.211.172',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1308018255,'59.112.211.172',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1308018256,'59.112.211.172',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1308018257,'59.112.211.172',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1308018257,'59.112.211.172',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1308018258,'59.112.211.172',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1308018258,'59.112.211.172',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1308018259,'59.112.211.172',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1308018259,'59.112.211.172',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1308018845,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1308018887,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1308019305,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1308019836,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1308020248,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1308020459,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/pick_out.php'),(1308021286,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1308022960,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1308023218,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1308023273,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1308023910,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1308024236,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1308024509,'111.255.79.99',1,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwZIN3vZNgiIA2BJr1gt.?p=%E6%89%B9%E7%99%BC%E9%A6%99%E6%B0%B4&rd=r1&fr=yfp&fr2=sb-top&pstart=1&b=21','批發香水','/article.php'),(1308025786,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1308026335,'204.95.105.213',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1308029465,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1308030709,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1308031387,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1308031421,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1308031848,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1308031968,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1308032270,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1308032691,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1308033899,'59.112.211.172',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1308033900,'59.112.211.172',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1308033900,'59.112.211.172',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1308033901,'59.112.211.172',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1308033902,'59.112.211.172',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1308033903,'59.112.211.172',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1308033903,'59.112.211.172',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1308033904,'59.112.211.172',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1308033905,'59.112.211.172',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1308033905,'59.112.211.172',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1308033905,'59.112.211.172',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1308034748,'61.31.134.31',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.dictionary.yahoo.com','/dictionary?p=jinbadi','jinbadi','/brand.php'),(1308034893,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1308035473,'208.115.111.71',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1308035659,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1308036191,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1308036251,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1308036302,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1308036620,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1308037004,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1308037324,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1308037487,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1308039584,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1308039772,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1308039815,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1308040072,'65.52.110.45',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1308040151,'60.249.81.199',1,'Internet Explorer 6.0','Windows 2000','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E9%A0%82%E7%B4%9A%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','頂級香水','/goods.php'),(1308040580,'207.46.199.50',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1308040693,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1308040992,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1308041002,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1308041082,'207.46.13.52',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1308041101,'59.112.211.172',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1308041101,'59.112.211.172',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1308041102,'59.112.211.172',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1308041102,'59.112.211.172',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1308041103,'59.112.211.172',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1308041103,'59.112.211.172',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1308041104,'59.112.211.172',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1308041104,'59.112.211.172',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1308041105,'59.112.211.172',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1308041105,'59.112.211.172',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1308041106,'59.112.211.172',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1308041277,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1308041287,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1308041297,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1308041866,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1308041903,'207.46.204.235',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1308043110,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1308043840,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1308044023,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1308044158,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1308044166,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1308044249,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1308045255,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1308045696,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1308046386,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1308046522,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1308047692,'111.252.79.193',1,'Internet Explorer 6.0','Windows XP','zh-TW','IANA','','','','/goods.php'),(1308047839,'118.166.244.125',1,'Internet Explorer 8.0','Windows NT','zh-tw','APNIC','http://tw.search.yahoo.com','/search?p=%E6%B8%85%E7%A7%80%E4%BD%B3%E4%BA%BA%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','清秀佳人香水','/goods.php'),(1308049639,'118.170.141.64',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1308049741,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1308050086,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1308052092,'140.127.27.126',1,'Internet Explorer 8.0','Windows NT','zh-TW','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwY9mSvdNiDkAwYhr1gt.?p=channel%E9%A6%99%E6%B0%B4%E5%83%B9%E6%A0%BC&fr2=sb-top&fr=yfp-s&rd=r1','channel香水價格','/brand.php'),(1308052624,'207.46.195.240',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1308053079,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1308053863,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1308054423,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1308054747,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1308055091,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1308057875,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1308058282,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1308058291,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1308060883,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1308060911,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1308060944,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1308063121,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1308063288,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1308063334,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1308063371,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/catalog.php'),(1308063715,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1308064785,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1308065308,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1308065452,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1308065568,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1308066496,'118.170.141.64',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1308067534,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1308068252,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1308069892,'118.170.141.64',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1308070067,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1308070365,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1308070828,'124.115.4.215',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/category.php'),(1308072054,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1308075198,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1308077797,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1308078534,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1308078847,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1308079484,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1308079720,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1308080207,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1308080216,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1308081153,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1308082948,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1308082969,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1308082982,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1308083002,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1308083098,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1308083779,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1308084256,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1308085291,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1308085546,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1308085602,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1308085617,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1308085636,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1308085909,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1308086422,'118.170.141.64',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1308087008,'110.75.174.2',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1308087693,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1308087890,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1308087922,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1308088092,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1308088304,'65.52.110.49',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1308088337,'118.170.141.64',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1308089137,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1308090331,'118.170.141.64',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1308090333,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1308090586,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1308090966,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1308092092,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1308092925,'207.46.204.232',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1308093046,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1308094610,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1308094722,'207.46.12.241',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1308095112,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1308095176,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1308096604,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/snatch.php'),(1308099365,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1308099366,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1308099366,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1308099642,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1308099943,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1308100391,'218.160.157.54',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1308100392,'218.160.157.54',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1308100392,'218.160.157.54',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1308100393,'218.160.157.54',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1308100393,'218.160.157.54',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1308100394,'218.160.157.54',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1308100394,'218.160.157.54',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1308100395,'218.160.157.54',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1308100396,'218.160.157.54',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1308100396,'218.160.157.54',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1308100397,'218.160.157.54',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1308102029,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1308102067,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1308102076,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1308102216,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1308102726,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1308104554,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1308104590,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1308104620,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1308104640,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1308105202,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1308105682,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1308106700,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1308106835,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1308106844,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1308107442,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1308107912,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1308108079,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1308108345,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1308108668,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1308108750,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1308108773,'202.160.180.92',1,'Unknow browser','Unknown','','北京市','','','','/category.php'),(1308108798,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1308109049,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1308109055,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1308109344,'207.46.13.100',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1308109965,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1308110520,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1308111080,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1308111381,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1308111656,'205.185.127.253',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1308113208,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1308113459,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1308113770,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1308114299,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1308114469,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1308114567,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1308114613,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1308114828,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1308115096,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1308115357,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1308115556,'118.170.141.64',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1308115559,'118.170.141.64',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1308115887,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1308116152,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1308116416,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1308116681,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1308116945,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1308117167,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1308117389,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1308117611,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1308117767,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1308117833,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1308118055,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1308118221,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1308118311,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1308118557,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1308118681,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1308118681,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1308118748,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1308118977,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1308119170,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1308119420,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1308119608,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1308119806,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1308119902,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1308120095,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1308120202,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1308120202,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1308120299,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1308120835,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1308121086,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1308121085,'118.170.141.64',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1308121149,'118.170.141.64',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1308121244,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1308121598,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1308121696,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1308121826,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1308121827,'114.32.186.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1308121892,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1308121957,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1308122622,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1308122907,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1308123102,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1308123830,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1308124207,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1308124343,'118.170.141.64',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/catalog.php'),(1308124577,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1308124951,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1308125324,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1308125579,'118.170.141.64',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/goods.php'),(1308125698,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1308126149,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1308126218,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1308126452,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1308126561,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1308126571,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1308126642,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1308127214,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1308127937,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1308128127,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1308128424,'118.170.124.163',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1308128681,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1308128871,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1308128909,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1308128919,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1308129175,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1308129579,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1308129793,'118.170.3.95',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1308129810,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1308129823,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1308130168,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1308130310,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1308130920,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1308130955,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1308130966,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1308131031,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1308131420,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1308131602,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1308131705,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1308131936,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1308132756,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1308133014,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1308133015,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1308134215,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1308134456,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1308134844,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1308135338,'124.115.4.215',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/category.php'),(1308135437,'62.231.141.195',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1308135440,'62.231.141.195',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1308135448,'62.231.141.195',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1308135453,'62.231.141.195',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1308135461,'62.231.141.195',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1308135465,'62.231.141.195',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1308135469,'62.231.141.195',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1308135479,'62.231.141.195',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1308135487,'62.231.141.195',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1308135490,'62.231.141.195',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1308135500,'62.231.141.195',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1308135778,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1308137455,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1308138106,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1308138475,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1308139531,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1308139582,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1308139585,'66.249.69.46',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1308140261,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1308141201,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1308142978,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1308144599,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1308144694,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1308144694,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1308144701,'66.249.69.46',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1308144706,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1308145349,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1308148291,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1308149978,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1308151221,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1308152300,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1308152310,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1308152969,'66.249.72.138',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1308153398,'59.112.232.165',1,'Internet Explorer 8.0','Windows NT','zh-TW','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwY0d1vhNSloATStr1gt.?p=%E9%A6%99%E6%B0%B4&ei=utf-8&fr=yfp&pstart=1&b=451','香水','/index.php'),(1308154397,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1308154418,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1308154484,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1308154630,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1308155692,'114.27.178.6',1,'Internet Explorer 8.0','Windows NT','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=%E9%A6%99%E6%B0%B4+%E5%86%B0%E5%B1%B1&fr2=sb-top&fr=yfp&rd=r1','香水 冰山','/goods.php'),(1308155805,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1308156312,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1308156358,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1308156459,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1308158117,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1308158137,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1308159414,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1308159511,'207.46.13.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1308159664,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1308160096,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1308163756,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1308163783,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1308164096,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1308164160,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1308164839,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1308164955,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1308165129,'184.95.33.250',1,'Internet Explorer 7.0','Windows XP','zh-tw','[未知IP0801]','','','','/goods.php'),(1308165330,'207.46.13.88',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1308165585,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1308165778,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1308166349,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1308168423,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1308169125,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1308169857,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1308172625,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1308172724,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1308172724,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1308172725,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1308172725,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1308173399,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1308173956,'193.47.80.45',1,'Unknow browser','Unknown','','瑞士','','','','/index.php'),(1308174987,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1308175104,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1308175334,'207.46.13.145',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1308177166,'66.249.72.242',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1308177509,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1308178364,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1308178374,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1308180291,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1308180312,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1308180322,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1308182052,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1308182157,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1308182158,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1308182252,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1308182263,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1308182887,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1308183599,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1308183894,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1308184610,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1308184992,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1308185132,'202.160.179.133',1,'Unknow browser','Unknown','','北京市','','','','/index.php'),(1308186078,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1308187359,'65.52.110.55',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1308187552,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1308188575,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1308188576,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1308188576,'220.134.31.123',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1308188755,'66.249.69.46',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1308189760,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1308190699,'220.181.125.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1308191581,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1308191877,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1308194098,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1308194160,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1308196751,'207.46.204.195',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1308196829,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1308197881,'66.249.69.46',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1308197988,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1308198179,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1308198539,'84.158.133.213',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1308200363,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1308200668,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1308200734,'211.20.227.77',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','boos香水','/goods.php'),(1308200909,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1308201453,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1308202030,'66.249.69.46',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1308202235,'65.52.110.27',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1308202303,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1308202995,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1308203248,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1308203265,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1308204069,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1308204079,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1308205051,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1308205422,'122.126.0.65',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=weinimei&fr=fp-yie8&ei=utf-8&v=0','weinimei','/brand.php'),(1308205942,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1308205994,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1308206012,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1308206039,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/group_buy.php'),(1308207107,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1308207626,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1308207799,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1308207810,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1308207830,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/tag_cloud.php'),(1308208589,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1308208912,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1308209160,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1308209316,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1308209850,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1308210524,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1308211710,'207.46.204.184',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1308212131,'59.124.77.98',1,'FireFox 4.0.1','Windows XP','zh-tw,en-us','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwZKKu_lND30A34Nr1gt.?p=%E8%97%8F%E9%A6%99%E9%96%A3&fr2=sb-top&fr=yfp&rd=r1','藏香閣','/index.php'),(1308212490,'125.225.8.175',1,'FireFox 4.0.1','Unknown','zh-tw,en-us','台湾省','http://www.google.com.tw','/search?hl=zh-TW&client=firefox-a&hs=9i8&rls=org.mozilla%3Azh-TW%3Aofficial&biw=2560&bih=1201&q=%E9%A0%82%E7%B4%9A%E9%A6%99%E6%B0%B4&oq=%E9%A0%82%E7%B4%9A%E9%A6%99%E6%B0%B4&aq=f&aqi=g1&aql=&gs_sm=e&gs','頂級香水','/category.php'),(1308215490,'207.46.13.144',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1308215540,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1308216058,'118.170.137.243',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1308217120,'118.170.127.111',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/index.php'),(1308217340,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1308217437,'118.170.127.111',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/category.php'),(1308217452,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1308218054,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1308218487,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1308218799,'183.187.69.246',1,'Safari 534.24','Linux','','[未知IP0801]','','','','/category.php'),(1308219911,'118.170.121.70',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1308222226,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1308222934,'208.115.111.71',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1308223010,'66.249.69.46',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1308223029,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1308223043,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1308223380,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1308223720,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1308224057,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1308224396,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1308224727,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1308224770,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1308225983,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1308227166,'207.46.199.52',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1308227912,'207.46.195.230',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1308227946,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1308228475,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1308228569,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1308229001,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1308229069,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1308229167,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1308229197,'66.249.69.46',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1308229235,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1308229300,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1308229457,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1308229468,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1308229554,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1308230231,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/catalog.php'),(1308231281,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1308231336,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1308231346,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1308231660,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1308231699,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1308232194,'114.25.208.44',1,'Internet Explorer 8.0','Windows NT','zh-TW','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYoPCfpNQT8AOgVr1gt.?p=%E8%A0%B6%E7%B5%B2%E7%BE%8E%E7%99%BD%E9%9C%9C&fr2=sb-top&fr=yfp-s&rd=r1','蠶絲美白霜','/goods.php'),(1308232324,'66.249.69.46',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1308232404,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1308232994,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1308233045,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1308233056,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1308233409,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1308233526,'203.73.73.216',1,'Internet Explorer 7.0','Windows NT','zh-TW','台湾省','http://tw.mc744.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1308233069&.rand=74jlbf15p9kjl','','/index.php'),(1308233965,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1308234567,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1308234620,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1308234827,'66.249.69.46',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1308235025,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1308235341,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1308235362,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1308235382,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1308235460,'114.39.6.241',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYxm_flNByAAA55r1gt.;_ylc=X1MDMjE0MjQ3ODk0OARfcgMyBGZyA3lmcARmcjIDc2EtZ3AEZ3ByaWQDBG5fZ3BzAzUEcG9zAwRwcXN0cgNzay1kBHF1ZXJ5A3NrLWQlMjAlRTklQTYlOTklRTYlQjAlQjQEc2FjAzEEc2FvAzE-?fr2=sg-g','sk-d 香水','/goods.php'),(1308235482,'114.39.6.241',2,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://www.chanshanger.com.tw','/goods.php?id=11','','/category.php'),(1308236023,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1308236044,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1308236145,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1308236187,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1308236438,'66.249.69.46',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1308236507,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1308237596,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1308238019,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1308238040,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1308238321,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1308238491,'60.31.177.186',1,'Internet Explorer 8.0','Windows NT','','内蒙古鄂尔多斯市','http://www.chanshanger.com.tw','/','','/index.php'),(1308238678,'118.170.136.90',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1308238961,'111.249.40.45',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1308238962,'111.249.40.45',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1308238962,'111.249.40.45',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1308239361,'66.249.69.46',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1308239559,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1308239655,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1308239675,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1308239696,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1308241194,'66.249.69.46',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1308243275,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1308243296,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1308243317,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1308243339,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1308243361,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1308243381,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1308243403,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1308243424,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1308244297,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1308244749,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1308245309,'66.249.69.46',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1308245331,'66.249.69.46',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1308246110,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1308246919,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1308248609,'66.249.69.28',1,'Unknow browser','Unknown','','ç¾Žå›½','','','','/category.php'),(1308248638,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1308248649,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1308248667,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1308248676,'118.160.44.23',1,'Internet Explorer 6.0','Windows XP','zh-tw','APNIC','http://tw.search.yahoo.com','/search?p=%E9%A0%82%E7%B4%9A%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','頂級香水','/category.php'),(1308248685,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1308248708,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1308248729,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1308248754,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1308248773,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1308248887,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1308249761,'118.161.165.82',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1308249762,'118.161.165.82',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1308249762,'118.161.165.82',1,'Unknow browser','Unknown','','APNIC','','','','/article.php'),(1308250307,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1308250937,'66.249.69.46',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1308250959,'66.249.69.46',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1308250982,'66.249.69.46',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1308251098,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1308251568,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1308253962,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1308253985,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1308254007,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1308254030,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1308254052,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1308254076,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1308254098,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1308254120,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1308255388,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1308255480,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1308255490,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1308255706,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1308256035,'66.249.69.46',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1308256057,'66.249.69.46',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1308256497,'207.46.195.229',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1308257433,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1308257591,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1308257634,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1308257650,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1308257989,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1308258062,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1308258199,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1308258875,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1308258898,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1308258921,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1308258922,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1308258944,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1308258967,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1308258989,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1308258991,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1308259014,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1308259037,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1308259369,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1308259409,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1308259439,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1308259582,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1308259591,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1308259961,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1308260172,'65.52.110.46',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1308260682,'207.46.13.89',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1308260725,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1308260744,'66.249.69.46',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1308260767,'66.249.69.46',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1308261337,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1308261520,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1308261795,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1308262900,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1308263549,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1308263574,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1308263598,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1308263621,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1308263646,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1308263670,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1308263903,'220.181.19.81',1,'Internet Explorer 6.0','Windows XP','','北京市','','','','/index.php'),(1308264428,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1308264432,'207.46.195.105',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1308264662,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/article.php'),(1308264844,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1308265121,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1308265139,'66.249.69.46',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1308265164,'66.249.69.46',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1308265675,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1308265952,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1308266878,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/category.php'),(1308267250,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/goods.php'),(1308267427,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1308267448,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1308267473,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1308267498,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1308267523,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1308267548,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1308267572,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1308268478,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1308268874,'66.249.69.46',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1308268899,'66.249.69.46',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1308269365,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1308271063,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1308271085,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1308271090,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1308271114,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1308271139,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1308271165,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1308271190,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1308272202,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1308272392,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1308272566,'66.249.69.46',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1308272591,'66.249.69.46',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1308272612,'119.147.6.60',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','APNIC','','','','/brand.php'),(1308273650,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1308273675,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1308275356,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1308276712,'111.249.40.45',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1308276713,'111.249.40.45',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1308276713,'111.249.40.45',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1308276785,'118.170.122.60',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1308277547,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1308278151,'118.170.127.69',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1308279022,'118.170.124.245',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1308280201,'118.170.127.12',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1308280525,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1308280535,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1308280678,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1308281424,'118.170.136.133',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1308281558,'207.46.204.193',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1308282413,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1308282501,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1308282523,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1308282533,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1308282570,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/user.php'),(1308282802,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1308283097,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1308283341,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1308283568,'220.181.61.192',1,'Internet Explorer 6.0','Windows XP','zh-cn','北京市','','','','/index.php'),(1308284108,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1308284200,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1308284264,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1308284340,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1308284369,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1308284577,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1308284918,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1308285101,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1308285629,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1308285908,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1308285918,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1308286643,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1308286670,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1308287144,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1308288285,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1308288690,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1308288748,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/catalog.php'),(1308289258,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1308289280,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1308289831,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/tag_cloud.php'),(1308290977,'207.46.204.179',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1308291847,'65.52.110.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1308292654,'207.46.12.238',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1308293335,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/group_buy.php'),(1308293375,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1308293947,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1308294279,'120.33.51.74',1,'Internet Explorer 6.0','Windows 2000','en-us','APNIC','','','','/index.php'),(1308295661,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1308295792,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1308295899,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1308295986,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1308297568,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1308298985,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1308299727,'203.72.177.253',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwZEtEftNNjwAgHlr1gt.?p=%E9%87%91%E8%89%B2%E5%85%89%E8%8A%92+++%E9%A6%99%E6%B0%B4&fr2=sb-top&fr=yfp&rd=r1','金色光芒   香水','/goods.php'),(1308300765,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1308301580,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1308301910,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1308302076,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article_cat.php'),(1308302546,'61.64.92.133',1,'Internet Explorer 8.0','Windows XP','zh-tw,zh-CN','台湾省','http://tw.search.yahoo.com','/search?p=%E8%B3%A3+%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','賣 香水','/article.php'),(1308303258,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1308304011,'218.160.35.197',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.google.com.tw','/search?sourceid=navclient&hl=zh-TW&ie=UTF-8&rlz=1T4ADFA_zh-TWTW395TW395&q=weinimei','weinimei','/brand.php'),(1308304047,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/catalog.php'),(1308304374,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1308304384,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1308304422,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1308306464,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1308306474,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1308306484,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1308306494,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1308306967,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1308307209,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1308307429,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1308307701,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1308308117,'66.249.69.46',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1308308405,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1308308452,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1308308463,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1308308611,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1308308877,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1308308977,'118.170.127.192',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1308309554,'221.202.112.98',1,'Internet Explorer 8.0','Windows NT','','辽宁省葫芦岛市','http://www.chanshanger.com.tw','/','','/index.php'),(1308309668,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1308310110,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1308310133,'118.170.140.138',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1308310160,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1308310172,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1308310613,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1308310981,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1308311493,'118.170.139.195',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1308311758,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1308311916,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1308312021,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1308312291,'118.170.141.63',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/index.php'),(1308312468,'118.170.141.63',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1308312848,'118.170.141.63',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1308313654,'118.170.141.68',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/index.php'),(1308313796,'110.26.183.251',1,'Safari 6533.18.5','Unknown','zh-tw','IANA','http://tw.search.yahoo.com','/mobile/s;_ylc=X1MDMjE0MjQ3ODk0OARfcgMyBGZyMgNzYS1ncARncHJpZAMEbl9ncHMDMQRvcmlnaW4DdHcuc2VhcmNoLnlhaG9vLmNvbQRwb3MDMQRwcXN0cgMEcXVlcnkDY2hhbm5lbdQRzYWMDMQRzYW8DMQ--?ei=UTF-8&r=web_filter&p=channel%E5%','channel化妝品','/brand.php'),(1308313796,'118.170.141.68',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/category.php'),(1308313843,'118.170.141.68',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1308314215,'118.170.141.68',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1308314796,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1308315177,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1308315583,'118.170.142.141',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1308315691,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1308315717,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1308315727,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1308315737,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1308315747,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1308316365,'207.46.199.47',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1308316945,'118.170.1.10',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1308317438,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1308317572,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/category.php'),(1308317845,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1308318309,'118.170.142.210',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1308318640,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1308318741,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1308319520,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1308319657,'118.170.141.225',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1308319926,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1308320926,'207.46.13.101',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1308321036,'118.170.143.41',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1308321703,'118.170.139.168',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1308321716,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1308322619,'118.170.121.210',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1308322841,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1308323041,'207.46.199.47',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1308323099,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1308323753,'118.170.122.218',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1308324244,'66.249.69.46',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1308324710,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1308324775,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1308324864,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1308325068,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1308325921,'118.170.122.4',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/index.php'),(1308326010,'118.170.122.4',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/category.php'),(1308326041,'118.170.122.4',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1308326363,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1308326483,'118.170.122.4',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1308327784,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1308327823,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1308327833,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1308327847,'118.170.123.162',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1308328319,'1.160.73.172',1,'Safari 534.30','Windows XP','zh-TW,zh','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYcLgftNGhQAnRJr1gt.?p=%E9%A6%99%E6%B0%B4%E7%B6%B2%E7%AB%99&rd=r1&fr=crmas&fr2=sb-top&pstart=1&b=81','香水網站','/index.php'),(1308328470,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1308328941,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article_cat.php'),(1308330907,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1308330917,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1308330971,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1308331488,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1308333390,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1308333548,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1308333566,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1308333958,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1308335813,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1308335948,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1308335959,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1308335975,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1308336037,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1308336216,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1308336252,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1308336963,'66.249.69.46',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1308337944,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1308338738,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1308338785,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1308339875,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1308340728,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1308343776,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1308344258,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/flow.php'),(1308344667,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1308348098,'204.95.105.213',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1308348755,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1308349014,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1308351560,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1308351569,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1308352739,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1308354345,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1308354400,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1308354417,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1308354427,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1308354437,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1308354768,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1308355840,'207.46.204.196',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1308356838,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1308356892,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1308356931,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1308356941,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1308357282,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1308359085,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1308359250,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1308359262,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1308359563,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1308359973,'62.231.141.195',1,'Unknow browser','Unknown','','英国','','','','/index.php'),(1308359988,'62.231.141.195',1,'Unknow browser','Unknown','','英国','','','','/affiche.php'),(1308359992,'62.231.141.195',1,'Unknow browser','Unknown','','英国','','','','/index.php'),(1308360004,'62.231.141.195',1,'Unknow browser','Unknown','','英国','','','','/article.php'),(1308360005,'62.231.141.195',1,'Unknow browser','Unknown','','英国','','','','/index.php'),(1308360012,'62.231.141.195',1,'Unknow browser','Unknown','','英国','','','','/article.php'),(1308360018,'62.231.141.195',1,'Unknow browser','Unknown','','英国','','','','/article.php'),(1308360028,'62.231.141.195',1,'Unknow browser','Unknown','','英国','','','','/article.php'),(1308360033,'62.231.141.195',1,'Unknow browser','Unknown','','英国','','','','/article.php'),(1308360041,'62.231.141.195',1,'Unknow browser','Unknown','','英国','','','','/article.php'),(1308360045,'62.231.141.195',1,'Unknow browser','Unknown','','英国','','','','/article.php'),(1308360051,'62.231.141.195',1,'Unknow browser','Unknown','','英国','','','','/article.php'),(1308360055,'62.231.141.195',1,'Unknow browser','Unknown','','英国','','','','/article.php'),(1308360060,'62.231.141.195',1,'Unknow browser','Unknown','','英国','','','','/article.php'),(1308360067,'62.231.141.195',1,'Unknow browser','Unknown','','英国','','','','/article.php'),(1308360073,'62.231.141.195',1,'Unknow browser','Unknown','','英国','','','','/article.php'),(1308360079,'62.231.141.195',1,'Unknow browser','Unknown','','英国','','','','/article.php'),(1308360082,'62.231.141.195',1,'Unknow browser','Unknown','','英国','','','','/article.php'),(1308360089,'62.231.141.195',1,'Unknow browser','Unknown','','英国','','','','/article.php'),(1308360095,'62.231.141.195',1,'Unknow browser','Unknown','','英国','','','','/article.php'),(1308360099,'62.231.141.195',1,'Unknow browser','Unknown','','英国','','','','/article.php'),(1308360104,'62.231.141.195',1,'Unknow browser','Unknown','','英国','','','','/article.php'),(1308360117,'62.231.141.195',1,'Unknow browser','Unknown','','英国','','','','/article.php'),(1308360120,'62.231.141.195',1,'Unknow browser','Unknown','','英国','','','','/article.php'),(1308360124,'62.231.141.195',1,'Unknow browser','Unknown','','英国','','','','/article_cat.php'),(1308360129,'62.231.141.195',1,'Unknow browser','Unknown','','英国','','','','/index.php'),(1308360135,'62.231.141.195',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1308360136,'62.231.141.195',1,'Unknow browser','Unknown','','英国','','','','/index.php'),(1308360140,'62.231.141.195',1,'Unknow browser','Unknown','','英国','','','','/captcha.php'),(1308360144,'62.231.141.195',1,'Unknow browser','Unknown','','英国','','','','/catalog.php'),(1308360146,'62.231.141.195',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1308360147,'62.231.141.195',1,'Unknow browser','Unknown','','英国','','','','/index.php'),(1308360157,'62.231.141.195',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1308360163,'62.231.141.195',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1308360166,'62.231.141.195',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1308360172,'62.231.141.195',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1308360177,'62.231.141.195',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1308360180,'62.231.141.195',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1308360185,'62.231.141.195',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1308360190,'62.231.141.195',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1308360195,'62.231.141.195',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1308360200,'62.231.141.195',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1308360210,'62.231.141.195',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1308360221,'62.231.141.195',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1308360227,'62.231.141.195',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1308360232,'62.231.141.195',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1308360238,'62.231.141.195',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1308360244,'62.231.141.195',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1308360246,'62.231.141.195',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1308360254,'62.231.141.195',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1308360260,'62.231.141.195',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1308360268,'62.231.141.195',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1308360276,'62.231.141.195',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1308360281,'62.231.141.195',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1308360285,'62.231.141.195',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1308360294,'62.231.141.195',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1308360304,'62.231.141.195',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1308360310,'62.231.141.195',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1308360320,'62.231.141.195',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1308360330,'62.231.141.195',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1308360334,'62.231.141.195',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1308360345,'62.231.141.195',1,'Unknow browser','Unknown','','英国','','','','/comment.php'),(1308360347,'62.231.141.195',1,'Unknow browser','Unknown','','英国','','','','/index.php'),(1308360353,'62.231.141.195',1,'Unknow browser','Unknown','','英国','','','','/compare.php'),(1308360363,'62.231.141.195',1,'Unknow browser','Unknown','','英国','','','','/flow.php'),(1308360367,'62.231.141.195',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1308360369,'62.231.141.195',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1308360373,'62.231.141.195',1,'Unknow browser','Unknown','','英国','','','','/index.php'),(1308360376,'62.231.141.195',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1308360378,'62.231.141.195',1,'Unknow browser','Unknown','','英国','','','','/index.php'),(1308360383,'62.231.141.195',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1308360387,'62.231.141.195',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1308360394,'62.231.141.195',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1308360399,'62.231.141.195',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1308360404,'62.231.141.195',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1308360409,'62.231.141.195',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1308360413,'62.231.141.195',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1308360416,'62.231.141.195',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1308360422,'62.231.141.195',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1308360425,'62.231.141.195',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1308360431,'62.231.141.195',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1308360435,'62.231.141.195',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1308360445,'62.231.141.195',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1308360450,'62.231.141.195',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1308360454,'62.231.141.195',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1308360457,'62.231.141.195',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1308360461,'62.231.141.195',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1308360469,'62.231.141.195',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1308360475,'62.231.141.195',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1308360479,'62.231.141.195',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1308360487,'62.231.141.195',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1308360497,'62.231.141.195',1,'Unknow browser','Unknown','','英国','','','','/group_buy.php'),(1308360508,'62.231.141.195',1,'Unknow browser','Unknown','','英国','','','','/index.php'),(1308360522,'62.231.141.195',1,'Unknow browser','Unknown','','英国','','','','/pick_out.php'),(1308360528,'62.231.141.195',1,'Unknow browser','Unknown','','英国','','','','/receive.php'),(1308360534,'62.231.141.195',1,'Unknow browser','Unknown','','英国','','','','/respond.php'),(1308360538,'62.231.141.195',1,'Unknow browser','Unknown','','英国','','','','/search.php'),(1308360544,'62.231.141.195',1,'Unknow browser','Unknown','','英国','','','','/search.php'),(1308360548,'62.231.141.195',1,'Unknow browser','Unknown','','英国','','','','/search.php'),(1308360555,'62.231.141.195',1,'Unknow browser','Unknown','','英国','','','','/search.php'),(1308360562,'62.231.141.195',1,'Unknow browser','Unknown','','英国','','','','/search.php'),(1308360566,'62.231.141.195',1,'Unknow browser','Unknown','','英国','','','','/snatch.php'),(1308360569,'62.231.141.195',1,'Unknow browser','Unknown','','英国','','','','/tag_cloud.php'),(1308360574,'62.231.141.195',1,'Unknow browser','Unknown','','英国','','','','/user.php'),(1308360576,'62.231.141.195',1,'Unknow browser','Unknown','','英国','','','','/user.php'),(1308360581,'62.231.141.195',1,'Unknow browser','Unknown','','英国','','','','/user.php'),(1308360585,'62.231.141.195',1,'Unknow browser','Unknown','','英国','','','','/vote.php'),(1308360590,'62.231.141.195',1,'Unknow browser','Unknown','','英国','','','','/index.php'),(1308360760,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1308361257,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1308361894,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1308362647,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1308363141,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1308363636,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1308363879,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1308364004,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1308364535,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1308366680,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1308367843,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1308370006,'118.161.165.82',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1308370006,'118.161.165.82',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1308370007,'118.161.165.82',1,'Unknow browser','Unknown','','APNIC','','','','/article.php'),(1308370765,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1308371056,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1308371205,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1308371668,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1308371850,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1308371975,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1308373222,'207.46.204.194',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1308373508,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1308374388,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1308374398,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1308374777,'59.112.215.13',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1308374778,'59.112.215.13',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1308374779,'59.112.215.13',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1308374779,'59.112.215.13',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1308374780,'59.112.215.13',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1308374781,'59.112.215.13',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1308374781,'59.112.215.13',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1308374782,'59.112.215.13',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1308374783,'59.112.215.13',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1308374784,'59.112.215.13',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1308374784,'59.112.215.13',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1308375099,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1308375535,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1308376406,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1308377086,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1308377147,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1308377176,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1308377185,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1308377377,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1308377424,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1308377514,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1308377567,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1308377570,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1308378285,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1308378713,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1308379723,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1308379758,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1308379768,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1308380086,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1308380103,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1308380124,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1308380400,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1308380707,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1308380921,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1308381134,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1308381348,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1308381561,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1308381883,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1308382056,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1308382093,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1308382114,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1308382204,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1308382521,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1308382846,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1308383482,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1308384118,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1308384263,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1308384308,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1308384423,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1308384569,'218.169.180.10',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','boos香水','/goods.php'),(1308384735,'59.112.215.13',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1308384735,'59.112.215.13',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1308384736,'59.112.215.13',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1308384737,'59.112.215.13',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1308384737,'59.112.215.13',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1308384738,'59.112.215.13',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1308384739,'59.112.215.13',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1308384739,'59.112.215.13',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1308384740,'59.112.215.13',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1308384741,'59.112.215.13',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1308384741,'59.112.215.13',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1308386149,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1308386789,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1308388234,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1308388313,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1308388383,'65.52.110.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1308389699,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1308390049,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1308391528,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1308391761,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1308391898,'65.52.110.89',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1308392291,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1308393814,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1308394097,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1308394941,'66.249.69.46',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1308395313,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1308395537,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/category.php'),(1308395708,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1308395778,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1308396724,'65.52.110.74',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1308397084,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1308398083,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article_cat.php'),(1308398117,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1308398128,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1308400058,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1308400300,'202.160.179.133',1,'Unknow browser','Unknown','','北京市','','','','/index.php'),(1308400631,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1308400695,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1308400726,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1308400752,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1308401047,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1308401349,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1308401462,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1308402032,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1308402449,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1308403166,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1308403195,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1308403205,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1308403252,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1308403364,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1308403779,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1308404231,'184.95.33.250',1,'Internet Explorer 7.0','Windows XP','zh-tw','[未知IP0801]','','','','/goods.php'),(1308405301,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1308405353,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1308405377,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1308405424,'59.112.215.13',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1308405424,'59.112.215.13',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1308405425,'59.112.215.13',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1308405425,'59.112.215.13',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1308405426,'59.112.215.13',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1308405427,'59.112.215.13',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1308405427,'59.112.215.13',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1308405428,'59.112.215.13',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1308405428,'59.112.215.13',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1308405429,'59.112.215.13',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1308405429,'59.112.215.13',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1308405930,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1308406732,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1308407181,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1308407206,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1308408332,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1308408725,'119.77.221.121',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','http://tw.search.yahoo.com','/search;_ylt=A8tUwZBYu_xNzScAAC5r1gt.;_ylc=X1MDMjE0MjQ3ODk0OARfcgMyBGZyA3NsdjgtbXNncgRmcjIDc2EtZ3AEZ3ByaWQDBG5fZ3BzAzEwBHBvcwMEcHFzdHIDYm9vcwRxdWVyeQNib29zJUU5JUE2JTk5JUU2JUIwJUI0BHNhYwMxBHNhbwMx?fr2=','boos香水','/goods.php'),(1308410301,'123.195.7.78',1,'Internet Explorer 9.0','Windows NT','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwY1pwfxNeGAAtB5r1gt.?p=%E9%A6%99%E6%B0%B4GRASS&fr2=sb-top&fr=yfp&rd=r1','香水GRASS','/brand.php'),(1308410718,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1308410744,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1308411592,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1308411715,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1308411764,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1308411956,'59.112.215.13',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1308411957,'59.112.215.13',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1308411957,'59.112.215.13',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1308411958,'59.112.215.13',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1308411959,'59.112.215.13',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1308411960,'59.112.215.13',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1308411961,'59.112.215.13',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1308411961,'59.112.215.13',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1308411962,'59.112.215.13',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1308411963,'59.112.215.13',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1308411964,'59.112.215.13',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1308412565,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1308413176,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1308413359,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1308413534,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1308415179,'58.242.249.66',1,'Internet Explorer 8.0','Windows NT','','安徽省','http://www.chanshanger.com.tw','/','','/index.php'),(1308415698,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1308416316,'207.46.204.33',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1308417227,'118.170.4.67',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1308417745,'180.155.114.135',1,'Internet Explorer 8.0','Windows NT','zh-cn','[未知IP0801]','http://www.google.com.hk','/search?q=JINBADI%CF%E3%CB%AE&search-radio=on&newwindow=1&ie=gb2312&hl=zh-CN&client=aff-360daohang','JINBADI','/category.php'),(1308418382,'118.170.6.35',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1308419063,'118.170.4.182',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1308419207,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1308419627,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1308419744,'118.170.3.134',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1308419779,'188.165.195.156',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1308419880,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1308420423,'118.170.4.159',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1308420570,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1308421791,'118.170.2.252',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1308422474,'118.170.4.62',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1308423149,'118.170.2.248',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1308423543,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1308423552,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1308423843,'118.170.5.13',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1308424520,'118.170.3.190',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1308424776,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1308425427,'218.77.17.25',1,'Internet Explorer 8.0','Windows NT','','湖南省怀化市','http://www.chanshanger.com.tw','/','','/index.php'),(1308425588,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1308425619,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1308425629,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1308425649,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1308425881,'118.170.1.239',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1308426220,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1308426570,'118.170.4.178',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1308427249,'118.170.2.89',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1308427340,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1308427357,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1308427572,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1308427611,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1308427621,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1308427726,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/catalog.php'),(1308427929,'118.170.3.23',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1308428136,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1308429285,'118.170.1.40',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1308429294,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1308429428,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1308429438,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1308429907,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1308429976,'118.170.1.154',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1308430661,'118.170.5.237',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1308430927,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1308432021,'118.170.1.84',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1308432706,'118.170.7.98',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1308432809,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1308434084,'118.170.7.252',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1308434829,'118.170.6.155',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/index.php'),(1308434895,'118.170.6.155',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/category.php'),(1308434932,'118.170.6.155',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1308435442,'118.170.6.155',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1308435765,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1308436122,'118.170.6.155',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1308436809,'118.170.2.86',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1308437568,'118.170.1.228',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/index.php'),(1308437605,'118.170.1.228',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/category.php'),(1308437617,'118.170.1.228',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1308438175,'118.170.1.228',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1308439272,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1308439534,'118.170.6.61',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1308439534,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1308440890,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1308440898,'118.170.121.32',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1308441524,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1308441800,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1308441866,'118.170.122.244',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1308442260,'118.170.122.244',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1308443059,'118.170.122.42',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1308443558,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1308443623,'118.170.121.150',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1308444311,'118.170.123.144',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1308444654,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1308445427,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1308445669,'118.170.123.105',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1308446250,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1308447038,'118.170.124.217',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1308447075,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1308447842,'118.170.123.202',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/index.php'),(1308447900,'118.170.123.202',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/category.php'),(1308447935,'118.170.123.202',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1308448394,'118.170.123.202',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1308448817,'111.249.72.12',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1308448818,'111.249.72.12',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1308448818,'111.249.72.12',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1308449196,'118.170.127.161',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1308449292,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1308449761,'118.170.120.139',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1308449980,'65.52.110.20',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1308450332,'111.249.72.12',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1308450333,'111.249.72.12',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1308450333,'111.249.72.12',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1308450653,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1308450815,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1308450851,'118.170.127.238',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1308451128,'118.170.127.238',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1308451342,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1308451352,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1308451832,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1308451983,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1308452049,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1308452079,'65.52.110.75',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1308452495,'118.170.120.196',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1308452890,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1308453220,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1308453281,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1308453294,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1308453321,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/snatch.php'),(1308453574,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1308453831,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1308453853,'118.170.125.246',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1308453864,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1308454088,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1308454227,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1308454568,'65.52.110.92',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1308454640,'118.170.1.118',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1308454807,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1308454816,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1308454920,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1308455079,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1308455100,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1308455119,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1308455214,'118.170.136.39',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1308455314,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1308455561,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1308456025,'118.170.124.244',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1308456523,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1308456582,'118.170.138.177',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1308456686,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1308456701,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1308457158,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1308457264,'118.170.138.252',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1308457932,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1308457943,'118.170.7.145',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1308458074,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1308458355,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1308458626,'118.170.138.18',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1308459167,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1308459312,'118.170.139.163',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1308460670,'118.170.122.223',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1308462034,'118.170.137.3',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1308462368,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1308462713,'118.170.138.26',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1308464078,'118.170.126.154',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1308465296,'118.170.125.149',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1308465824,'118.170.138.5',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1308466156,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1308466500,'118.170.123.229',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1308466926,'65.52.108.12',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1308467387,'118.170.120.56',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1308467507,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1308467901,'118.170.140.46',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1308468430,'118.170.126.177',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1308468944,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1308468957,'118.170.6.138',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1308469476,'118.170.137.198',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1308470006,'118.170.120.252',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1308470312,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1308470356,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1308470539,'118.170.3.26',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1308470767,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1308471051,'118.170.140.19',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1308471197,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1308471579,'118.170.137.107',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1308472102,'118.170.136.163',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1308472864,'65.52.110.26',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1308473112,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1308473130,'118.170.127.76',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1308473573,'114.37.13.63',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','','','','/article.php'),(1308473597,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1308473888,'118.170.123.213',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/index.php'),(1308473915,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1308474173,'118.170.123.213',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1308474233,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1308474455,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1308474692,'118.170.140.141',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1308475219,'118.170.141.31',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1308475332,'124.115.4.214',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/category.php'),(1308475743,'118.170.127.221',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1308476617,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1308476800,'118.170.3.236',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1308477728,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1308477827,'118.170.137.56',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1308478341,'118.170.137.226',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1308478878,'118.170.4.21',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1308478897,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1308478912,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1308478923,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1308478962,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1308478970,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1308479436,'124.115.1.66',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1308479673,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1308479894,'118.170.141.234',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1308480682,'118.170.122.76',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/index.php'),(1308480719,'118.170.122.76',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/category.php'),(1308480730,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1308480736,'118.170.122.76',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1308480767,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1308480788,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1308480809,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1308480920,'118.170.122.76',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1308481195,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1308481285,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1308481405,'118.170.5.170',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1308481413,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1308481708,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1308481872,'118.170.141.93',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1308482384,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1308482521,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1308482531,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1308482828,'118.170.122.222',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1308482932,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1308482961,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1308483169,'66.249.69.24',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1308483315,'118.170.124.121',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1308483569,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1308483584,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1308483803,'118.170.142.142',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1308483877,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1308483983,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1308483984,'207.46.204.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1308484031,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1308484056,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1308484134,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1308484148,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1308484178,'202.160.178.96',1,'Unknow browser','Unknown','','北京市','','','','/article.php'),(1308484271,'118.170.126.129',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1308484421,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1308484461,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1308484496,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1308484510,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1308484541,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1308484559,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1308484760,'118.170.139.97',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1308485190,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1308485365,'118.170.142.193',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1308485402,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1308485579,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1308485838,'118.170.142.233',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1308485877,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1308486387,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1308486654,'118.170.121.32',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1308486709,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1308487042,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1308487141,'118.170.142.126',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1308487629,'118.170.142.43',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1308487895,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1308488031,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1308488113,'118.170.126.77',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1308488353,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1308488472,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1308488588,'118.170.5.63',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1308488599,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1308488936,'66.249.69.24',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1308488948,'59.112.209.250',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1308488949,'59.112.209.250',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1308488950,'59.112.209.250',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1308488951,'59.112.209.250',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1308488952,'59.112.209.250',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1308488955,'59.112.209.250',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1308488957,'59.112.209.250',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1308488958,'59.112.209.250',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1308488959,'59.112.209.250',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1308488960,'59.112.209.250',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1308488961,'59.112.209.250',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1308489539,'118.170.123.5',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1308490025,'118.170.0.198',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1308490513,'118.170.138.146',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1308490948,'114.41.85.180',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=%E5%A4%A7%E7%A6%B9%E5%B6%BA%E8%8C%97%E8%8C%B6&fr=yfp&ei=utf-8&v=0','大禹嶺茗茶','/goods.php'),(1308490985,'118.170.122.150',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1308491466,'118.170.141.241',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1308492893,'118.170.127.104',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1308493372,'118.170.138.52',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1308493858,'118.170.143.100',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1308494343,'118.170.143.185',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1308494823,'118.170.141.92',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1308495296,'118.170.140.143',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1308495780,'118.170.6.146',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1308495940,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/pick_out.php'),(1308496259,'118.170.136.33',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1308496741,'118.170.123.196',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1308496963,'59.112.209.250',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1308496966,'59.112.209.250',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1308496968,'59.112.209.250',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1308496969,'59.112.209.250',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1308496970,'59.112.209.250',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1308496970,'59.112.209.250',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1308496971,'59.112.209.250',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1308496972,'59.112.209.250',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1308496973,'59.112.209.250',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1308496974,'59.112.209.250',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1308496975,'59.112.209.250',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1308497221,'118.170.126.124',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1308497698,'118.170.7.50',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1308497824,'207.46.195.233',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1308498002,'207.46.13.145',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1308498098,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1308498447,'118.170.123.175',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/index.php'),(1308498660,'118.170.123.175',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1308499143,'118.170.123.48',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1308499633,'118.170.120.31',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1308500112,'118.170.3.200',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1308500164,'78.129.201.71',1,'Unknow browser','Unknown','','RIPE','','','','/index.php'),(1308500598,'118.170.0.46',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1308500918,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1308501550,'118.170.121.87',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1308501816,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1308502025,'118.170.5.33',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1308502029,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1308502513,'118.170.121.114',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1308502852,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1308502856,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1308503104,'59.112.209.250',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1308503105,'59.112.209.250',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1308503106,'59.112.209.250',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1308503107,'59.112.209.250',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1308503109,'59.112.209.250',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1308503111,'59.112.209.250',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1308503111,'59.112.209.250',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1308503114,'59.112.209.250',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1308503115,'59.112.209.250',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1308503116,'59.112.209.250',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1308503116,'59.112.209.250',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1308503466,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1308503471,'118.170.1.199',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1308503930,'118.170.7.105',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1308504344,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1308504406,'118.170.3.23',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1308504836,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1308504892,'118.170.2.144',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1308505379,'118.170.1.192',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1308505608,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1308505776,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1308505867,'118.170.1.238',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1308506003,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1308506344,'118.170.2.202',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1308506347,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1308506594,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1308506688,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1308506698,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1308506826,'118.170.0.21',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1308506933,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/catalog.php'),(1308507202,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1308507313,'118.170.1.243',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1308507483,'65.52.110.30',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1308507487,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1308507910,'118.170.0.101',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1308508481,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1308508618,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1308508645,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1308508654,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1308508737,'118.170.0.204',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1308508986,'59.112.209.250',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1308508987,'59.112.209.250',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1308508988,'59.112.209.250',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1308508989,'59.112.209.250',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1308508989,'59.112.209.250',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1308508990,'59.112.209.250',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1308508991,'59.112.209.250',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1308508992,'59.112.209.250',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1308508993,'59.112.209.250',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1308508995,'59.112.209.250',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1308508996,'59.112.209.250',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1308509002,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1308509039,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1308509212,'118.170.1.221',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1308509716,'118.170.3.8',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1308509846,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1308509995,'113.52.69.164',1,'Safari 6533.18.5','Unknown','','IANA','','','','/index.php'),(1308510017,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1308510178,'118.170.0.236',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1308510339,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1308510366,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1308510375,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1308510491,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1308510660,'118.170.4.218',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1308510681,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1308511136,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1308511617,'118.170.5.76',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1308511879,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1308511937,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1308511948,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1308512129,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1308512293,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1308512331,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1308512565,'118.170.4.96',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1308513056,'118.170.4.184',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1308513219,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1308513372,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1308513444,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1308513676,'118.170.1.51',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1308514155,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1308514492,'118.170.2.205',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1308514917,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1308514957,'118.170.5.241',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1308515018,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1308515440,'118.170.1.99',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1308515922,'118.170.6.145',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1308515980,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1308516022,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1308516407,'118.170.4.158',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1308516884,'118.170.2.82',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1308517206,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1308517352,'118.170.2.47',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1308517836,'118.170.6.140',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1308519246,'118.170.6.102',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1308519670,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1308519738,'118.170.1.164',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1308519914,'207.46.13.87',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1308519934,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1308520198,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1308520337,'118.170.120.202',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1308520414,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1308520605,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1308520683,'118.170.3.5',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1308520754,'207.46.204.178',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1308521157,'118.170.6.176',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1308521637,'118.170.3.46',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1308521820,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1308522127,'118.170.6.103',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1308522584,'118.170.120.55',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1308522731,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1308522817,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1308522860,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1308523065,'118.170.120.203',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1308523555,'118.170.120.101',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1308524124,'118.170.120.211',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1308524218,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1308524459,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1308524829,'118.170.121.60',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/index.php'),(1308524972,'118.170.121.60',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1308525092,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1308525677,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1308525938,'118.170.5.201',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1308525971,'207.46.204.234',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1308526414,'118.170.121.158',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1308526902,'118.170.5.159',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1308527784,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/goods.php'),(1308527860,'118.170.122.234',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1308528813,'118.170.122.124',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1308529059,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1308529584,'118.170.120.192',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/index.php'),(1308529620,'118.170.120.192',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/category.php'),(1308529630,'118.170.120.192',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1308529779,'118.170.120.192',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1308529871,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1308530817,'118.170.2.185',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1308533357,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1308533366,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1308533418,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1308534550,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1308534816,'46.21.157.39',1,'Internet Explorer 8.0','Windows 2000','zh-cn','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1308535062,'207.46.199.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1308535103,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1308535327,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1308535355,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1308535369,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1308535394,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/flow.php'),(1308535424,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1308535615,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1308535830,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1308537043,'210.242.207.126',1,'Internet Explorer 8.0','Windows NT','en-US','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwZW7sP5NyGMAjqNr1gt.?p=channel+%E5%8C%96%E5%A6%9D%E5%93%81+%E5%94%AE%E5%83%B9&fr2=sb-top&fr=yfp&rd=r1','channel 化妝品 售價','/brand.php'),(1308537141,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1308537185,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1308537195,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1308537306,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1308537587,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1308538713,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1308538781,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1308538792,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1308538908,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/flow.php'),(1308539235,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1308540203,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1308541147,'207.46.13.40',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1308542331,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/category.php'),(1308544025,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1308545614,'118.170.137.222',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1308546409,'118.170.126.79',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1308546692,'59.115.155.54',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','','','','/category.php'),(1308546772,'59.112.211.243',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1308546776,'59.112.211.243',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1308546780,'59.112.211.243',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1308546783,'59.112.211.243',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1308546785,'59.112.211.243',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1308546788,'59.112.211.243',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1308546791,'59.112.211.243',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1308546793,'59.112.211.243',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1308546796,'59.112.211.243',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1308546798,'59.112.211.243',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1308546801,'59.112.211.243',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1308547101,'118.170.121.131',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1308547148,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1308547777,'118.170.136.246',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1308548246,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1308548459,'118.170.126.24',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1308548485,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1308549138,'118.170.125.63',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1308549621,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1308549821,'118.170.124.227',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1308550506,'118.170.125.210',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1308551167,'119.7.198.187',1,'Internet Explorer 8.0','Windows XP','zh-cn','APNIC','http://www.sogou.com','/sogou?query=%B2%D8%CF%E3%B8%F3&pid=A8KFZ-0000','','/article.php'),(1308551187,'118.170.122.125',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1308551215,'119.147.6.60',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','APNIC','','','','/brand.php'),(1308551222,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1308551538,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1308551868,'118.170.123.195',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1308552019,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1308552550,'118.170.137.60',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1308553227,'118.170.136.104',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1308553343,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/article.php'),(1308554024,'118.170.124.238',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1308554178,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1308554481,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1308554720,'118.170.2.249',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1308555044,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1308555273,'118.170.127.69',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1308555767,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1308555959,'118.170.138.249',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1308556639,'118.170.1.233',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1308556705,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1308556783,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1308557628,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1308557990,'118.170.4.125',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1308558067,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/catalog.php'),(1308558247,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1308558612,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1308558852,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1308558862,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1308559553,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1308559604,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1308559619,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1308559640,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1308560175,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1308560247,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1308560399,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1308560413,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1308560456,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1308560585,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1308560714,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1308560724,'118.170.121.183',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1308560854,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1308560913,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1308561071,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1308561081,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1308561405,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1308561413,'118.170.136.17',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1308561494,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1308561556,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1308561648,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1308562084,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1308562087,'118.170.138.43',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1308562214,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1308562743,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1308562918,'59.112.211.243',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1308562919,'59.112.211.243',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1308562920,'59.112.211.243',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1308562921,'59.112.211.243',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1308562922,'59.112.211.243',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1308562923,'59.112.211.243',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1308562925,'59.112.211.243',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1308562925,'59.112.211.243',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1308562926,'59.112.211.243',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1308562927,'59.112.211.243',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1308562928,'59.112.211.243',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1308563194,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1308563457,'118.170.139.180',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1308563541,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1308563664,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1308563983,'117.135.129.73',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','APNIC','','','','/category.php'),(1308564138,'118.170.120.94',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1308564436,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1308564814,'118.170.139.15',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1308566025,'118.170.136.196',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1308566382,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1308567057,'118.170.138.48',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1308567707,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1308568085,'118.170.124.214',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1308568840,'118.170.140.135',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/index.php'),(1308568923,'118.170.140.135',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/category.php'),(1308568964,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1308568970,'118.170.140.135',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1308569109,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1308569121,'118.170.140.135',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1308569126,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1308569538,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1308571013,'118.170.136.103',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1308571812,'59.112.211.243',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1308571813,'59.112.211.243',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1308571813,'59.112.211.243',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1308571814,'59.112.211.243',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1308571814,'59.112.211.243',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1308571815,'59.112.211.243',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1308571816,'59.112.211.243',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1308571816,'59.112.211.243',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1308571817,'59.112.211.243',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1308571817,'59.112.211.243',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1308571818,'59.112.211.243',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1308571885,'118.170.122.29',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/index.php'),(1308572040,'118.170.122.29',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/category.php'),(1308572134,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1308572135,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1308572136,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1308572214,'118.170.122.29',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1308572900,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1308573004,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1308573250,'118.170.141.33',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1308573275,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1308573292,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1308573654,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1308573779,'118.170.143.46',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1308574290,'118.170.2.56',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1308574815,'118.170.141.85',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1308574951,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1308575633,'118.170.143.20',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/index.php'),(1308575668,'118.170.143.20',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/category.php'),(1308575688,'118.170.143.20',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1308575840,'118.170.143.20',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1308576514,'118.170.139.93',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1308577393,'118.170.152.35',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1308577418,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1308577712,'65.52.110.89',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1308578566,'118.170.2.238',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1308578582,'59.112.211.243',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1308578582,'59.112.211.243',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1308578583,'59.112.211.243',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1308578583,'59.112.211.243',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1308578584,'59.112.211.243',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1308578584,'59.112.211.243',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1308578585,'59.112.211.243',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1308578586,'59.112.211.243',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1308578586,'59.112.211.243',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1308578587,'59.112.211.243',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1308578587,'59.112.211.243',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1308578763,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1308578955,'118.170.122.181',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1308579248,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1308579480,'118.170.121.122',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1308579999,'118.170.120.139',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1308580292,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1308580524,'118.170.7.160',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1308581554,'118.170.122.97',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1308581584,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1308582078,'118.170.2.73',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1308582587,'118.170.2.73',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1308583623,'118.170.126.158',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1308583834,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1308584146,'118.170.126.164',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1308584340,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1308584634,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/catalog.php'),(1308585059,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1308585286,'118.170.123.151',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1308585444,'114.38.173.29',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYLQa_9NKFYAB5xr1gt.?p=%E9%A0%82%E7%B4%9A%E9%A6%99%E6%B0%B4&fr2=sb-top&fr=yfp&rd=r1','頂級香水','/category.php'),(1308585459,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1308585697,'118.170.123.33',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1308586002,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1308586731,'118.170.121.110',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1308586817,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1308586826,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1308587255,'118.170.1.200',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1308587334,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1308587765,'118.170.1.200',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1308587967,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1308587985,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1308587995,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1308588409,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1308588413,'59.112.211.243',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1308588413,'59.112.211.243',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1308588414,'59.112.211.243',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1308588415,'59.112.211.243',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1308588416,'59.112.211.243',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1308588416,'59.112.211.243',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1308588417,'59.112.211.243',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1308588419,'59.112.211.243',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1308588420,'59.112.211.243',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1308588420,'59.112.211.243',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1308588421,'59.112.211.243',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1308588651,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1308588671,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1308588681,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1308589020,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1308589033,'118.170.5.86',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1308589070,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1308589222,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1308589263,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1308589324,'118.170.5.86',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1308589588,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1308589696,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1308589779,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1308589808,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1308590257,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1308590298,'118.170.4.1',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1308590319,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1308590398,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1308591059,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1308591118,'118.170.7.189',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1308591499,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1308591605,'118.170.0.215',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1308592744,'118.170.4.129',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/article.php'),(1308593830,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1308594806,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1308595686,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1308595756,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1308596287,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/snatch.php'),(1308596351,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1308596783,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1308597573,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1308599082,'59.112.211.243',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1308599083,'59.112.211.243',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1308599084,'59.112.211.243',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1308599085,'59.112.211.243',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1308599085,'59.112.211.243',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1308599086,'59.112.211.243',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1308599087,'59.112.211.243',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1308599088,'59.112.211.243',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1308599089,'59.112.211.243',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1308599089,'59.112.211.243',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1308599090,'59.112.211.243',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1308599295,'188.40.128.224',1,'Internet Explorer 8.0','Windows NT','','[未知IP0801]','','','','/index.php'),(1308600028,'207.46.204.239',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1308600786,'204.95.105.213',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1308602508,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1308604708,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1308604999,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1308607722,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1308608784,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1308608921,'207.46.13.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1308609203,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/catalog.php'),(1308609622,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1308610363,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1308610550,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1308613067,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1308613662,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1308613672,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1308614308,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1308614346,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1308614356,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1308614377,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1308614831,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1308614849,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1308614903,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1308614947,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1308615067,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1308615432,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1308615504,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1308615545,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1308615992,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1308616075,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1308616112,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1308616657,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1308616687,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1308617285,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1308617320,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1308617746,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1308618001,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1308618097,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1308618383,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article_cat.php'),(1308619053,'111.249.72.12',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1308619053,'111.249.72.12',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1308619054,'111.249.72.12',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1308620608,'220.130.80.219',1,'Internet Explorer 6.0','Windows 2000','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E6%AA%80%E6%9C%A8%E9%A3%BE%E5%93%81&fr=yfp&ei=utf-8&v=0','檀木飾品','/goods.php'),(1308620731,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1308620854,'59.112.212.64',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1308620854,'59.112.212.64',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1308620855,'59.112.212.64',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1308620855,'59.112.212.64',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1308620856,'59.112.212.64',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1308620856,'59.112.212.64',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1308620857,'59.112.212.64',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1308620857,'59.112.212.64',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1308620858,'59.112.212.64',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1308620859,'59.112.212.64',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1308620859,'59.112.212.64',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1308622150,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1308622848,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1308625123,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1308625626,'220.181.125.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1308627266,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1308628129,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1308628539,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1308629211,'204.95.105.213',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1308630255,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1308631472,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1308632087,'59.112.212.64',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1308632087,'59.112.212.64',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1308632088,'59.112.212.64',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1308632089,'59.112.212.64',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1308632089,'59.112.212.64',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1308632090,'59.112.212.64',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1308632091,'59.112.212.64',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1308632091,'59.112.212.64',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1308632092,'59.112.212.64',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1308632092,'59.112.212.64',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1308632093,'59.112.212.64',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1308632100,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1308632399,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1308632814,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1308633408,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1308633906,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1308634003,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1308634272,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1308634837,'65.52.110.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1308635363,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/catalog.php'),(1308635787,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1308636696,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1308637610,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1308637612,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1308638706,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1308639508,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1308639517,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1308640100,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1308640124,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1308640138,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1308640286,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1308640636,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1308640692,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1308640721,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1308640731,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1308641155,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1308641225,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1308641268,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1308641293,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1308641570,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1308641745,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1308641800,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1308641916,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1308641947,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1308642143,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1308642245,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1308642340,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1308642500,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1308642596,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1308642830,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1308642916,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1308643205,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1308643335,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1308643493,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1308643533,'66.249.69.24',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1308643681,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1308643897,'220.130.222.70',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYflUQBODCkAeTxr1gt.?p=%E6%B8%85%E7%A7%80%E4%BD%B3%E4%BA%BA%E9%A6%99%E6%B0%B4&fr2=sb-top&fr=yfp-s&rd=r1','清秀佳人香水','/goods.php'),(1308644069,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1308644255,'207.46.204.182',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1308644660,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1308644696,'59.112.212.64',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1308644699,'59.112.212.64',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1308644704,'59.112.212.64',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1308644713,'59.112.212.64',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1308644718,'59.112.212.64',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1308644721,'59.112.212.64',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1308644726,'59.112.212.64',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1308644733,'59.112.212.64',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1308644741,'59.112.212.64',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1308644748,'59.112.212.64',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1308644753,'59.112.212.64',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1308645160,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1308645235,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1308645824,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1308646014,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1308646205,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1308646233,'204.95.105.213',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1308648316,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1308648540,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1308648819,'66.249.69.24',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1308650244,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1308650297,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1308651040,'217.212.224.181',1,'Unknow browser','Unknown','','瑞典','','','','/index.php'),(1308651385,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1308651959,'66.249.69.102',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1308654670,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1308655063,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1308655238,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1308655289,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1308655847,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/catalog.php'),(1308655992,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1308656876,'60.217.33.215',1,'Internet Explorer 8.0','Windows NT','','山东省临沂市','http://www.chanshanger.com.tw','/','','/index.php'),(1308657053,'59.112.212.64',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1308657053,'59.112.212.64',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1308657054,'59.112.212.64',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1308657055,'59.112.212.64',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1308657056,'59.112.212.64',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1308657056,'59.112.212.64',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1308657057,'59.112.212.64',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1308657058,'59.112.212.64',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1308657059,'59.112.212.64',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1308657059,'59.112.212.64',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1308657060,'59.112.212.64',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1308659504,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1308661283,'204.95.105.213',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1308662423,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1308663866,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1308663877,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1308664902,'123.195.172.23',1,'Internet Explorer 7.0','Windows NT','zh-TW','台湾省','http://tw.search.yahoo.com','/search?p=%E6%B8%85%E7%A7%80%E4%BD%B3%E4%BA%BA%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','清秀佳人香水','/goods.php'),(1308664922,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1308664936,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1308664947,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1308665261,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1308665929,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1308665948,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1308665959,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1308666191,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1308666812,'207.46.195.242',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1308666815,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1308666826,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1308666843,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1308667045,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1308667519,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1308667872,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/group_buy.php'),(1308668213,'123.204.16.204',1,'Internet Explorer 8.0','Windows NT','zh-TW','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwY7XsABO7msA01Rr1gt.?p=channel+%E9%82%82%E9%80%85%E9%A6%99%E6%B0%B4&fr2=sb-top&fr=yfp-s&rd=r1','channel 邂逅香水','/goods.php'),(1308668219,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1308668611,'207.46.194.118',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1308674238,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1308674378,'59.112.85.210',1,'Internet Explorer 7.0','Windows NT','zh-TW','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwY9ByQBOPCgAYylr1gt.?p=xenium+%E9%A6%99%E6%B0%B4&fr2=sb-top&fr=yfp&rd=r1','xenium 香水','/brand.php'),(1308677535,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1308677665,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1308680914,'204.95.105.213',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1308681635,'157.55.17.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1308682486,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1308684127,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1308686999,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1308687009,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1308688020,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1308688034,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1308688047,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1308688511,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1308688987,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1308689003,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1308689014,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1308689465,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1308689891,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1308689910,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1308690305,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1308690613,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1308690680,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1308691374,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1308691555,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1308691814,'110.75.173.206',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1308692076,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1308692539,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1308696228,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1308696389,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1308696861,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1308697123,'65.52.110.68',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1308697600,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1308697941,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1308700086,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1308700285,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1308705868,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1308706059,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1308706249,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1308706440,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1308706634,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1308707109,'207.46.204.196',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1308709649,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1308709658,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1308710153,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1308710630,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1308710646,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1308710656,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1308710929,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1308711140,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1308711530,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1308711553,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1308711569,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1308711995,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1308712315,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1308712428,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1308712498,'59.127.241.46',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E8%97%8D%E8%89%B2%E7%B2%BE%E9%9D%88%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','藍色精靈香水','/goods.php'),(1308712744,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1308713032,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1308713057,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1308713240,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1308713788,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1308713812,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1308714066,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1308714398,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1308715394,'59.112.211.154',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1308715394,'59.112.211.154',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1308715395,'59.112.211.154',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1308715395,'59.112.211.154',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1308715396,'59.112.211.154',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1308715397,'59.112.211.154',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1308715397,'59.112.211.154',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1308715398,'59.112.211.154',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1308715398,'59.112.211.154',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1308715399,'59.112.211.154',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1308715402,'59.112.211.154',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1308715899,'65.52.110.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1308716990,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1308718027,'118.170.126.104',1,'Internet Explorer 6.0','Windows XP','zh-TW','APNIC','','','','/goods.php'),(1308718511,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1308719548,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1308721668,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1308721672,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1308722541,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1308722555,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1308722709,'207.46.195.228',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1308722886,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1308725435,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1308726946,'118.170.138.144',1,'Internet Explorer 7.0','Windows XP','zh-tw','APNIC','','','','/article.php'),(1308727215,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/catalog.php'),(1308727333,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1308730431,'38.127.197.124',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1308730431,'38.127.197.124',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1308731841,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1308732655,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1308732666,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1308733498,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1308733526,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1308733541,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1308733993,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1308734176,'59.112.211.154',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1308734182,'59.112.211.154',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1308734187,'59.112.211.154',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1308734193,'59.112.211.154',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1308734196,'59.112.211.154',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1308734201,'59.112.211.154',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1308734204,'59.112.211.154',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1308734211,'59.112.211.154',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1308734212,'59.112.211.154',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1308734214,'59.112.211.154',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1308734218,'59.112.211.154',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1308734319,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1308734343,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1308734358,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1308734714,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1308734841,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1308735130,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1308735210,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1308735228,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1308735724,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1308735812,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1308735863,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1308735892,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1308735999,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1308736567,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1308737146,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1308738033,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1308738372,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1308738711,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1308738950,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1308739403,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1308739949,'220.136.8.81',3,'FireFox 4.0.1','Windows NT','zh-tw,en-us','台湾省','','','','/index.php'),(1308742132,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1308742898,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1308742955,'59.112.211.154',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1308742955,'59.112.211.154',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1308742956,'59.112.211.154',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1308742957,'59.112.211.154',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1308742957,'59.112.211.154',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1308742958,'59.112.211.154',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1308742958,'59.112.211.154',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1308742959,'59.112.211.154',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1308742959,'59.112.211.154',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1308742960,'59.112.211.154',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1308742960,'59.112.211.154',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1308744608,'114.46.131.11',1,'Internet Explorer 7.0','Windows NT','zh-TW','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYiR2wFOAnkAkzBr1gt.?ei=UTF-8&fr=yfp&p=boos%E9%A6%99%E6%B0%B4&rs=1&fr2=rs-top','boos香水','/goods.php'),(1308744824,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1308745609,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/catalog.php'),(1308753843,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1308754857,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1308755725,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1308758111,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1308758121,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1308758913,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1308758929,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1308758939,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1308759076,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1308759396,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1308759702,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1308759726,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1308759736,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1308759883,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1308760267,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1308760452,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1308760471,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1308760562,'61.147.71.114',1,'Internet Explorer 6.0','Windows 2000','en','江苏省扬州市','','','','/index.php'),(1308760577,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1308760679,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1308761023,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1308761112,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1308761135,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1308761819,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1308761862,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1308762435,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1308763744,'118.170.138.144',1,'Internet Explorer 7.0','Windows XP','zh-tw','APNIC','','','','/article.php'),(1308763771,'118.170.138.144',1,'Internet Explorer 7.0','Windows XP','zh-tw','APNIC','','','','/category.php'),(1308763801,'118.170.138.144',1,'Internet Explorer 7.0','Windows XP','zh-tw','APNIC','','','','/article.php'),(1308763801,'118.170.138.144',1,'Internet Explorer 7.0','Windows XP','zh-tw','APNIC','','','','/category.php'),(1308767240,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1308768703,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1308768933,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1308769097,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1308770065,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1308770699,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1308771389,'65.52.110.24',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1308771416,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1308772205,'124.115.1.66',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/category.php'),(1308774355,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1308775530,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1308776010,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1308778287,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1308778884,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/tag_cloud.php'),(1308779159,'207.46.199.54',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1308780270,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1308780954,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1308781617,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1308782270,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1308782518,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1308782527,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1308782942,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1308783104,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1308783228,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1308783238,'207.46.13.96',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1308783251,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1308783263,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1308783531,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1308783539,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1308783710,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1308783860,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1308783909,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1308783939,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1308783952,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1308783957,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1308783964,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1308784390,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1308784582,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1308784667,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1308784691,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1308784702,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1308785241,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1308785322,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1308785340,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1308785390,'123.205.26.44',2,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwZhQbwJOrksAc95r1gt.?p=%E9%A6%99%E6%B0%B4%E5%A4%A9%E5%A0%82%E9%B3%A5&fr2=sb-top&fr=yfp-s&rd=r1','香水天堂鳥','/goods.php'),(1308785887,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1308786445,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1308786917,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1308787201,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1308787868,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1308788098,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1308788127,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1308788340,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1308789101,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1308789473,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1308789494,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1308789707,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1308789833,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1308790676,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1308792103,'59.112.211.206',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1308792103,'59.112.211.206',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1308792104,'59.112.211.206',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1308792105,'59.112.211.206',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1308792105,'59.112.211.206',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1308792106,'59.112.211.206',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1308792106,'59.112.211.206',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1308792107,'59.112.211.206',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1308792108,'59.112.211.206',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1308792108,'59.112.211.206',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1308792109,'59.112.211.206',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1308795437,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1308795792,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1308796480,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1308796841,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1308796870,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1308797482,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1308797515,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1308798022,'66.249.69.24',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1308798206,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1308798414,'118.161.165.165',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1308798415,'118.161.165.165',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1308798416,'118.161.165.165',1,'Unknow browser','Unknown','','APNIC','','','','/article.php'),(1308798444,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1308798531,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1308798589,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1308798889,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1308799702,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1308800760,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1308800816,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1308802149,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1308803509,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1308803926,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/flow.php'),(1308807672,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1308807682,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1308807794,'180.177.131.8',1,'Internet Explorer 6.0','Windows XP','zh-tw','[未知IP0801]','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','boos香水','/goods.php'),(1308808097,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1308808288,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1308808322,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1308808332,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1308808376,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1308808586,'66.249.69.24',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1308808712,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1308808881,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1308808910,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1308809019,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1308809022,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1308809038,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1308809393,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1308809455,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1308809617,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1308809628,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1308809667,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1308810050,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1308810068,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1308810193,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1308810204,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1308810275,'64.246.178.34',1,'FireFox 3.5.2','Windows XP','en-us,fr-be','美国','http://whois.domaintools.com','/chanshanger.com.tw','','/index.php'),(1308810786,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1308811300,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1308811759,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1308811762,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1308812341,'66.249.69.24',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1308813638,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1308813783,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1308814024,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1308814785,'66.249.69.24',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1308814968,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1308815808,'66.249.69.24',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1308816833,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1308816909,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1308817267,'66.249.69.24',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1308818249,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1308819188,'66.249.69.24',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1308819322,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1308819738,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1308820159,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1308820542,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1308820587,'66.249.69.24',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1308821949,'118.170.121.224',1,'Internet Explorer 7.0','Windows XP','zh-tw','APNIC','','','','/article.php'),(1308822218,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1308822863,'218.160.157.131',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1308822864,'218.160.157.131',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1308822865,'218.160.157.131',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1308822866,'218.160.157.131',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1308822867,'218.160.157.131',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1308822868,'218.160.157.131',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1308822869,'218.160.157.131',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1308822869,'218.160.157.131',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1308822871,'218.160.157.131',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1308822871,'218.160.157.131',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1308822872,'218.160.157.131',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1308822971,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1308823907,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1308825568,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1308827637,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1308827667,'208.115.111.71',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1308829651,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1308831993,'114.40.219.4',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYXoLgNO7D8AA1dr1gt.?p=%E5%8C%96%E5%A6%9D%E5%93%81%E6%89%B9%E7%99%BC&rd=r1&fr=yfp&fr2=sb-top&xargs=12KPjg1kdStoe9mvinN%2DmZDrDaoAtP0cHwsd5sCpN8HKQco2dvVOMLbKaNqvd%2DD705taDhzPA4zaXjHK','化妝品批發','/article.php'),(1308832175,'207.46.204.229',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1308832223,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1308832893,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1308833405,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1308833492,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1308834140,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1308834556,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/category.php'),(1308836636,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1308837558,'207.46.194.108',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1308837560,'207.46.194.108',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1308838705,'115.82.239.172',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','http://www.google.com.tw','/search?hl=zh-TW&source=hp&biw=762&bih=340&q=%E9%B9%BF%E8%B0%B7%E9%AB%98%E5%B1%B1%E8%8C%B6&btnG=Google+%E6%90%9C%E5%B0%8B&oq=%E9%B9%BF%E8%B0%B7%E9%AB%98%E5%B1%B1%E8%8C%B6&aq=f&aqi=&aql=&gs_sm=s&gs_upl','鹿谷高山茶','/goods.php'),(1308838990,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1308839109,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1308839573,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1308839820,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1308842263,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1308843853,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1308846611,'220.137.21.36',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','','','','/goods.php'),(1308849428,'220.137.140.16',1,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://tw.search.yahoo.com','/search?p=%E5%A4%A9%E4%BD%BF%E4%B9%8B%E6%B3%89&fr=yfp&ei=utf-8&v=0','天使之泉','/goods.php'),(1308850923,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1308851033,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1308851177,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1308851551,'66.249.69.24',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1308852314,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1308853591,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1308853768,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1308853870,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1308854095,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1308854154,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1308854319,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1308854537,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1308854682,'66.249.69.24',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1308855170,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1308856533,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1308856573,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1308856584,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1308856696,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1308856710,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1308856726,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1308856834,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1308857157,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1308857241,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1308857272,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1308857295,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1308857448,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1308857777,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1308858052,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1308858080,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1308858201,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1308858787,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1308858808,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1308858900,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1308859031,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1308859400,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1308859410,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1308859538,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1308859897,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1308860346,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1308860585,'66.249.69.24',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1308860662,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1308861157,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1308861790,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1308863612,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1308863639,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1308863880,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1308864214,'65.52.110.24',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1308864787,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1308865046,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1308865371,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1308865856,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1308865949,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1308866422,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1308866552,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1308867671,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1308868166,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1308868580,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1308869205,'66.249.69.24',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1308869447,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1308870140,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1308870553,'65.52.110.66',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1308870821,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1308871092,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1308871449,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1308871634,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1308873025,'65.52.110.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1308875022,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1308875167,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1308875356,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1308876517,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1308877330,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1308878049,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1308878059,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1308879247,'59.115.155.13',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','','','','/goods.php'),(1308879315,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article_cat.php'),(1308879653,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1308879682,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1308879724,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1308879745,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1308879933,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1308880110,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1308880584,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1308880991,'118.161.165.165',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1308880992,'118.161.165.165',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1308880992,'118.161.165.165',1,'Unknow browser','Unknown','','APNIC','','','','/article.php'),(1308881081,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1308881105,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1308881119,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1308881218,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1308881344,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1308881396,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1308882175,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1308882207,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1308882477,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1308882732,'157.55.17.103',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1308883197,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1308883645,'118.161.165.165',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1308883645,'118.161.165.165',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1308883646,'118.161.165.165',1,'Unknow browser','Unknown','','APNIC','','','','/article.php'),(1308884701,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1308884825,'118.161.165.165',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1308884826,'118.161.165.165',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1308884827,'118.161.165.165',1,'Unknow browser','Unknown','','APNIC','','','','/article.php'),(1308884855,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1308885738,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1308885952,'66.249.69.24',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1308886240,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1308886396,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1308886774,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1308887026,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1308887320,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1308888594,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1308889659,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1308891127,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1308891465,'59.112.215.52',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1308891465,'59.112.215.52',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1308891466,'59.112.215.52',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1308891466,'59.112.215.52',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1308891467,'59.112.215.52',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1308891467,'59.112.215.52',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1308891468,'59.112.215.52',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1308891469,'59.112.215.52',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1308891469,'59.112.215.52',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1308891470,'59.112.215.52',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1308891470,'59.112.215.52',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1308892151,'65.111.171.90',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1308894140,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1308894387,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1308894839,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/category.php'),(1308895076,'183.16.125.114',1,'Internet Explorer 8.0','Windows XP','zh-cn','[未知IP0801]','','','','/index.php'),(1308895172,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1308897192,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1308899315,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1308900695,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1308901318,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1308901929,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1308901938,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1308902213,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1308902565,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1308902610,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1308902660,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1308902933,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1308902950,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1308902960,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1308902980,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1308903544,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1308903624,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1308903829,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1308903848,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1308903858,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1308903963,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/tag_cloud.php'),(1308904310,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1308904527,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1308904599,'59.112.215.52',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1308904600,'59.112.215.52',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1308904600,'59.112.215.52',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1308904601,'59.112.215.52',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1308904602,'59.112.215.52',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1308904603,'59.112.215.52',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1308904604,'59.112.215.52',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1308904605,'59.112.215.52',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1308904605,'59.112.215.52',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1308904606,'59.112.215.52',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1308904606,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1308904607,'59.112.215.52',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1308904733,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1308904756,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1308905347,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1308905512,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1308905566,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1308905595,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1308905913,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1308906021,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1308906328,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1308906932,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1308906979,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article_cat.php'),(1308907082,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article_cat.php'),(1308908612,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1308909203,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1308909535,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1308911528,'59.112.215.52',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1308911529,'59.112.215.52',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1308911530,'59.112.215.52',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1308911530,'59.112.215.52',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1308911531,'59.112.215.52',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1308911531,'59.112.215.52',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1308911532,'59.112.215.52',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1308911533,'59.112.215.52',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1308911533,'59.112.215.52',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1308911534,'59.112.215.52',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1308911535,'59.112.215.52',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1308911923,'114.32.162.83',1,'Internet Explorer 7.0','Windows NT','zh-TW','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwZJkYQROiAgA011r1gt.?p=%E9%A6%99%E6%B0%B4%E8%A9%A6%E7%94%A8%E7%B4%A2%E5%8F%96&ei=UTF-8&fr=yfp-s&fr2=rs-bottom&rs=0&xargs=0&pstart=1&b=21','香水試用索取','/article.php'),(1308911948,'114.32.162.83',2,'Internet Explorer 8.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/article.php?id=7','','/category.php'),(1308915431,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1308916843,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1308917481,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1308917797,'221.120.66.8',1,'Safari 530.17','Linux','zh-TW, en-US','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYmFfwROfxEAbQxxOSY5?ei=UTF-8&fr=yfp&p=boos%E9%A6%99%E6%B0%B4&rs=1&fr2=rs-top','boos香水','/goods.php'),(1308917801,'221.120.66.8',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1308918337,'221.120.66.8',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1308919808,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1308920225,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1308920757,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1308922134,'188.165.195.156',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1308922471,'59.112.215.52',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1308922472,'59.112.215.52',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1308922472,'59.112.215.52',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1308922473,'59.112.215.52',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1308922473,'59.112.215.52',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1308922474,'59.112.215.52',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1308922474,'59.112.215.52',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1308922475,'59.112.215.52',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1308922475,'59.112.215.52',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1308922476,'59.112.215.52',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1308922476,'59.112.215.52',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1308923532,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1308925789,'122.117.35.166',1,'Internet Explorer 8.0','Windows NT','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E8%A9%A6%E9%A6%99&fr=yfp&ei=utf-8&v=0','試香','/article.php'),(1308928136,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1308928146,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1308929140,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1308929161,'114.36.56.68',1,'Internet Explorer 8.0','Windows NT','zh-TW','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYYcrARO.CUAUpBr1gt.?p=BOSSI%E9%A6%99%E6%B0%B4&fr2=sb-top&fr=yfp&rd=r1','BOSSI香水','/goods.php'),(1308929172,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1308929182,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1308929281,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1308929639,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1308930005,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1308930023,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1308930034,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1308930434,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1308930500,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1308930831,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1308930860,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1308931289,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1308931380,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1308931698,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1308931881,'78.129.201.71',1,'Unknow browser','Unknown','','RIPE','','','','/category.php'),(1308932422,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1308933073,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1308933632,'59.112.215.52',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1308933633,'59.112.215.52',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1308933634,'59.112.215.52',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1308933634,'59.112.215.52',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1308933635,'59.112.215.52',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1308933635,'59.112.215.52',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1308933636,'59.112.215.52',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1308933636,'59.112.215.52',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1308933637,'59.112.215.52',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1308933637,'59.112.215.52',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1308933638,'59.112.215.52',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1308935044,'204.95.105.213',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1308935774,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1308936069,'220.139.206.218',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E9%AB%98%E7%B4%9A%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','高級香水','/category.php'),(1308936775,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1308938939,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1308939403,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1308940434,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1308940456,'218.160.156.153',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1308940457,'218.160.156.153',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1308940458,'218.160.156.153',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1308940458,'218.160.156.153',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1308940459,'218.160.156.153',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1308940460,'218.160.156.153',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1308940460,'218.160.156.153',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1308940461,'218.160.156.153',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1308940462,'218.160.156.153',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1308940463,'218.160.156.153',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1308940464,'218.160.156.153',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1308940885,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1308940912,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1308942265,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1308943496,'65.111.171.90',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1308943590,'114.43.235.222',1,'Internet Explorer 8.0','Windows NT','zh-TW','IANA','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','boos香水','/goods.php'),(1308944623,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1308945326,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1308945936,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1308946535,'202.160.179.133',1,'Unknow browser','Unknown','','北京市','','','','/index.php'),(1308946849,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1308948115,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1308948331,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1308949173,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1308949898,'202.160.179.155',1,'Unknow browser','Unknown','','北京市','','','','/group_buy.php'),(1308950569,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1308951157,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1308951684,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1308953952,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1308953962,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1308954713,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1308954728,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1308954765,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1308954980,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1308955431,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1308955449,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1308955460,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1308955598,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1308956231,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1308956257,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1308956267,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1308956493,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article_cat.php'),(1308956505,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1308956959,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1308956978,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1308956988,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1308957634,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1308957701,'65.52.110.50',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1308958125,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1308958522,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1308958608,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1308958726,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1308960038,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1308961376,'207.46.204.179',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1308963373,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1308963769,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1308964214,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1308964359,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1308964370,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1308964371,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1308964371,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1308964609,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1308965105,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1308965649,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1308966491,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1308966897,'207.46.13.89',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1308969386,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1308970185,'218.164.81.68',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E9%A6%99%E6%B0%B4%E8%A9%A6%E7%94%A8%E5%93%81%E5%85%8D%E8%B2%BB%E7%B4%A2%E5%8F%96&fr=yfp&ei=utf-8&v=0','香水試用品免費索取','/article.php'),(1308975204,'220.181.61.192',1,'Internet Explorer 6.0','Windows XP','zh-cn','北京市','','','','/index.php'),(1308976104,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1308976472,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/snatch.php'),(1308978993,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1308979003,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1308979727,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1308979755,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1308979768,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1308980310,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1308980412,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1308980445,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1308980580,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1308980795,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1308981038,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1308981125,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1308981156,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1308981247,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1308981268,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1308981685,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1308981781,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1308981808,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1308982364,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1308982423,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1308982866,'220.137.59.178',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1308982867,'220.137.59.178',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1308982868,'220.137.59.178',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1308982870,'220.137.59.178',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1308982871,'220.137.59.178',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1308982873,'220.137.59.178',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1308982874,'220.137.59.178',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1308982875,'220.137.59.178',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1308982877,'220.137.59.178',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1308982878,'220.137.59.178',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1308982879,'220.137.59.178',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1308982880,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1308986412,'220.181.125.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1308989185,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1308989411,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1308990145,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1308991096,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1308991562,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1308992275,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1308993162,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1308994111,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1308996625,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1308997040,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1308998233,'60.249.31.17',1,'Internet Explorer 8.0','Windows NT','zh-TW','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYPDuQVOnyAApzRr1gt.?ei=UTF-8&fr=yfp&p=boos%E9%A6%99%E6%B0%B4&rs=0&fr2=rs-top','boos香水','/goods.php'),(1309000079,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1309000442,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1309000805,'65.52.110.78',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1309001754,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1309001765,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1309002441,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309002464,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1309002478,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1309002500,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/group_buy.php'),(1309002690,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1309003109,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309003129,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1309003149,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1309003372,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1309003411,'118.231.111.222',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','http://tw.search.yahoo.com','/search;_ylt=A8tUwZIbzgVOLyAAhiBr1gt.;_ylc=X1MDMjE0MjQ3ODk0OARfcgMyBGZyA3lmcC1zBGZyMgNzYS1ncARncHJpZAMEbl9ncHMDMTAEcG9zAwRwcXN0cgNib29zJUU5JUE2JTk5JUU2JUIwJUI0BHF1ZXJ5A2Jvb3MlRTklQTYlOTklRTYlQjAlQjQEc','boos香水','/goods.php'),(1309003420,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article_cat.php'),(1309003685,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309003709,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1309003935,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1309004221,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309004247,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1309004717,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309005228,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309005669,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309007074,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1309009528,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/pick_out.php'),(1309010192,'202.160.178.248',1,'Unknow browser','Unknown','','北京市','','','','/category.php'),(1309011997,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309012464,'124.115.10.64',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/category.php'),(1309012748,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1309013530,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1309015031,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309016012,'59.112.212.228',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1309016013,'59.112.212.228',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1309016014,'59.112.212.228',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1309016015,'59.112.212.228',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1309016016,'59.112.212.228',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1309016016,'59.112.212.228',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1309016017,'59.112.212.228',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1309016018,'59.112.212.228',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1309016019,'59.112.212.228',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1309016019,'59.112.212.228',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1309016020,'59.112.212.228',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1309017358,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1309019464,'218.102.84.149',1,'Internet Explorer 8.0','Windows XP','zh-hk','香港特别行政区','http://hk.search.yahoo.com','/search;_ylt=Axt7wJSbCQZOLi8ATUizygt.?p=%E9%A6%99%E6%B0%B4+%E9%AC%B1%E9%87%91%E9%A6%99&fr2=sb-top&fr=FP-tab-web-t&rd=r1','香水 鬱金香','/goods.php'),(1309019825,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1309019891,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1309019981,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1309020266,'66.249.69.24',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1309020615,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1309021937,'114.24.115.138',1,'Internet Explorer 7.0','Windows NT','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYao_gROtzEAVglr1gt.?p=%E9%A6%99%E6%B0%B4&fr=yfp-s&fr2=sb-bot&pstart=1&b=71','香水','/index.php'),(1309022908,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1309023333,'202.160.178.78',1,'Unknow browser','Unknown','','北京市','','','','/user.php'),(1309024392,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1309024567,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1309024850,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1309025397,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1309025407,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1309025420,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309025972,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309025992,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1309026003,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1309026023,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/user.php'),(1309026128,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1309026274,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309026549,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309026584,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1309026584,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309026595,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1309026717,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1309026900,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309026970,'65.111.171.90',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1309027058,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309027191,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1309027303,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1309027575,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1309027607,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309027735,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1309027745,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1309027853,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1309028094,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309028194,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1309028489,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309028878,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309032587,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1309032701,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1309032851,'66.249.69.24',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1309033333,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1309033779,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1309037602,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1309037999,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1309038633,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1309038731,'188.40.124.153',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1309038734,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1309040222,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1309042366,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1309043499,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1309044048,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1309044436,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1309044552,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1309044581,'66.249.69.24',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1309044839,'207.46.204.241',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1309045986,'66.249.69.24',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1309051836,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309053147,'66.249.69.24',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1309053199,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1309053210,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1309053220,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309053230,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1309053240,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1309053261,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1309053341,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1309053875,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1309054215,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309054534,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309054544,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1309054555,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1309054564,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1309054764,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1309055304,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309055314,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1309055324,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1309055626,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1309057064,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1309059254,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1309061024,'59.115.163.77',1,'Safari 534.24','Linux','','台湾省','','','','/article.php'),(1309061389,'122.126.116.64',1,'Internet Explorer 8.0','Windows NT','zh-TW','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYcDsAZO_D0A66lr1gt.?p=%E6%B8%85%E7%A7%80%E4%BD%B3%E4%BA%BA%E9%A6%99%E6%B0%B4&fr2=sb-top&fr=yfp&rd=r1','清秀佳人香水','/goods.php'),(1309061443,'207.46.204.195',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1309065218,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1309065733,'59.112.213.204',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1309065734,'59.112.213.204',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1309065735,'59.112.213.204',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1309065735,'59.112.213.204',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1309065737,'59.112.213.204',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1309065740,'59.112.213.204',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1309065741,'59.112.213.204',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1309065742,'59.112.213.204',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1309065743,'59.112.213.204',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1309065744,'59.112.213.204',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1309065745,'59.112.213.204',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1309065830,'111.249.43.72',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1309065831,'111.249.43.72',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1309065831,'111.249.43.72',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1309066333,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1309066815,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1309067617,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1309069476,'207.46.13.40',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1309069955,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1309071375,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1309072453,'220.181.127.124',1,'Internet Explorer 8.0','Windows NT','','北京市','http://www.chanshanger.com.tw','/','','/index.php'),(1309073022,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1309073340,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1309074378,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1309074405,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1309074416,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1309074427,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309074438,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1309074449,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1309074470,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1309074847,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309074865,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1309074875,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1309074883,'207.46.13.52',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1309074887,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1309074993,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1309075304,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309075313,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1309075323,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1309075435,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1309076078,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/category.php'),(1309076542,'65.52.108.12',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1309076915,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1309076995,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1309077045,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309077464,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1309077927,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309078320,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1309080234,'207.46.199.42',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1309081508,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1309082230,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1309085121,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1309086024,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1309086377,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309086659,'58.242.249.66',1,'Internet Explorer 8.0','Windows NT','','安徽省','http://www.chanshanger.com.tw','/','','/index.php'),(1309087048,'124.9.18.199',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','boos香水','/goods.php'),(1309090893,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1309091871,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1309092417,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1309093381,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309093745,'65.52.110.68',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1309096806,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1309096817,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1309097427,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309097456,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1309097472,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1309097706,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309097942,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1309098010,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309098149,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1309098160,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1309098479,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1309098556,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309098702,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1309099029,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1309099118,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309099254,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1309099480,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1309099594,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309100248,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309100619,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309105074,'65.111.171.90',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1309105946,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1309107008,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article_cat.php'),(1309109196,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','åŒ—äº¬å¸‚','','','','/goods.php'),(1309109278,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1309109346,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1309110113,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1309110253,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1309110797,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1309111953,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','åŒ—äº¬å¸‚','','','','/goods.php'),(1309112417,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1309113846,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1309114427,'216.24.193.205',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1309115581,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1309117025,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/group_buy.php'),(1309117164,'66.249.69.24',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1309117204,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1309117292,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1309117816,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1309118525,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1309119091,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1309120990,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1309120998,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1309121000,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1309121340,'207.46.195.232',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1309121600,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309121633,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1309121645,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1309121863,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1309122054,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1309122148,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309122170,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1309122180,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1309122658,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1309122751,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309122780,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1309123187,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309123201,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1309123325,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1309123670,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1309124195,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309124542,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309124568,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1309125639,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1309127184,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1309129563,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1309129641,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1309129746,'59.112.209.142',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1309129747,'59.112.209.142',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1309129748,'59.112.209.142',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1309129749,'59.112.209.142',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1309129751,'59.112.209.142',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1309129752,'59.112.209.142',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1309129753,'59.112.209.142',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1309129754,'59.112.209.142',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1309129755,'59.112.209.142',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1309129756,'59.112.209.142',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1309129756,'59.112.209.142',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1309129911,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1309130232,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1309131372,'204.95.105.213',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1309132279,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1309132615,'207.46.194.107',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1309133686,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309136073,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1309136074,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1309136075,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1309136983,'207.46.13.84',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1309137449,'66.249.69.24',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1309137850,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1309138532,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1309138837,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1309139134,'124.115.1.66',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1309139384,'59.112.209.142',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1309139384,'59.112.209.142',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1309139385,'59.112.209.142',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1309139387,'59.112.209.142',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1309139388,'59.112.209.142',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1309139389,'59.112.209.142',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1309139389,'59.112.209.142',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1309139390,'59.112.209.142',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1309139390,'59.112.209.142',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1309139391,'59.112.209.142',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1309139391,'59.112.209.142',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1309139655,'210.64.147.40',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/article.php'),(1309140224,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1309141987,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1309142593,'65.52.110.34',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1309142799,'207.46.195.232',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1309143055,'111.250.205.209',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=%E9%A0%82%E7%B4%9A%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','頂級香水','/category.php'),(1309144552,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1309144562,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1309145117,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309145142,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1309145152,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1309145263,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/catalog.php'),(1309145595,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1309145694,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309145721,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1309145734,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1309146170,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309146186,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1309146312,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1309146330,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1309146655,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309146665,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1309146886,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1309147189,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1309147696,'173.208.143.82',1,'FireFox 1.5','Linux','en-us,en','[未知IP0801]','','','','/index.php'),(1309147763,'200.124.141.149',1,'FireFox 3.0.1','Windows XP','en, *','巴西','','','','/index.php'),(1309147838,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309148208,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309149445,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1309149512,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1309150693,'59.112.209.142',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1309150694,'59.112.209.142',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1309150695,'59.112.209.142',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1309150695,'59.112.209.142',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1309150696,'59.112.209.142',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1309150697,'59.112.209.142',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1309150698,'59.112.209.142',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1309150698,'59.112.209.142',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1309150699,'59.112.209.142',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1309150700,'59.112.209.142',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1309150702,'59.112.209.142',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1309155310,'117.135.129.73',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','APNIC','','','','/category.php'),(1309155346,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309156330,'207.46.199.48',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1309156647,'125.229.247.81',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E8%B3%A3%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','賣香水','/article.php'),(1309157819,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309157991,'207.46.194.52',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1309158504,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1309159153,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1309159300,'207.46.13.100',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1309159745,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1309159941,'219.69.69.29',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYNgMQhOXzYA7a9r1gt.?p=%E5%85%8D%E8%B2%BB%E7%B4%A2%E5%8F%96%E6%96%B0&rd=r1&fr=yfp&fr2=sb-top&pstart=1&b=11','免費索取新','/article.php'),(1309160031,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1309160345,'218.164.102.237',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E9%91%BD%E7%9F%B3%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','鑽石香水','/goods.php'),(1309161034,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1309161267,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1309161314,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1309161621,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1309161769,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/flow.php'),(1309161872,'59.112.209.142',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1309161872,'59.112.209.142',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1309161873,'59.112.209.142',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1309161873,'59.112.209.142',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1309161874,'59.112.209.142',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1309161875,'59.112.209.142',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1309161875,'59.112.209.142',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1309161876,'59.112.209.142',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1309161876,'59.112.209.142',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1309161877,'59.112.209.142',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1309161877,'59.112.209.142',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1309162184,'207.46.12.236',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1309162326,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1309162507,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1309163539,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1309163739,'183.16.125.114',1,'Internet Explorer 8.0','Windows XP','zh-cn','[未知IP0801]','','','','/index.php'),(1309165152,'207.46.194.148',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1309165639,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1309165664,'207.46.194.143',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1309165665,'207.46.194.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1309165896,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1309166238,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309167712,'207.46.194.134',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1309168905,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1309168916,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1309169302,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1309169446,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309169457,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1309169476,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1309169497,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1309169662,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309169842,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1309170016,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309170043,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1309170054,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1309170077,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1309170086,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1309170477,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309170616,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1309170627,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1309170974,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309171123,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1309171134,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1309171435,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309171560,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1309172414,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309172590,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309172798,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309174040,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1309174354,'207.46.12.240',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1309177923,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1309178187,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1309178198,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1309179479,'122.117.116.67',1,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwY.JfQhOZCoAaphr1gt.;_ylc=X1MDMjE0MjQ3ODk0OARfcgMyBGZyA3lmcC1zBGZyMgNzYnRuBG5fZ3BzAzEEcXVlcnkDJUU2JUI4JTg1JUU3JUE3JTgwJUU0JUJEJUIzJUU0JUJBJUJBJUU5JUE2JTk5JUU2JUIwJUI0?p=%E6%B8%85%E7%A','清秀佳人香水','/goods.php'),(1309183502,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1309184681,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1309184703,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1309187075,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1309187461,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1309187867,'58.115.11.45',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E5%BB%89%E5%83%B9%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','廉價香水','/goods.php'),(1309188130,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1309188497,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1309188789,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1309188808,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309189966,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1309190472,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1309190645,'61.231.142.202',1,'Internet Explorer 7.0','Windows NT','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwY61nwhOvDQAwCBr1gt.;_ylc=X1MDMjE0MjQ3ODk0OARfcgMyBGZyA3lmcC1zBGZyMgNzYS1ncARncHJpZAMEbl9ncHMDNQRwb3MDBHBxc3RyAyVFOCU5NyU4RiVFOSVBNiU5OQRxdWVyeQMlRTglOTclOEYlRTklQTYlOTklRTklOTYlQTMEc','藏香閣','/category.php'),(1309190859,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1309192209,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1309192221,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1309192744,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1309193485,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1309194878,'207.46.194.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1309194879,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1309194888,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1309195153,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309195164,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1309195173,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1309195549,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1309195661,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1309195734,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309195752,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1309195762,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1309196216,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1309196314,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309196335,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1309196347,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1309196672,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1309196744,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1309196772,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309196784,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1309197143,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1309197240,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1309197297,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1309197778,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1309198118,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309198510,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309198918,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1309199078,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309199172,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1309199336,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1309199964,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1309200309,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1309200678,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1309201306,'204.95.105.213',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1309201544,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1309203070,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1309204054,'65.111.171.90',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1309204954,'66.249.69.24',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1309205058,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1309205668,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1309206428,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1309206682,'202.160.178.77',1,'Unknow browser','Unknown','','北京市','','','','/category.php'),(1309207106,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/flow.php'),(1309208142,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1309209034,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309210196,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/catalog.php'),(1309210491,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1309210846,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1309211514,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1309211675,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1309212635,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1309214487,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1309214748,'66.249.69.24',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1309214970,'66.249.69.24',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1309215039,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1309215320,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1309215732,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1309218249,'207.46.13.141',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1309218538,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1309219412,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1309219817,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1309219971,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1309219981,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1309220008,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1309220109,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1309220398,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1309220442,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309220469,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1309220484,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1309220596,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1309220838,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1309220917,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309220943,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1309221072,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1309221183,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/catalog.php'),(1309221289,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1309221381,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309221395,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1309221408,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1309221735,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1309221836,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309221855,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1309222222,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1309222324,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309222342,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1309222488,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1309222802,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309222934,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1309223405,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309223651,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309225350,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1309226140,'111.249.79.118',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1309226141,'111.249.79.118',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1309226141,'111.249.79.118',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1309226876,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309229017,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1309229990,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1309230682,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1309231931,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1309233814,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/category.php'),(1309234055,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1309234428,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309234706,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1309235408,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/tag_cloud.php'),(1309235937,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1309236392,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1309237262,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309239660,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1309239690,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1309242862,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1309243880,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1309245107,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1309245118,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1309245423,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1309245487,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1309245632,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309245655,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1309245666,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1309245686,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1309245787,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1309246081,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309246180,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1309246229,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1309246239,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1309246259,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/snatch.php'),(1309246343,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1309246561,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309246642,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1309246693,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1309246710,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1309246823,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1309246852,'207.46.204.181',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1309246872,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1309247044,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309247142,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1309247249,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1309247492,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309247534,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1309248100,'59.112.211.133',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1309248101,'59.112.211.133',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1309248102,'59.112.211.133',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1309248102,'59.112.211.133',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1309248103,'59.112.211.133',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1309248104,'59.112.211.133',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1309248104,'59.112.211.133',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1309248105,'59.112.211.133',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1309248106,'59.112.211.133',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1309248106,'59.112.211.133',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1309248347,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309248707,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309249450,'220.181.141.69',1,'Internet Explorer 8.0','Windows NT','','北京市','http://www.chanshanger.com.tw','/','','/index.php'),(1309249697,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1309250605,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1309254519,'59.112.211.133',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1309254520,'59.112.211.133',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1309254520,'59.112.211.133',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1309254521,'59.112.211.133',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1309254521,'59.112.211.133',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1309254522,'59.112.211.133',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1309254522,'59.112.211.133',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1309254523,'59.112.211.133',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1309254524,'59.112.211.133',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1309254524,'59.112.211.133',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1309254525,'59.112.211.133',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1309258119,'96.31.166.228',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1309259113,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1309259762,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1309259992,'59.112.211.133',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1309259993,'59.112.211.133',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1309259993,'59.112.211.133',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1309259994,'59.112.211.133',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1309259994,'59.112.211.133',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1309259995,'59.112.211.133',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1309259995,'59.112.211.133',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1309259996,'59.112.211.133',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1309259997,'59.112.211.133',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1309259997,'59.112.211.133',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1309259998,'59.112.211.133',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1309262492,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1309262767,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1309262838,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1309263514,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1309263893,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1309264211,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309264880,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1309265071,'207.46.195.240',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1309265560,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1309265837,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1309268761,'58.115.151.11',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYIT2wlO1D0AXepr1gt.?ei=UTF-8&fr=yfp&p=boos%E9%A6%99%E6%B0%B4&rs=0&fr2=rs-bottom','boos香水','/goods.php'),(1309269120,'65.52.110.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1309269217,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1309269272,'59.112.211.133',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1309269273,'59.112.211.133',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1309269274,'59.112.211.133',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1309269274,'59.112.211.133',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1309269275,'59.112.211.133',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1309269276,'59.112.211.133',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1309269277,'59.112.211.133',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1309269278,'59.112.211.133',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1309269279,'59.112.211.133',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1309269280,'59.112.211.133',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1309269281,'59.112.211.133',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1309269992,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1309270002,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1309270029,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/catalog.php'),(1309270269,'207.46.13.99',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1309270495,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309270504,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1309270523,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1309270536,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1309270558,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1309270683,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1309270807,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1309270991,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309271011,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1309271023,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1309271272,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1309271419,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309271492,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309271503,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1309271514,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1309271760,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1309271797,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309271984,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309271995,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1309272218,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1309272432,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309272718,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1309272924,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309272994,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1309273187,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1309273406,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1309273429,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309273792,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1309273798,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309274023,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1309274176,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1309274356,'65.111.171.90',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1309275133,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1309276936,'111.252.76.14',1,'Internet Explorer 8.0','Windows NT','zh-TW','IANA','http://tw.search.yahoo.com','/search?p=%E8%A0%B6%E7%B5%B2%E5%AB%A9%E7%99%BD%E9%9C%9C&fr=yfp&ei=utf-8&v=0','蠶絲嫩白霜','/goods.php'),(1309280594,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1309281673,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1309282141,'218.167.136.231',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYFZDwpOqV8Az35r1gt.?p=%E5%AD%90%E5%BD%88%E5%8F%A3%E7%B4%85&fr2=sb-top&fr=yfp-s&rd=r1','子彈口紅','/goods.php'),(1309284437,'65.52.109.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1309284611,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1309285462,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309285934,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1309286400,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1309286474,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1309288295,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1309288462,'66.249.69.24',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1309288660,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1309288670,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1309292528,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1309292816,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1309293748,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1309293984,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1309293994,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1309295797,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1309295904,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1309296308,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1309296318,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1309296453,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1309296664,'110.75.171.113',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1309296845,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309296872,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1309296883,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1309297027,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1309297331,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309297341,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1309297444,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1309297461,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1309297820,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309297832,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1309297945,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1309297959,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1309298276,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309298288,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1309298401,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1309298482,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309298610,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1309298729,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309298739,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1309299183,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309299840,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309299891,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309300193,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309300756,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1309301193,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1309301506,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1309302031,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/snatch.php'),(1309302044,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1309302115,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1309305076,'210.59.65.8',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwZSjZwpOAVIA97tr1gt.;_ylc=X1MDMjE0MjQ3ODk0OARfcgMyBGZyA2ZwLXlpZTgEZnIyA3NhLWdwBGdwcmlkAwRuX2dwcwMxBHBvcwMEcHFzdHIDJUU2JUI4JTg1JUU3JUE3JTgwJUU0JUJEJUIzJUU0JUJBJUJBJUU5JUE2JTk5BHF1ZXJ5A','清秀佳人香水','/goods.php'),(1309305565,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1309306508,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1309307415,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1309307604,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1309308660,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1309310167,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1309312670,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1309312939,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1309313280,'111.249.79.118',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1309313280,'111.249.79.118',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1309313281,'111.249.79.118',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1309313969,'66.249.69.24',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1309314545,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1309314851,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309315890,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1309316465,'207.46.199.252',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1309320639,'207.46.195.230',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1309321442,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1309321452,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1309321901,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309321925,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1309321935,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1309322081,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/flow.php'),(1309322276,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1309322364,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309322371,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1309322378,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1309322389,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1309322528,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1309322643,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1309322836,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309322846,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1309322974,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1309323098,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/flow.php'),(1309323313,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309323324,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1309323406,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1309323451,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1309323714,'59.112.210.132',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1309323714,'59.112.210.132',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1309323715,'59.112.210.132',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1309323716,'59.112.210.132',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1309323716,'59.112.210.132',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1309323717,'59.112.210.132',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1309323717,'59.112.210.132',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1309323718,'59.112.210.132',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1309323719,'59.112.210.132',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1309323719,'59.112.210.132',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1309323720,'59.112.210.132',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1309323812,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309323823,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1309323923,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1309324342,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1309324394,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1309324573,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1309324802,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309325134,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309325203,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1309325472,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309326247,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1309328263,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1309328517,'207.46.12.113',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/group_buy.php'),(1309329227,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1309330412,'207.46.12.165',1,'Internet Explorer 6.0','Windows 2000','en-us','美国','','','','/article.php'),(1309332462,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1309333091,'114.39.11.28',1,'FireFox 5.0','Windows NT','zh-tw,en-us','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwY0t1gpOpCgAOW1r1gt.?ei=UTF-8&fr=yfp&p=sk-d+%E9%A6%99%E6%B0%B4&rs=0&fr2=rs-top','sk-d 香水','/goods.php'),(1309333506,'207.46.194.99',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1309333877,'114.38.199.247',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','boos香水','/goods.php'),(1309334477,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1309335029,'207.46.12.163',1,'Internet Explorer 6.0','Windows 2000','en-us','美国','','','','/catalog.php'),(1309335303,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1309335610,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1309336933,'59.112.210.132',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1309336934,'59.112.210.132',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1309336934,'59.112.210.132',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1309336935,'59.112.210.132',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1309336936,'59.112.210.132',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1309336936,'59.112.210.132',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1309336937,'59.112.210.132',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1309336937,'59.112.210.132',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1309336938,'59.112.210.132',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1309336939,'59.112.210.132',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1309336939,'59.112.210.132',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1309337894,'65.52.108.22',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/category.php'),(1309339298,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1309339674,'207.46.12.23',1,'Internet Explorer 6.0','Windows 2000','en-us','美国','','','','/article.php'),(1309339811,'157.55.17.90',1,'Internet Explorer 6.0','Windows 2000','en-us','美国','','','','/category.php'),(1309339968,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1309340032,'157.55.17.88',1,'Internet Explorer 6.0','Windows 2000','en-us','美国','','','','/goods.php'),(1309340495,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1309340774,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1309341176,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article_cat.php'),(1309341329,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1309341485,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1309341922,'207.46.199.16',1,'Internet Explorer 6.0','Windows 2000','en-us','美国','','','','/flow.php'),(1309342029,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1309342224,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1309342493,'207.46.12.17',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/category.php'),(1309343027,'207.46.199.19',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/category.php'),(1309343126,'207.46.12.116',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/category.php'),(1309343365,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1309344450,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1309345136,'59.112.210.132',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1309345137,'59.112.210.132',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1309345138,'59.112.210.132',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1309345138,'59.112.210.132',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1309345139,'59.112.210.132',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1309345139,'59.112.210.132',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1309345140,'59.112.210.132',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1309345141,'59.112.210.132',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1309345141,'59.112.210.132',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1309345142,'59.112.210.132',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1309345143,'59.112.210.132',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1309346348,'207.46.199.27',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/goods.php'),(1309346989,'207.46.12.18',1,'Internet Explorer 6.0','Windows 2000','en-us','美国','','','','/category.php'),(1309347064,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1309347075,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1309347134,'207.46.12.23',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/article.php'),(1309348402,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1309348893,'220.136.7.131',4,'FireFox 4.0.1','Windows NT','zh-tw,en-us','台湾省','','','','/index.php'),(1309349033,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1309349677,'207.46.12.66',1,'Internet Explorer 6.0','Windows 2000','en-us','美国','','','','/article.php'),(1309349765,'207.46.12.202',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/goods.php'),(1309350646,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1309352305,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1309352559,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309352627,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1309352646,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1309352668,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1309352777,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1309353451,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1309354180,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1309354602,'114.39.4.170',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYc3KgtOz0AArZJr1gt.;_ylc=X1MDMjE0MjQ3ODk0OARfcgMyBGZyAwRmcjIDc2EtZ3AEZ3ByaWQDBG5fZ3BzAzEwBHBvcwMEcHFzdHIDYm9vcwRxdWVyeQNib29zJUU5JUE2JTk5JUU2JUIwJUI0BHNhYwMxBHNhbwMx?fr2=sg-gac&p=boo','boos香水','/goods.php'),(1309355219,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309355230,'117.135.129.73',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','APNIC','','','','/category.php'),(1309355687,'65.111.171.90',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1309355948,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1309356104,'59.112.210.132',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1309356105,'59.112.210.132',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1309356106,'59.112.210.132',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1309356106,'59.112.210.132',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1309356107,'59.112.210.132',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1309356107,'59.112.210.132',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1309356108,'59.112.210.132',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1309356109,'59.112.210.132',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1309356111,'59.112.210.132',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1309356112,'59.112.210.132',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1309356113,'59.112.210.132',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1309357669,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1309358045,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309358209,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1309358220,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1309358242,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1309358336,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1309358721,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1309359345,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1309359358,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1309359609,'207.46.199.33',1,'Internet Explorer 6.0','Windows 2000','en-us','美国','','','','/goods.php'),(1309359773,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1309359867,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1309359904,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1309360302,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1309361556,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1309361708,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1309362487,'207.46.12.163',1,'Internet Explorer 6.0','Windows 2000','en-us','美国','','','','/pick_out.php'),(1309363129,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1309363469,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1309363712,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309363957,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1309363969,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1309364078,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1309364104,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1309366596,'61.231.141.52',2,'Internet Explorer 7.0','Windows NT','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYezSQtO5DIAG4Vr1gt.;_ylc=X1MDMjE0MjQ3ODk0OARfcgMyBGZyA3lmcC1zBGZyMgNzYS1ncARncHJpZAMEbl9ncHMDNQRwb3MDBHBxc3RyAyVFOCU5NyU4RiVFOSVBNiU5OQRxdWVyeQMlRTglOTclOEYlRTklQTYlOTklRTklOTYlQTMEc','藏香閣','/category.php'),(1309366740,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1309366893,'207.46.204.243',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1309367046,'59.112.210.132',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1309367050,'59.112.210.132',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1309367053,'59.112.210.132',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1309367054,'59.112.210.132',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1309367058,'59.112.210.132',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1309367058,'59.112.210.132',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1309367059,'59.112.210.132',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1309367060,'59.112.210.132',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1309367064,'59.112.210.132',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1309367065,'59.112.210.132',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1309367067,'59.112.210.132',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1309367113,'66.249.69.24',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1309367514,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1309369424,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1309370224,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1309372315,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1309372324,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1309372847,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1309374061,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1309374267,'66.249.69.24',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1309374629,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1309374649,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309374959,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1309375152,'66.249.68.173',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1309375774,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1309376440,'66.249.69.24',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1309377067,'66.249.69.24',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1309377191,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1309377570,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1309377702,'208.115.111.71',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1309377707,'208.115.111.71',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1309378895,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1309379428,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1309379453,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309379462,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1309379472,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1309379664,'69.71.222.186',1,'Unknow browser','Unknown','','美国','http://www.sitedossier.com','/site/www.chanshanger.com.tw','','/index.php'),(1309379751,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1309379761,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1309382076,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1309384289,'66.249.69.24',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1309384895,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1309385189,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1309385653,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309385714,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1309385723,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1309385975,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1309386750,'207.46.12.213',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/category.php'),(1309387995,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1309388240,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1309389052,'188.165.226.104',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1309389056,'188.165.226.104',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1309389066,'188.165.226.104',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1309389070,'188.165.226.104',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1309389075,'188.165.226.104',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1309389082,'188.165.226.104',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1309389091,'188.165.226.104',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1309389095,'188.165.226.104',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1309389100,'188.165.226.104',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1309389103,'188.165.226.104',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1309389106,'188.165.226.104',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1309390268,'66.249.69.24',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1309390478,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1309391203,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1309391820,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309392022,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1309392234,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1309393784,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1309395450,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1309395769,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1309397030,'59.112.210.136',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1309397030,'59.112.210.136',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1309397031,'59.112.210.136',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1309397032,'59.112.210.136',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1309397032,'59.112.210.136',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1309397033,'59.112.210.136',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1309397034,'59.112.210.136',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1309397035,'59.112.210.136',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1309397036,'59.112.210.136',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1309397037,'59.112.210.136',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1309397038,'59.112.210.136',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1309398330,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1309398331,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1309398333,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1309399157,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1309399775,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1309399776,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1309399776,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1309400502,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1309400512,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1309401720,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309401731,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1309401741,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1309401825,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1309402084,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1309402478,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1309402792,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309402811,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1309402821,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1309403105,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1309403694,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309403711,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1309403898,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1309404425,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309404641,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1309404696,'61.67.76.222',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E5%A4%A9%E5%A0%82%E9%B3%A5%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','天堂鳥香水','/goods.php'),(1309404786,'88.86.222.147',1,'Unknow browser','Unknown','','欧洲','','','','/index.php'),(1309405064,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309405142,'60.248.150.245',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYm17wtOmFQAWFdr1gt.?p=CHANNEL+%E9%A6%99%E6%B0%B4+%E7%B6%A0%E8%89%B2%E6%B0%A3%E6%81%AF&fr2=sb-top&fr=yfp&rd=r1','CHANNEL 香水 綠色氣息','/brand.php'),(1309405591,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309406786,'207.46.13.40',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1309407227,'208.115.111.71',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1309407419,'60.248.150.245',2,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/brand.php?id=19','','/flow.php'),(1309407514,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1309409714,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309409891,'124.115.4.215',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/category.php'),(1309410456,'212.113.37.106',1,'Unknow browser','Unknown','','乌克兰','','','','/index.php'),(1309410563,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1309410799,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1309411786,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1309413121,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1309413381,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1309413843,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1309414048,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1309414068,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1309414826,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309414896,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1309414930,'207.46.195.227',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1309415000,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1309415196,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309415362,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1309415520,'207.46.194.115',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1309415922,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1309417817,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309418300,'207.46.194.148',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1309418502,'207.46.199.51',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1309421470,'208.115.111.71',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1309422277,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1309422879,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1309423534,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1309423858,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309425204,'114.37.2.221',1,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYT2PQxOjSwApgpr1gt.;_ylc=X1MDMjE0MjQ3ODk0OARfcgMyBGZyA3lmcARmcjIDc2EtZ3AEZ3ByaWQDBG5fZ3BzAzEwBHBvcwMEcHFzdHIDY2hhbm5lbARxdWVyeQNjaGFubmVsJUU1JThDJTk2JUU1JUE2JTlEJUU1JTkzJTgxBHNhYwMxB','channel化妝品','/brand.php'),(1309425856,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309428321,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/pick_out.php'),(1309429951,'207.46.13.131',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1309430109,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1309430792,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309431729,'65.52.110.49',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1309432224,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1309432251,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1309433122,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1309434454,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1309436390,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1309436693,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1309436715,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1309437430,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309438145,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1309438350,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1309438491,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1309439926,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309440597,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1309443261,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1309444549,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1309444663,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1309444760,'66.249.69.24',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1309444845,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1309445247,'59.112.213.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1309445248,'59.112.213.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1309445249,'59.112.213.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1309445249,'59.112.213.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1309445250,'59.112.213.10',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1309445251,'59.112.213.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1309445251,'59.112.213.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1309445252,'59.112.213.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1309445253,'59.112.213.10',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1309445253,'59.112.213.10',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1309445254,'59.112.213.10',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1309445792,'61.62.169.179',1,'FireFox 5.0','Windows XP','zh-tw,en-us','台湾省','http://tw.search.yahoo.com','/search?p=%E8%B3%93%E5%A3%AB%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','賓士香水','/goods.php'),(1309446371,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1309446663,'207.46.199.50',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1309447044,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1309448099,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1309448128,'66.249.69.24',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1309448160,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1309448778,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1309450338,'207.46.194.150',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1309450754,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1309450796,'207.46.199.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1309450856,'207.46.12.237',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1309450927,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1309450937,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1309451188,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309451199,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1309451225,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1309451339,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1309451423,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309451436,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1309451452,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1309451585,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1309451595,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1309451692,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309451703,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1309451733,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1309451957,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309451998,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1309452009,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1309452214,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309452378,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1309452388,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1309452612,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309452760,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1309452770,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1309452959,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309453103,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1309453501,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1309453648,'66.249.69.24',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1309454010,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309454258,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309456559,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1309457463,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1309458912,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309459488,'208.115.111.71',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1309464258,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1309464655,'207.46.204.196',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1309465882,'65.52.110.44',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1309467647,'188.165.195.156',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1309468679,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1309469745,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309473868,'207.46.195.242',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1309475028,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1309475039,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1309475837,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309475848,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1309475858,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1309475954,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1309476102,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1309476675,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309476694,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1309476806,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1309476815,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1309477488,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309477515,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1309477624,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1309477633,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1309478276,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309478295,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1309478875,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309479447,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309479736,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1309479945,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1309480600,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1309481685,'114.40.161.163',1,'Safari 534.24','Linux','','IANA','','','','/article.php'),(1309482756,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1309482757,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1309482757,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1309483692,'59.112.209.158',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1309483692,'59.112.209.158',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1309483693,'59.112.209.158',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1309483693,'59.112.209.158',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1309483694,'59.112.209.158',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1309483695,'59.112.209.158',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1309483695,'59.112.209.158',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1309483696,'59.112.209.158',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1309483697,'59.112.209.158',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1309483697,'59.112.209.158',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1309483698,'59.112.209.158',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1309485653,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1309485740,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1309487765,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1309487869,'123.240.240.129',1,'Safari 534.30','Windows XP','zh-TW,zh','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwY2CMg1OwTwA3YJr1gt.?fr2=sg-gac&p=boos%E9%A6%99%E6%B0%B4&fr=yfp-s&rd=r1','boos香水','/goods.php'),(1309489200,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1309489649,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1309494129,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1309494839,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309495135,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1309497777,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1309497782,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1309497787,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1309497793,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1309497798,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1309497878,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1309498162,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1309498906,'220.181.141.69',1,'Internet Explorer 8.0','Windows NT','','北京市','http://www.chanshanger.com.tw','/','','/index.php'),(1309499593,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1309499642,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1309500037,'65.52.110.40',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1309500090,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1309500314,'111.242.148.163',1,'FireFox 3.6.18','Windows NT','zh-tw,en-us','IANA','http://tw.search.yahoo.com','/search?p=BOOS%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','BOOS香水','/goods.php'),(1309500455,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1309500465,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1309500624,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1309501027,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1309501152,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309501168,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1309501178,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1309501407,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1309501518,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1309501853,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309501871,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1309501886,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1309502110,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1309502432,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1309502537,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309502557,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1309502566,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1309502776,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1309503223,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309503250,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1309503491,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1309503672,'204.95.105.213',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1309503830,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309503840,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1309504055,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1309504340,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309504516,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1309504808,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309505585,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1309506005,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1309507640,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1309509968,'184.95.33.250',1,'Internet Explorer 7.0','Windows XP','zh-tw','[未知IP0801]','','','','/goods.php'),(1309510369,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309511787,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1309511830,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309513504,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/category.php'),(1309514372,'204.95.105.213',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1309514489,'112.104.211.248',1,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=WEINIMEI&fr=yfp&ei=utf-8&v=0','WEINIMEI','/brand.php'),(1309515126,'65.111.171.90',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1309515406,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1309515407,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1309515411,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1309515417,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1309515422,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1309515427,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1309515432,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1309515437,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1309515443,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1309515448,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1309515453,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1309515535,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309515572,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1309517289,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1309521265,'207.46.204.181',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1309522192,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1309522657,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1309523343,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1309523937,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1309523952,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1309524297,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1309524426,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1309525599,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/catalog.php'),(1309525743,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1309525911,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/group_buy.php'),(1309526048,'65.52.110.44',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1309526308,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1309526319,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1309526334,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1309526855,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1309527041,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309527062,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1309527073,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1309527215,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1309527719,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309527743,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1309527754,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1309527868,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1309528293,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309528430,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1309528440,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1309528546,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1309528902,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309529150,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1309529659,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309529659,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1309530120,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309530256,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1309530587,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1309530718,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1309531797,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1309531801,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1309531805,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1309531810,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1309531815,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1309531820,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1309531825,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1309531830,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1309531836,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1309531841,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1309533180,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1309533447,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1309533996,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1309534000,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1309534437,'66.249.69.24',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1309534628,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1309536738,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1309537010,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1309537254,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1309539014,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1309540548,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1309540583,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1309540726,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1309543766,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1309544589,'66.249.69.24',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1309545604,'66.249.69.24',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1309546175,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309549098,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1309549102,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1309549106,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1309549111,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1309549116,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1309549121,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1309549126,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1309549132,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1309549137,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1309549142,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1309549219,'207.46.13.135',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1309549430,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1309550130,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1309552571,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1309552582,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1309553173,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309553206,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1309553216,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1309553421,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1309553545,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1309553724,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309553750,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1309553760,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1309554017,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1309554239,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309554253,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1309554394,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1309554608,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1309554735,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309554879,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1309555117,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1309555331,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309555803,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309556216,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309556628,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309556787,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1309557039,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309557125,'66.249.69.24',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1309560481,'202.160.179.133',1,'Unknow browser','Unknown','','北京市','','','','/index.php'),(1309561228,'66.249.69.24',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1309561425,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1309561917,'65.52.110.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1309561925,'66.249.69.24',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1309562997,'65.52.110.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1309563119,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1309563192,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1309565627,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1309565631,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1309565635,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1309565640,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1309565645,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1309565650,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1309565655,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1309565661,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1309565666,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1309565671,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1309565973,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1309567445,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309567706,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1309569741,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1309571649,'65.52.110.48',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1309571895,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1309573544,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1309574371,'65.52.110.47',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1309574896,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1309575898,'207.46.204.238',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1309577516,'207.46.199.18',1,'Internet Explorer 6.0','Windows 2000','en-us','美国','','','','/goods.php'),(1309578703,'207.46.12.210',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/goods.php'),(1309579273,'207.46.195.207',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/catalog.php'),(1309579646,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1309579657,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1309580182,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309580196,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1309580207,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1309580320,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1309580678,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309580818,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1309580828,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1309580927,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1309581177,'65.52.110.25',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1309581269,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309581356,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1309581360,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1309581364,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1309581369,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1309581374,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1309581379,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1309581384,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1309581389,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1309581394,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1309581399,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1309581401,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1309581411,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1309581466,'218.171.228.101',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYcmnQ5Oih8A2K9r1gt.?p=%E8%A0%B6%E7%B5%B2%E7%BE%8E%E7%99%BD%E9%9C%9C&fr2=sb-top&fr=yfp&rd=r1','蠶絲美白霜','/category.php'),(1309581501,'218.171.228.101',2,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/category.php?id=12','','/goods.php'),(1309581533,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1309581564,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1309581577,'218.171.228.101',3,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYcmnQ5Oih8A2K9r1gt.?p=%E8%A0%B6%E7%B5%B2%E7%BE%8E%E7%99%BD%E9%9C%9C&fr2=sb-top&fr=yfp&rd=r1','蠶絲美白霜','/goods.php'),(1309581744,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309581891,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1309581998,'207.46.12.154',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/snatch.php'),(1309582026,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1309582108,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1309582203,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309582644,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309582927,'157.55.17.78',1,'Internet Explorer 6.0','Windows 2000','en-us','美国','','','','/article.php'),(1309583292,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309583407,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1309583653,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309583800,'207.46.12.22',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/category.php'),(1309583809,'157.55.17.92',1,'Internet Explorer 6.0','Windows 2000','en-us','美国','','','','/article.php'),(1309583952,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1309584248,'207.46.12.122',1,'Internet Explorer 6.0','Windows 2000','en-us','美国','','','','/category.php'),(1309584391,'207.46.12.208',1,'Internet Explorer 6.0','Windows 2000','en-us','美国','','','','/article.php'),(1309584469,'124.115.10.64',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/category.php'),(1309584766,'59.112.208.57',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1309584766,'59.112.208.57',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1309584767,'59.112.208.57',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1309584767,'59.112.208.57',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1309584768,'59.112.208.57',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1309584768,'59.112.208.57',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1309584769,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1309584769,'59.112.208.57',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1309584770,'59.112.208.57',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1309584770,'59.112.208.57',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1309584771,'59.112.208.57',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1309584771,'59.112.208.57',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1309586705,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1309586741,'207.46.12.20',1,'Internet Explorer 6.0','Windows 2000','en-us','美国','','','','/flow.php'),(1309586906,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1309586932,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1309586934,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1309587022,'207.46.204.203',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/goods.php'),(1309587085,'207.46.12.167',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/category.php'),(1309587224,'157.55.17.77',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/category.php'),(1309587729,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1309588154,'207.46.195.201',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/category.php'),(1309588329,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1309589100,'207.46.12.161',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/goods.php'),(1309589547,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1309590683,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1309590942,'207.46.199.30',1,'Internet Explorer 6.0','Windows 2000','en-us','美国','','','','/category.php'),(1309592086,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1309592130,'65.52.110.66',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1309592777,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1309593078,'157.55.17.75',1,'Internet Explorer 6.0','Windows 2000','en-us','美国','','','','/goods.php'),(1309593274,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1309594846,'207.46.12.108',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/category.php'),(1309596909,'65.52.110.14',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1309597034,'207.46.204.202',1,'Internet Explorer 6.0','Windows 2000','en-us','美国','','','','/category.php'),(1309597094,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1309597100,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/affiche.php'),(1309597101,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1309597105,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1309597107,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1309597110,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1309597113,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1309597116,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1309597119,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1309597123,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1309597125,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1309597129,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1309597131,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1309597134,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1309597136,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1309597139,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1309597144,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1309597147,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1309597149,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1309597152,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1309597156,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1309597158,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1309597161,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1309597164,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1309597167,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1309597168,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1309597172,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1309597173,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1309597176,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/captcha.php'),(1309597180,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1309597182,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1309597184,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1309597187,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1309597190,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1309597192,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1309597195,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1309597198,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1309597201,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1309597203,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1309597206,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1309597209,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1309597212,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1309597219,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1309597222,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1309597225,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1309597228,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1309597231,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1309597234,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1309597236,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1309597239,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1309597242,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1309597245,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1309597250,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1309597253,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1309597256,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1309597258,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1309597261,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1309597264,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1309597267,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1309597270,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1309597273,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1309597279,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/comment.php'),(1309597280,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1309597283,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/compare.php'),(1309597289,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1309597292,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1309597293,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1309597294,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1309597297,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1309597297,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1309597300,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1309597303,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1309597305,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1309597309,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1309597311,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1309597314,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1309597316,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1309597320,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1309597324,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1309597326,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1309597329,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1309597331,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1309597334,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1309597337,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1309597340,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1309597342,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1309597346,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1309597348,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1309597351,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1309597354,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1309597357,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1309597361,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1309597372,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1309597378,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1309597381,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/receive.php'),(1309597385,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/respond.php'),(1309597389,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1309597392,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1309597395,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1309597398,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1309597400,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1309597403,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1309597405,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1309597409,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1309597412,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1309597414,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1309597417,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/vote.php'),(1309597418,'208.77.41.70',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1309598015,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1309598018,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1309598023,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1309598027,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1309598036,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1309598037,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1309598052,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1309598057,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1309598062,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1309598067,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1309598566,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1309598912,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1309599268,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1309599778,'207.46.195.200',1,'Internet Explorer 6.0','Windows 2000','en-us','美国','','','','/category.php'),(1309599973,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1309600121,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1309601476,'207.46.12.115',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/category.php'),(1309602680,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/flow.php'),(1309602903,'220.135.166.26',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.google.com.tw','/search?hl=zh-TW&source=hp&q=%E9%A0%82%E7%B4%9A%E9%A6%99%E6%B0%B4&meta=&aq=f&aqi=g1&aql=&oq=','頂級香水','/category.php'),(1309605809,'115.165.197.220',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=channel%E5%8C%96%E5%A6%9D%E5%93%81&fr=yfp-s&ei=utf-8&v=0','channel化妝品','/brand.php'),(1309606176,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1309606185,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1309606264,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1309606275,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1309606694,'218.175.212.216',1,'Safari 534.30','Windows XP','zh-TW,zh','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYVeAg9OTEYAteRr1gt.?p=%E8%A0%B6%E7%B5%B2%E8%9B%8B%E7%99%BD%E7%BE%8E%E7%99%BD%E9%9C%9C&fr2=sb-top&fr=yfp-s&rd=r1','蠶絲蛋白美白霜','/goods.php'),(1309606705,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309606728,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1309606739,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1309606792,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1309606986,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1309607105,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1309607185,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309607206,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1309607217,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1309607409,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1309607409,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1309607410,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1309607437,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1309607457,'220.181.127.124',1,'Internet Explorer 8.0','Windows NT','','北京市','http://www.chanshanger.com.tw','/','','/index.php'),(1309607569,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1309607677,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309607690,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1309607900,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1309608124,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309608134,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1309608385,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1309608623,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309608633,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1309608700,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article_cat.php'),(1309609551,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309609691,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1309609794,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309610413,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1309610509,'65.52.108.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1309612328,'65.52.110.21',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1309613811,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1309614018,'66.249.69.24',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1309614174,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1309614482,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1309614697,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1309614700,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1309614705,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1309614712,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1309614717,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1309614722,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1309614727,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1309614733,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1309614738,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1309614743,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1309615409,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1309616520,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1309618322,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1309619421,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1309620258,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309620521,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309620535,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1309620745,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309621500,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1309622299,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1309622470,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1309622742,'65.111.171.90',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1309622997,'207.46.199.48',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1309623299,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1309624492,'110.28.67.31',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1309624626,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1309624708,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1309625352,'59.112.211.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1309625353,'59.112.211.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1309625354,'59.112.211.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1309625354,'59.112.211.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1309625355,'59.112.211.123',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1309625356,'59.112.211.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1309625356,'59.112.211.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1309625357,'59.112.211.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1309625357,'59.112.211.123',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1309625358,'59.112.211.123',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1309625359,'59.112.211.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1309625821,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1309626299,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1309627261,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309630995,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1309631165,'204.95.105.213',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1309631661,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1309631872,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1309631876,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1309631880,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1309631886,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1309631889,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1309631894,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1309631900,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1309631905,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1309631910,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1309631915,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1309633607,'207.46.13.94',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1309633800,'65.52.108.14',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1309633958,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1309633968,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1309634399,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309634417,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1309634425,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1309634557,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1309634678,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1309634876,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309634897,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1309634908,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1309635023,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1309635137,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1309635190,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1309635316,'220.181.19.81',1,'Internet Explorer 6.0','Windows XP','','北京市','','','','/index.php'),(1309635391,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309635401,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1309635411,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1309635516,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1309635847,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309635859,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1309635870,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1309635949,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1309636323,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309636332,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1309636347,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1309636658,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1309637908,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309638141,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309638542,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1309638756,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1309639469,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1309641589,'65.52.110.22',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1309641944,'65.52.110.35',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1309642915,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1309643269,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1309645889,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1309646044,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1309646796,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309647608,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1309648536,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1309648540,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1309648544,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1309648549,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1309648554,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1309648559,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1309648564,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1309648569,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1309648575,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1309648579,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1309649068,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1309649436,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1309650463,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1309650842,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1309651506,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1309651884,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1309652116,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1309652515,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/catalog.php'),(1309652585,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1309655552,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1309656166,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1309656839,'59.112.211.65',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1309656840,'59.112.211.65',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1309656842,'59.112.211.65',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1309656843,'59.112.211.65',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1309656843,'59.112.211.65',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1309656844,'59.112.211.65',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1309656845,'59.112.211.65',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1309656847,'59.112.211.65',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1309656848,'59.112.211.65',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1309656848,'59.112.211.65',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1309656849,'59.112.211.65',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1309658086,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1309658341,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1309658352,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1309658786,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309658812,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1309658824,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1309659075,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1309659242,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1309659286,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309659290,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1309659291,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1309659291,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1309659316,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1309659327,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1309659543,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1309659774,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309659789,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1309659800,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1309659888,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1309660010,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1309660238,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309660251,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1309660463,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1309660684,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309660709,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1309660923,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1309661281,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1309661447,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309661790,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309661847,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309662077,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1309662326,'207.46.12.236',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1309662422,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1309663761,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309664050,'204.95.105.213',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1309664074,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1309664451,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1309665221,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1309665224,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1309665228,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1309665233,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1309665238,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1309665243,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1309665248,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1309665254,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1309665259,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1309665264,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1309665523,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309665829,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1309666135,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309666255,'220.181.61.192',1,'Internet Explorer 6.0','Windows XP','zh-cn','北京市','','','','/index.php'),(1309666594,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1309667941,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1309668141,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1309669396,'59.112.211.65',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1309669398,'59.112.211.65',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1309669398,'59.112.211.65',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1309669399,'59.112.211.65',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1309669402,'59.112.211.65',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1309669402,'59.112.211.65',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1309669404,'59.112.211.65',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1309669405,'59.112.211.65',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1309669406,'59.112.211.65',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1309669412,'59.112.211.65',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1309669413,'59.112.211.65',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1309669953,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309670005,'207.46.204.188',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1309671298,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309671384,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1309671389,'207.46.199.224',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1309672511,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1309673819,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1309673989,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1309674215,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1309674400,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1309674458,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1309674612,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1309675352,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1309675591,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1309676039,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1309676149,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1309676434,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309676601,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1309676889,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1309677906,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1309678585,'59.112.211.65',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1309678586,'59.112.211.65',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1309678587,'59.112.211.65',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1309678587,'59.112.211.65',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1309678588,'59.112.211.65',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1309678589,'59.112.211.65',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1309678589,'59.112.211.65',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1309678590,'59.112.211.65',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1309678591,'59.112.211.65',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1309678591,'59.112.211.65',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1309678592,'59.112.211.65',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1309681738,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/category.php'),(1309681786,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1309681796,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1309681936,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1309681939,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1309681943,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1309681948,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1309681953,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1309681958,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1309681963,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1309681969,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1309681974,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1309681979,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1309682283,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309682319,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1309682329,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1309682444,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/tag_cloud.php'),(1309682534,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1309682754,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309682879,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1309682889,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1309683133,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1309683267,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309683386,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1309683397,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1309683601,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1309683781,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1309683817,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309683837,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1309683943,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1309684085,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1309684287,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309684536,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1309684659,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309684726,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1309684771,'207.46.13.90',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1309684910,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309685072,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1309685293,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309685335,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1309685656,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/pick_out.php'),(1309685905,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1309686069,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1309686655,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1309687962,'218.32.155.185',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYeIQBBOBAgAbKFr1gt.?ei=UTF-8&fr=yfp&p=sk-d+%E9%A6%99%E6%B0%B4&rs=0&fr2=rs-top','sk-d 香水','/goods.php'),(1309689273,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1309690288,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1309690629,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1309691100,'124.115.11.187',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1309691161,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1309691910,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1309691946,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1309692129,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1309692658,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1309692841,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1309693282,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1309693818,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1309694032,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1309694246,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/tag_cloud.php'),(1309694836,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309694855,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1309695481,'207.46.195.107',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1309695814,'65.52.110.56',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1309698488,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1309698490,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1309698497,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1309698501,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1309698507,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1309698512,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1309698517,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1309698522,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1309698527,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1309698532,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1309699034,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1309699201,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1309700281,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1309701622,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1309701897,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309702180,'66.249.69.24',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1309702232,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1309702907,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1309702908,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1309703137,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1309704154,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1309705085,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1309705254,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1309705470,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1309705633,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1309705643,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1309705915,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1309706071,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309706099,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1309706110,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1309706132,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1309706372,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1309706405,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1309706558,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309706576,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1309706587,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1309706597,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1309706859,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1309707049,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309707060,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1309707070,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1309707080,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1309707108,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1309707285,'207.46.194.107',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1309707472,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1309707508,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309707519,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1309707530,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1309707798,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1309707994,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1309708005,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309708015,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1309708451,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1309708563,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1309708757,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309709110,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309709781,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1309710479,'65.52.110.48',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1309710698,'66.249.69.24',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1309710878,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1309711264,'65.111.171.90',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1309711800,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1309712364,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1309713050,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1309714281,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1309714283,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1309714288,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1309714293,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1309714298,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1309714303,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1309714358,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1309714363,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1309714368,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1309714373,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1309714378,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1309714458,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1309714463,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1309714468,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1309714473,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1309714478,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1309714480,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1309714535,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1309714558,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1309714563,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1309714568,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1309714573,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1309714578,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1309714658,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1309714663,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1309714668,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1309714673,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1309714678,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1309714690,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1309714703,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1309714708,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1309714713,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1309714718,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1309714723,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1309714803,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1309714808,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1309714813,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1309714818,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1309714823,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1309714903,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1309714908,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1309714913,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1309714918,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1309714923,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1309714978,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1309714984,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1309714989,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1309714993,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1309715083,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1309715088,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1309715093,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1309715098,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1309715103,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1309715183,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1309715188,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1309715193,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1309715198,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1309715203,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1309715283,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1309715288,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1309715293,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1309715298,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1309715303,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1309715325,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1309715343,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1309715348,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1309715428,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1309715433,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1309715438,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1309715443,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1309715448,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1309715456,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1309715460,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1309715464,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1309715468,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1309715474,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1309715479,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1309715483,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1309715484,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1309715488,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1309715489,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1309715493,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1309715494,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1309715498,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1309715499,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1309715528,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1309715533,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1309715538,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1309715543,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1309715548,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1309715580,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1309715583,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1309715588,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1309715594,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1309715598,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1309715628,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1309715633,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1309715638,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1309715643,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1309715648,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1309715678,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1309715698,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1309715778,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1309715783,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1309715788,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1309715792,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1309715797,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1309715879,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1309715885,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1309715887,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1309715896,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1309715897,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1309715977,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1309715982,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1309715987,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1309715992,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1309715997,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1309716077,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1309716082,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1309716087,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1309716092,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1309716097,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1309716122,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1309716128,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1309716132,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1309716137,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1309716142,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1309716172,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1309716227,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1309716232,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1309716237,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1309716242,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1309716247,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1309716327,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1309716328,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1309716332,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1309716337,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1309716342,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1309716347,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1309716427,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1309716432,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1309716437,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1309716442,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1309716447,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1309716483,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1309716487,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1309716492,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1309716572,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1309716577,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1309716582,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1309716587,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1309716592,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1309716638,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1309716643,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1309716672,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1309716678,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1309716682,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1309716687,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1309716693,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1309716723,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1309716727,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1309716732,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1309716737,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1309716742,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1309716773,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1309716777,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1309716782,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1309716788,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1309716792,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1309716822,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1309716827,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1309716832,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1309716837,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1309716842,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1309716872,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1309716877,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1309716882,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1309716887,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1309716892,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1309716922,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1309716927,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1309716932,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1309716939,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1309716942,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1309717022,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1309717027,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1309717287,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1309717292,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1309717299,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1309717327,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1309717332,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1309717337,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1309717342,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1309717347,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1309717377,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1309717383,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1309717387,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1309717392,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1309717397,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1309717427,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1309717767,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1309717772,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1309717777,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1309717781,'123.110.242.36',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E8%A9%A6%E9%A6%99&fr=fptb-acd&ei=utf-8&v=0','試香','/article.php'),(1309717782,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1309717823,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1309717827,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1309717832,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1309717837,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1309717842,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1309717877,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1309717882,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1309717887,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1309717892,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1309717897,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1309717937,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1309717942,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1309717947,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1309717952,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1309717957,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1309717997,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1309718181,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1309718198,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1309718442,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1309718482,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1309718487,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1309718492,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1309718497,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1309718502,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1309718537,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1309718542,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1309718547,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1309718552,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1309718557,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1309718597,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1309719080,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article_cat.php'),(1309719117,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1309719127,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1309719137,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1309719147,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1309719157,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1309719217,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1309719227,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1309719237,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1309719247,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1309719257,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1309719317,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1309719446,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309719795,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1309720155,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1309720498,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1309720907,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1309721193,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1309722133,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1309722207,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1309722663,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1309723123,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1309723438,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1309723951,'207.46.194.101',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1309724063,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1309726171,'66.249.69.24',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1309727038,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1309727153,'207.46.13.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1309727174,'204.95.105.213',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1309727588,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1309728868,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1309728968,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1309729556,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1309729566,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1309730090,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309730123,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1309730133,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1309730223,'50.17.48.80',1,'Unknow browser','Unknown','en-gb,en','IANA','','','','/index.php'),(1309730406,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1309730544,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309730573,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1309730646,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1309730656,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1309730823,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1309731013,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309731025,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1309731116,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1309731127,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1309731463,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309731474,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1309732170,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1309732174,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1309732180,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1309732185,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1309732188,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1309732190,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1309732194,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309732195,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1309732200,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1309732205,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1309732211,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1309732215,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1309732608,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309732936,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309733033,'173.242.125.206',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1309733366,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309733779,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1309734240,'65.52.110.13',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1309735063,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1309735417,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1309735620,'207.46.195.225',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1309735826,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1309736354,'66.249.69.24',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1309737033,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1309737229,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1309738253,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1309740836,'66.249.69.24',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1309741560,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1309742135,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309742349,'66.249.69.24',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1309742428,'66.249.69.24',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1309742936,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1309743246,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1309743359,'207.46.204.230',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1309743361,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1309743546,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/group_buy.php'),(1309743853,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1309745550,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1309745751,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1309745752,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1309745753,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1309746211,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1309747003,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1309747113,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1309747690,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309748400,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1309748607,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1309748763,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1309749029,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1309749033,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1309749038,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1309749042,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1309749047,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1309749052,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1309749058,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1309749063,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1309749069,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1309749073,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1309749989,'59.112.215.192',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1309749990,'59.112.215.192',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1309749991,'59.112.215.192',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1309749991,'59.112.215.192',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1309749992,'59.112.215.192',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1309749992,'59.112.215.192',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1309749993,'59.112.215.192',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1309749993,'59.112.215.192',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1309749994,'59.112.215.192',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1309749995,'59.112.215.192',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1309749995,'59.112.215.192',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1309750933,'207.46.199.37',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1309751777,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1309753494,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1309753504,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1309753958,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1309753972,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309753995,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1309754005,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1309754459,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309754476,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1309754486,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1309754496,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1309754781,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1309754947,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309754958,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1309754967,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1309754977,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1309755287,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1309755406,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309755430,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1309755599,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1309755795,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1309755967,'124.12.13.109',1,'Safari 534.30','Windows NT','zh-TW,zh','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwZA0ShFO1l0A0bZr1gt.;_ylc=X1MDMjE0MjQ3ODk0OARfcgMyBGZyA3lmcARmcjIDc2EtZ3AEZ3ByaWQDBG5fZ3BzAzEwBHBvcwMEcHFzdHIDQk9PUwRxdWVyeQNib29zJUU5JUE2JTk5JUU2JUIwJUI0BHNhYwMxBHNhbwMx?fr2=sg-gac&p','boos香水','/goods.php'),(1309755985,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1309756882,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1309757099,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309757337,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309757476,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1309757609,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1309757824,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1309757891,'124.8.74.248',1,'Internet Explorer 8.0','Windows NT','zh-TW','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYaXURFOOXYAsL9r1gt.?p=boos+%E9%A6%99%E6%B0%B4&fr2=sb-top&fr=yfp-s&rd=r1','boos 香水','/goods.php'),(1309759461,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1309760093,'59.112.215.192',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1309760094,'59.112.215.192',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1309760094,'59.112.215.192',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1309760095,'59.112.215.192',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1309760095,'59.112.215.192',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1309760096,'59.112.215.192',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1309760096,'59.112.215.192',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1309760097,'59.112.215.192',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1309760097,'59.112.215.192',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1309760098,'59.112.215.192',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1309760098,'59.112.215.192',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1309760565,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309760904,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1309760906,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1309761242,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1309761254,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1309762257,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1309762596,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309762934,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309763951,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1309765887,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1309765890,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1309765894,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1309765899,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1309765904,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1309765909,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1309765915,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1309765919,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1309765924,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1309765930,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1309767786,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1309768647,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1309768714,'207.46.195.235',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1309770033,'202.160.179.25',1,'Unknow browser','Unknown','','北京市','','','','/category.php'),(1309770841,'59.112.215.192',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1309770841,'59.112.215.192',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1309770842,'59.112.215.192',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1309770843,'59.112.215.192',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1309770843,'59.112.215.192',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1309770844,'59.112.215.192',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1309770845,'59.112.215.192',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1309770845,'59.112.215.192',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1309770846,'59.112.215.192',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1309770846,'59.112.215.192',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1309770847,'59.112.215.192',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1309771867,'207.46.194.123',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1309771987,'220.181.141.69',1,'Internet Explorer 8.0','Windows NT','','北京市','http://www.chanshanger.com.tw','/','','/index.php'),(1309772975,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309773159,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1309773587,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1309774907,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article_cat.php'),(1309775472,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309775773,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1309775800,'111.248.160.178',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=%E8%B3%A3%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','賣香水','/article.php'),(1309775980,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1309776190,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1309776598,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1309776820,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1309776892,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1309777079,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1309777242,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1309777415,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1309778135,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1309778805,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1309779038,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1309779777,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1309780916,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1309781458,'59.112.215.192',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1309781458,'59.112.215.192',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1309781459,'59.112.215.192',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1309781459,'59.112.215.192',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1309781460,'59.112.215.192',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1309781460,'59.112.215.192',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1309781461,'59.112.215.192',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1309781462,'59.112.215.192',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1309781462,'59.112.215.192',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1309781463,'59.112.215.192',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1309781463,'59.112.215.192',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1309782138,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1309782429,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1309782433,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1309782437,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1309782442,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1309782447,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1309782452,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1309782457,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1309782462,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1309782467,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1309782472,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1309783058,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1309783131,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1309783779,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1309784136,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1309784526,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1309784537,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1309784884,'207.46.13.137',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1309784935,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1309785003,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/category.php'),(1309785122,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309785155,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1309785166,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1309785270,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1309785292,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/group_buy.php'),(1309785606,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1309785842,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309785864,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1309785875,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1309785983,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1309785997,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1309786315,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1309786506,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309786516,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309786535,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1309786554,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1309786701,'218.168.231.149',1,'Internet Explorer 7.0','Windows XP','','台湾省','http://tw.search.yahoo.com','/search?p=%E6%B8%85%E7%A7%80%E4%BD%B3%E4%BA%BA%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','清秀佳人香水','/goods.php'),(1309786964,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1309786982,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1309786986,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1309787086,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309787122,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1309787211,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1309787523,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1309787523,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1309787554,'66.249.69.24',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1309787725,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article_cat.php'),(1309788028,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309788414,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1309788483,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309789459,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1309789675,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1309789945,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1309789955,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1309789987,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1309790209,'65.111.171.90',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1309790698,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1309790845,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1309790850,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1309790971,'60.244.192.32',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E6%B8%85%E7%A7%80%E4%BD%B3%E4%BA%BA%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','清秀佳人香水','/goods.php'),(1309791091,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1309791211,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1309791487,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1309791649,'125.225.143.178',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=fptb-msgr&ei=utf-8&v=0','boos香水','/goods.php'),(1309791658,'125.225.143.178',2,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/goods.php?id=55','','/category.php'),(1309791848,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1309792292,'114.40.90.224',2,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','','','','/category.php'),(1309792441,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1309793027,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1309793447,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1309793783,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309795310,'193.47.80.45',1,'Unknow browser','Unknown','','瑞士','','','','/index.php'),(1309796158,'207.46.204.235',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1309796201,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1309796315,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1309796517,'65.52.110.76',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1309798673,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1309798677,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1309798681,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1309798686,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1309798691,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1309798696,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1309798701,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1309798706,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1309798711,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1309798717,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1309798821,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1309799125,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1309799343,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309800558,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1309801076,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1309802187,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1309803558,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1309804343,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1309804423,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1309806372,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1309807272,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309807575,'65.52.110.42',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1309807901,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1309808079,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1309809678,'207.46.195.232',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1309810092,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1309810406,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1309810416,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1309810808,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1309810985,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1309811157,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309811172,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1309811182,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1309811296,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1309811305,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1309811854,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309811875,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1309811884,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1309811986,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1309812508,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309812531,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1309812649,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1309813081,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309813096,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1309813207,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1309813676,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1309813728,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309813966,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1309814128,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1309814138,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309814450,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1309815086,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1309815242,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1309815246,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1309815251,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1309815253,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1309815256,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1309815261,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1309815266,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1309815271,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1309815277,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1309815282,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1309815287,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1309816876,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309818034,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1309818726,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/category.php'),(1309820755,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1309823439,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1309823639,'59.112.209.162',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1309823639,'59.112.209.162',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1309823640,'59.112.209.162',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1309823640,'59.112.209.162',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1309823641,'59.112.209.162',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1309823642,'59.112.209.162',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1309823642,'59.112.209.162',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1309823643,'59.112.209.162',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1309823644,'59.112.209.162',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1309823644,'59.112.209.162',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1309823645,'59.112.209.162',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1309824051,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/article.php'),(1309825002,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1309829058,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309830700,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article_cat.php'),(1309831057,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1309831239,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1309831386,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1309831715,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1309831951,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1309832137,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1309832141,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1309832145,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1309832149,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1309832154,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1309832160,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1309832165,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1309832175,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1309832181,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1309832186,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1309832258,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1309832464,'65.52.108.14',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1309833809,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/catalog.php'),(1309833955,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1309833956,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1309833957,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1309834133,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1309834554,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1309834603,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1309834956,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1309835088,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1309835099,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1309835179,'119.147.6.60',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','APNIC','','','','/brand.php'),(1309835309,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1309835610,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309835630,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1309835641,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1309835661,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/user.php'),(1309836159,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1309836168,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309836187,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1309836196,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1309836206,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1309836670,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309836684,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1309836699,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1309836803,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1309836926,'193.47.80.45',1,'Unknow browser','Unknown','','瑞士','','','','/flow.php'),(1309837118,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309837134,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1309837254,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1309837583,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309837593,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1309837697,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1309837789,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1309837909,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1309838040,'207.46.13.140',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1309838189,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1309838341,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309838589,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/goods.php'),(1309838658,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/snatch.php'),(1309838669,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309839413,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1309839931,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1309840375,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1309840406,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1309841041,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1309842114,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1309843051,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1309843125,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1309843350,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1309844059,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309844127,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1309844752,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1309844806,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1309844942,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1309845103,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1309845284,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1309846619,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1309847907,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1309848636,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1309848990,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1309848991,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1309849000,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1309849005,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1309849010,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1309849015,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1309849021,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1309849027,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1309849031,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1309849038,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1309849494,'27.240.12.5',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1309850099,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1309850722,'65.52.109.61',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1309852301,'111.240.34.93',1,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYZGwhJOajoAPstr1gt.?p=%E8%A0%B6%E7%B5%B2%E8%9B%8B%E7%99%BD%E5%AB%A9%E7%99%BD%E9%9C%9C%E6%8B%8D%E8%B3%A3&fr2=sb-top&fr=yfp&rd=r1','蠶絲蛋白嫩白霜拍賣','/goods.php'),(1309852372,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1309853676,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309854245,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1309854841,'220.137.57.101',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1309854842,'220.137.57.101',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1309854843,'220.137.57.101',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1309854844,'220.137.57.101',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1309854844,'220.137.57.101',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1309854845,'220.137.57.101',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1309854846,'220.137.57.101',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1309854847,'220.137.57.101',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1309854848,'220.137.57.101',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1309854849,'220.137.57.101',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1309854850,'220.137.57.101',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1309854995,'220.181.125.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1309857456,'61.64.255.67',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','boos香水','/goods.php'),(1309857529,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1309858276,'207.46.199.43',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1309858327,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1309858689,'207.46.199.223',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1309858691,'207.46.199.223',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1309858694,'207.46.199.223',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1309858696,'207.46.199.223',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1309858808,'207.46.13.49',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1309859225,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1309859750,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1309859761,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1309860307,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309860324,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1309860335,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1309860464,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1309860634,'220.137.57.101',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1309860634,'220.137.57.101',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1309860635,'220.137.57.101',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1309860636,'220.137.57.101',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1309860636,'220.137.57.101',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1309860637,'220.137.57.101',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1309860637,'220.137.57.101',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1309860638,'220.137.57.101',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1309860639,'220.137.57.101',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1309860639,'220.137.57.101',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1309860640,'220.137.57.101',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1309860792,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1309860886,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309860899,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1309860910,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1309861050,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1309861408,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1309861487,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309861501,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1309861512,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1309861969,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1309862078,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309862091,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1309862448,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1309862554,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309863058,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309863383,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309863973,'65.111.171.90',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1309864342,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/catalog.php'),(1309865078,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1309865985,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1309865989,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1309865993,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1309865998,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1309866004,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1309866008,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1309866015,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1309866020,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1309866025,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1309866031,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1309866121,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1309867423,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1309867629,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1309868905,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1309869121,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1309869574,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1309870042,'66.249.69.24',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1309870272,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1309871034,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1309871255,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1309871415,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1309871706,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1309872618,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1309872688,'124.115.10.68',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1309873047,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1309873291,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1309873880,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309874068,'207.46.204.192',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1309874281,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1309874536,'119.247.144.109',1,'Safari 6533.18.5','Unknown','','APNIC','','','','/index.php'),(1309874546,'65.52.110.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1309874785,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1309874841,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1309875079,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309875471,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1309875869,'207.46.13.96',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1309875964,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1309876432,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1309876901,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1309877851,'66.249.69.24',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1309878927,'66.249.69.24',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1309879734,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1309879870,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1309880102,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1309880885,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1309880976,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1309881457,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1309881628,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1309881927,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1309882636,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1309882682,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1309882710,'219.85.6.251',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYs1NxNOrUAAB1Br1gt.?p=%E4%BF%9D%E9%A4%8A%E5%93%81%E5%B0%8F%E6%A8%A3%E5%93%81&ei=utf-8&fr=fptb-msgr&xargs=0&pstart=1&b=11','保養品小樣品','/index.php'),(1309883084,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1309883087,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1309883092,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1309883096,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1309883101,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1309883106,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1309883109,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1309883113,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1309883117,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1309883121,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1309883164,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1309883342,'64.246.165.140',1,'FireFox 3.5.2','Windows XP','en-us,fr-be','美国','http://whois.domaintools.com','/chanshanger.com.tw','','/index.php'),(1309885073,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1309885256,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1309885450,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1309885566,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1309885782,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1309886058,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1309886068,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1309886203,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1309886502,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/group_buy.php'),(1309886672,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309886690,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1309886700,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1309886753,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1309886924,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1309887100,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309887150,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1309887157,'207.46.204.191',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1309887212,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309887229,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1309887240,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1309887707,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309887750,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1309887853,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1309888171,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309888312,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1309888358,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1309888450,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1309888674,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309888715,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1309889050,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1309889272,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309889605,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309889711,'66.249.69.24',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1309890728,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1309890894,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1309891472,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1309892080,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309892580,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1309892726,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/catalog.php'),(1309893508,'110.27.114.5',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1309894606,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/catalog.php'),(1309895679,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1309896166,'207.46.13.54',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1309896296,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1309897128,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1309897347,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1309897541,'66.249.69.24',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1309897944,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1309899136,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1309899776,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1309899912,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1309899916,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1309899922,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1309899927,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1309899932,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1309899937,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1309899940,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1309899943,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1309899947,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1309899951,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1309901543,'110.75.175.45',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1309902106,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1309902737,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1309904165,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1309904636,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1309905245,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1309905685,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1309905754,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309905817,'65.52.110.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1309906183,'61.62.4.181',1,'Opera 9.80','Windows XP','en','台湾省','','','','/goods.php'),(1309906715,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309906809,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1309907138,'119.147.6.60',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','APNIC','','','','/brand.php'),(1309907790,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309908276,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1309908617,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1309909040,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1309909086,'65.52.110.21',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1309909204,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1309909657,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1309909823,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1309909905,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1309910245,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1309910391,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1309910588,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1309910747,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1309910757,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1309911302,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309911315,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1309911330,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1309911796,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1309911877,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309911893,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1309911902,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1309912239,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1309912351,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309912369,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1309912378,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1309912806,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309912818,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1309912828,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1309913162,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1309913557,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1309914037,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309914235,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1309914392,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309915983,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/goods.php'),(1309916033,'59.112.209.194',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1309916034,'59.112.209.194',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1309916035,'59.112.209.194',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1309916036,'59.112.209.194',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1309916037,'59.112.209.194',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1309916038,'59.112.209.194',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1309916039,'59.112.209.194',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1309916039,'59.112.209.194',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1309916040,'59.112.209.194',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1309916041,'59.112.209.194',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1309916042,'59.112.209.194',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1309916296,'203.145.92.195',1,'Safari 6531.22.7','Unknown','en-us','香港特别行政区','http://www.google.com.hk','/m/search?pbx=1&aq=f&oq=&aqi=-k0d0t0&fkt=1231&fsdt=20958&cqt=&rst=&htf=&his=&maction=&q=%E5%8C%96%E5%A6%9D%E5%93%81%E5%85%8D%E8%B2%AC%E6%A2%9D%E6%AC%BE&flip=0','f','/article.php'),(1309916502,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1309916694,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1309916698,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1309916702,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1309916707,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1309916712,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1309916717,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1309916722,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1309916727,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1309916733,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1309916738,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1309917249,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1309917250,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1309917250,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1309918898,'220.135.223.59',1,'Internet Explorer 7.0','Windows NT','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E9%A0%82%E7%B4%9A%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','頂級香水','/category.php'),(1309919652,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1309919710,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1309921250,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309921639,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1309921966,'207.46.194.107',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1309921968,'207.46.194.107',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1309921970,'207.46.194.107',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1309921973,'207.46.194.107',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1309922741,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1309923554,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1309924273,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1309924552,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1309925132,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1309925519,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1309925841,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1309926487,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1309926874,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1309927325,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1309927843,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1309927916,'65.52.110.77',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1309928423,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1309928930,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1309929267,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1309929392,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1309929419,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1309929587,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1309929772,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1309930296,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1309931306,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1309932062,'60.251.220.133',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=channel%E5%8C%96%E5%A6%9D%E5%93%81&fr=yfp-s&ei=utf-8&v=0','channel化妝品','/brand.php'),(1309932809,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1309933456,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1309933645,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1309933645,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1309933649,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1309933653,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1309933660,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1309933665,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1309933671,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1309933676,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1309933681,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1309933686,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1309933691,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1309934590,'207.46.204.232',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1309935069,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1309935510,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1309935521,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1309936059,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309936068,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1309936076,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1309936086,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1309936107,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1309936533,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309936547,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1309936557,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1309936658,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1309936999,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309937009,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1309937019,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1309937131,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1309937458,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309937468,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1309937478,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1309937943,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309937953,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1309938033,'207.46.194.77',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1309938035,'207.46.194.77',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1309938037,'207.46.194.77',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1309938522,'207.46.204.240',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1309938672,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309938791,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1309939007,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309939131,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1309939209,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/catalog.php'),(1309939548,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1309940925,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309941177,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1309942156,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1309942836,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1309942955,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309943498,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1309943609,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article_cat.php'),(1309943887,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1309944277,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1309944455,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1309945255,'218.77.17.25',1,'Internet Explorer 8.0','Windows NT','','湖南省怀化市','http://www.chanshanger.com.tw','/','','/index.php'),(1309946639,'65.52.110.23',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1309946883,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/category.php'),(1309947698,'124.115.10.64',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/category.php'),(1309948170,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309948387,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/article.php'),(1309948480,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309948894,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1309950319,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1309950730,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1309950812,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1309950816,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1309950820,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1309950824,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1309950829,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1309950832,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1309950834,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1309950840,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1309950845,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1309950850,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1309950855,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1309951789,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1309952203,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1309952421,'65.111.171.90',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1309952536,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1309952721,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1309952928,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1309953231,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1309953969,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309954044,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1309954245,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1309954693,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1309955211,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1309955625,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309956576,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1309957290,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1309957423,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1309958214,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article_cat.php'),(1309958242,'114.46.144.140',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYG9XxROMVAA9Ixr1gt.?p=%E5%8C%96%E5%A6%9D%E5%93%81+%E4%BF%9D%E9%A4%8A%E5%93%81+%E6%89%B9%E7%99%BC&ei=utf-8&fr=yfp&pstart=1&b=21','化妝品 保養品 批發','/article.php'),(1309958276,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1309958657,'111.240.182.233',1,'Internet Explorer 7.0','Windows NT','zh-TW','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYfcYRROQhgAZthr1gt.?p=%E8%97%8D%E8%89%B2%E4%B9%8B%E6%98%9F%E9%A6%99%E6%B0%B4&fr2=sb-top&fr=yfp-s&rd=r1','藍色之星香水','/goods.php'),(1309960629,'184.95.33.250',1,'Internet Explorer 7.0','Windows XP','zh-tw','[未知IP0801]','','','','/goods.php'),(1309960855,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1309960866,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1309961367,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309961381,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1309961392,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1309961517,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1309961925,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309961936,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1309961947,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1309961958,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1309962303,'124.12.90.27',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1309962321,'124.12.90.27',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','','','','/brand.php'),(1309962406,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309962425,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1309962436,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1309962447,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1309962895,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309962906,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1309962917,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1309963484,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1309964081,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309964457,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309965269,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1309966069,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1309967103,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1309967260,'220.231.27.130',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1309968028,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1309968032,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1309968036,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1309968041,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1309968046,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1309968051,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1309968056,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1309968061,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1309968066,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1309968071,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1309968204,'66.249.69.24',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1309969098,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1309969221,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1309970366,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1309970816,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309972113,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1309972939,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1309973819,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1309975384,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1309975905,'124.115.4.215',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/category.php'),(1309979419,'207.46.13.90',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1309979984,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1309980540,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/pick_out.php'),(1309980592,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1309980779,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309980783,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1309980952,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1309981244,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1309981431,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1309981525,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1309982638,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1309983411,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309983462,'124.12.90.27',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','','','','/article.php'),(1309984350,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1309984354,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1309984358,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1309984362,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1309984367,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1309984372,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1309984377,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1309984383,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1309984388,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1309984393,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1309985759,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1309985769,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1309986334,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309986355,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1309986365,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1309986487,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/catalog.php'),(1309986919,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309986936,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1309986946,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1309986967,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1309987490,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309987505,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1309987515,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1309987956,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309987965,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1309987977,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1309988416,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1309989067,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309989419,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1309989451,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1309989638,'204.95.105.213',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1309989759,'61.225.152.229',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYx12xROBX0As71r1gt.?ei=UTF-8&fr=yfp&p=boos%E9%A6%99%E6%B0%B4&rs=0&fr2=rs-top','boos香水','/goods.php'),(1309989771,'61.225.152.229',2,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/goods.php?id=55','','/category.php'),(1309989771,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1309990074,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1309990516,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1309991399,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1309993012,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1309993144,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/goods.php'),(1309993210,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1309994762,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1309995192,'195.198.209.86',1,'Unknow browser','Unknown','en','瑞典','','','','/index.php'),(1309995415,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1309995937,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1309995942,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1309996864,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1309997099,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1309997141,'207.46.195.232',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1310000539,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310000859,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1310001008,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1310001012,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1310001016,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1310001021,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1310001025,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1310001031,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1310001036,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1310001041,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1310001046,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1310001052,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1310002841,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310003409,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1310003924,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1310003925,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1310003925,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1310004164,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/category.php'),(1310005356,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1310005854,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1310006804,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1310007265,'207.46.13.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1310007575,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1310007645,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1310007744,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1310008585,'65.52.110.45',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1310008770,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310009236,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/catalog.php'),(1310009827,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1310009992,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1310010606,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1310010792,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1310010803,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1310011295,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310011327,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1310011337,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1310011754,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310011779,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1310011789,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1310012040,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1310012269,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310012285,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1310012302,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1310012539,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1310012739,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310012749,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1310012971,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1310012987,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1310013205,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310013327,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1310013654,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310013728,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/catalog.php'),(1310014185,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310014526,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310014534,'119.147.6.60',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','APNIC','','','','/brand.php'),(1310014546,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1310014564,'163.29.35.147',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYgTOxVOKUsAMhZr1gt.?p=%E5%BB%89%E5%83%B9%E9%A6%99%E6%B0%B4&fr2=sb-top&fr=fptb-cclean&rd=r1','廉價香水','/category.php'),(1310016193,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1310016683,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1310017103,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1310017827,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1310017831,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1310017835,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1310017843,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1310017849,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1310017854,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1310017859,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1310017865,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1310017870,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1310017871,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/article.php'),(1310017875,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1310018202,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1310019187,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1310019667,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1310020241,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1310020314,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1310020377,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1310022324,'207.46.13.101',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1310024138,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310024382,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310027899,'204.95.105.213',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1310027990,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1310028853,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1310029649,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1310029866,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310030597,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1310031082,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1310031607,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1310032163,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1310032184,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1310032690,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1310034339,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1310034744,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1310035018,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1310035022,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1310035026,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1310035030,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1310035035,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1310035037,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1310035040,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1310035046,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1310035051,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1310035056,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1310035061,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1310035062,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1310035656,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1310035667,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1310036103,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1310036237,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310036259,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1310036270,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1310036295,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1310036816,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310036839,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1310036850,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1310036872,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1310036883,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/snatch.php'),(1310037286,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310037304,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1310037425,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1310037767,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310037785,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1310037898,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1310038964,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310039304,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310041034,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1310041296,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1310041855,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1310042053,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1310042117,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/category.php'),(1310042782,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1310042814,'65.111.171.90',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1310043047,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1310043868,'112.90.147.26',1,'Internet Explorer 8.0','Windows XP','zh-cn','IANA','http://www.google.com.hk','/cse?q=%E8%97%8F%E9%A6%99%E9%98%81&cx=partner-pub-1347309859945101%3Aujszkh-esra&ie=utf-8','藏香阁','/article.php'),(1310045523,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1310045867,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1310047077,'207.46.204.236',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1310047467,'207.46.13.43',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1310048014,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1310048015,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1310050710,'184.95.33.250',1,'Internet Explorer 7.0','Windows XP','zh-tw','[未知IP0801]','','','','/goods.php'),(1310051102,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1310051859,'208.115.111.71',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1310051934,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1310051938,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1310051943,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1310051947,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1310051952,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1310051957,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1310051963,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1310051968,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1310051973,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1310051978,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1310052203,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1310053027,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1310053264,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1310053919,'184.95.33.250',1,'Internet Explorer 7.0','Windows XP','zh-tw','[未知IP0801]','','','','/goods.php'),(1310054536,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1310055247,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310055804,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1310055953,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1310055992,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1310056194,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1310056549,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php');
INSERT INTO `ecs_stats` (`access_time`, `ip_address`, `visit_times`, `browser`, `system`, `language`, `area`, `referer_domain`, `referer_path`, `keywords`, `access_url`) VALUES (1310057175,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article_cat.php'),(1310057385,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310057664,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1310058465,'207.46.13.84',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1310058714,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1310059091,'222.186.189.160',1,'Internet Explorer 8.0','Windows NT','','江苏省镇江市','http://www.chanshanger.com.tw','/','','/index.php'),(1310059390,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1310059905,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310060168,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1310061131,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1310061300,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1310061562,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1310061952,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310061970,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1310062818,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1310062887,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1310063052,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1310063541,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1310063832,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310064111,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1310064574,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310064661,'66.249.69.24',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1310064908,'208.115.111.71',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1310064952,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1310065077,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1310066033,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1310066129,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1310066521,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1310066662,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1310066672,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1310066939,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310066954,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1310066964,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1310067155,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310067176,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1310067210,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1310067277,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1310067287,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1310067398,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310067534,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1310067547,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1310067668,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310067813,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1310067823,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1310067952,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310068172,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1310068184,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1310068236,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1310068240,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1310068244,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1310068248,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1310068253,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1310068258,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1310068264,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1310068269,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1310068270,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310068274,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1310068279,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1310068319,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1310068401,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1310068881,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1310069034,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1310069370,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310069520,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310069799,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310070143,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1310071088,'193.47.80.45',1,'Unknow browser','Unknown','','瑞士','','','','/index.php'),(1310071639,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1310071647,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1310072256,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1310072814,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1310073188,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1310074248,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1310074850,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1310075392,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1310075609,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1310077714,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1310078557,'65.52.110.67',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1310078885,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1310079307,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310079486,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1310080056,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1310080169,'118.171.65.16',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','http://tw.search.yahoo.com','/search;_ylt=A8tUwZQ2PBZOjhgAeUJr1gt.?p=%E8%A9%A6%E9%A6%99%E7%B4%A2%E5%8F%96&fr2=sb-top&fr=slv8-auc&rd=r1','試香索取','/article.php'),(1310080322,'208.115.111.71',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1310081222,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1310081441,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1310081631,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1310081912,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1310082402,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1310082801,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1310083135,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1310083421,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1310083568,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1310083810,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1310083969,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1310084133,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1310084137,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1310084141,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1310084146,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1310084151,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1310084156,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1310084161,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1310084166,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1310084171,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1310084176,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1310084673,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1310084880,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1310085084,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1310085208,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1310087537,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1310087984,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1310087985,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1310087985,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1310088058,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1310088102,'119.147.6.60',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','APNIC','','','','/brand.php'),(1310088400,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1310088786,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1310088946,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1310089354,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1310089364,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1310089451,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1310090186,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310090200,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1310090210,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1310090231,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1310090776,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1310090971,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310090990,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1310091000,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1310091020,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1310091424,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1310091636,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310091650,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1310091660,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1310092100,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1310092203,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310092685,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310093150,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310093641,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1310097749,'66.249.69.24',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1310098510,'59.112.213.11',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1310098511,'59.112.213.11',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1310098513,'59.112.213.11',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1310098514,'59.112.213.11',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1310098514,'59.112.213.11',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1310098515,'59.112.213.11',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1310098516,'59.112.213.11',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1310098517,'59.112.213.11',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1310098518,'59.112.213.11',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1310098519,'59.112.213.11',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1310098519,'59.112.213.11',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1310098622,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1310099270,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1310100043,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1310100201,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1310100204,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1310100209,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1310100214,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1310100214,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/catalog.php'),(1310100219,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1310100224,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1310100229,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1310100236,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1310100239,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1310100243,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1310102717,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1310102941,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1310103228,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1310103750,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1310104375,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1310104578,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1310105294,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1310105626,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1310105731,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1310105756,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/goods.php'),(1310106239,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/article.php'),(1310106363,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1310106897,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/category.php'),(1310107371,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1310107382,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310107842,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1310108065,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310108139,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1310109375,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/category.php'),(1310109434,'59.112.213.177',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1310109436,'59.112.213.177',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1310109438,'59.112.213.177',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1310109441,'59.112.213.177',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1310109442,'59.112.213.177',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1310109445,'59.112.213.177',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1310109446,'59.112.213.177',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1310109447,'59.112.213.177',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1310109449,'59.112.213.177',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1310109449,'59.112.213.177',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1310109450,'59.112.213.177',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1310109466,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1310109614,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1310111773,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1310112106,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1310112337,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1310112653,'65.52.110.42',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1310112746,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1310112757,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1310113476,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310113486,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1310113497,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1310113580,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1310113601,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/flow.php'),(1310113829,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1310113908,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1310114028,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1310114097,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1310114109,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310114123,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1310114162,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1310114240,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1310114260,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/flow.php'),(1310114700,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1310114793,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310114806,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1310115358,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310115369,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1310115854,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310116222,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310116267,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1310116271,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1310116276,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1310116280,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1310116285,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1310116290,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1310116295,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1310116301,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1310116306,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1310116311,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1310116334,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310116629,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1310117162,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1310117238,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1310117849,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1310118339,'65.111.171.90',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1310119393,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1310120247,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1310121729,'65.52.110.77',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1310121809,'59.112.213.177',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1310121810,'59.112.213.177',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1310121810,'59.112.213.177',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1310121811,'59.112.213.177',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1310121812,'59.112.213.177',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1310121812,'59.112.213.177',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1310121813,'59.112.213.177',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1310121813,'59.112.213.177',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1310121814,'59.112.213.177',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1310121814,'59.112.213.177',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1310121815,'59.112.213.177',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1310122330,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1310123042,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310123241,'208.115.111.71',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1310123979,'207.46.194.94',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1310124321,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1310124524,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1310125349,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1310125361,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1310125639,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1310125829,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1310126521,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1310128195,'193.47.80.45',1,'Unknow browser','Unknown','','瑞士','','','','/flow.php'),(1310129358,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1310129791,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1310130282,'59.112.213.177',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1310130283,'59.112.213.177',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1310130284,'59.112.213.177',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1310130284,'59.112.213.177',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1310130285,'59.112.213.177',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1310130285,'59.112.213.177',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1310130286,'59.112.213.177',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1310130286,'59.112.213.177',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1310130287,'59.112.213.177',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1310130287,'59.112.213.177',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1310130288,'59.112.213.177',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1310130507,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1310130602,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1310130854,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1310131576,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1310131660,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1310131760,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1310131764,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1310131769,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1310131773,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1310131778,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1310131784,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1310131789,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1310131794,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1310131799,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1310131800,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1310131804,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1310131964,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1310133260,'184.95.33.250',1,'Internet Explorer 7.0','Windows XP','zh-tw','[未知IP0801]','','','','/brand.php'),(1310133588,'184.95.33.250',1,'Internet Explorer 7.0','Windows XP','zh-tw','[未知IP0801]','','','','/search.php'),(1310133924,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1310134218,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1310134648,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1310135783,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1310136195,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1310136205,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1310137067,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310137084,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1310137095,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1310137193,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1310137619,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1310137665,'208.115.111.71',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1310137815,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310137835,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1310137845,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1310138453,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1310138525,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310138544,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1310138554,'61.63.119.157',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYNuHxdO7RIAOd5r1gt.;_ylc=X1MDMjE0MjQ3ODk0OARfcgMyBGZyA3lmcC1zBGZyMgNzYnRuBG5fZ3BzAzAEcXVlcnkDJUU1JTg1JThEJUU4JUIyJUJCJUU5JUE2JTk5JUU2JUIwJUI0JUU4JUE5JUE2JUU3JTk0JUE4JUU1JTkzJTgxJUU3J','免費香水試用品索取','/article.php'),(1310138946,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1310139067,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1310139156,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310139445,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1310139654,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310139700,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1310140131,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310140976,'59.112.213.177',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1310140977,'59.112.213.177',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1310140978,'59.112.213.177',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1310140978,'59.112.213.177',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1310140979,'59.112.213.177',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1310140979,'59.112.213.177',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1310140980,'59.112.213.177',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1310140980,'59.112.213.177',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1310140981,'59.112.213.177',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1310140982,'59.112.213.177',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1310140982,'59.112.213.177',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1310142175,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1310142241,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1310142712,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1310143516,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1310144329,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1310144572,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1310144816,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1310145015,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310145867,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1310145912,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1310146013,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1310146017,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1310146328,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310146541,'27.104.69.111',1,'FireFox 5.0','Windows NT','en-us,en','IANA','http://tw.search.yahoo.com','/search?p=channel%E5%8C%96%E5%A6%9D%E5%93%81&fr=yfp-s&ei=utf-8&v=0','channel化妝品','/brand.php'),(1310147345,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1310147349,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1310147353,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1310147358,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1310147363,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1310147369,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1310147374,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1310147379,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1310147384,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1310147390,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1310147450,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1310147736,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1310148382,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1310149219,'96.2.86.139',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1310152810,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1310154133,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1310154497,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1310154729,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1310154731,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1310155042,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1310155219,'204.95.105.213',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1310155379,'208.115.111.71',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1310155408,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1310155789,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1310156203,'218.160.158.153',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1310156203,'218.160.158.153',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1310156204,'218.160.158.153',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1310156205,'218.160.158.153',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1310156205,'218.160.158.153',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1310156206,'218.160.158.153',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1310156207,'218.160.158.153',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1310156207,'218.160.158.153',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1310156208,'218.160.158.153',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1310156209,'218.160.158.153',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1310156209,'218.160.158.153',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1310158533,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1310159118,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1310159387,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1310159648,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310159700,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1310160564,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1310160810,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1310160820,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1310161235,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1310161733,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310161746,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1310161755,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1310161987,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1310161996,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1310162302,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1310162375,'184.95.33.250',1,'Internet Explorer 7.0','Windows XP','zh-tw','[未知IP0801]','','','','/brand.php'),(1310162532,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310162545,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1310162555,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1310163086,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1310163099,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1310163270,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310163284,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1310163298,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1310163353,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1310163372,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1310163376,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1310163381,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1310163385,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1310163390,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1310163395,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1310163400,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1310163406,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1310163411,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1310163416,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1310163962,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310164099,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1310164263,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1310164481,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310165008,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310165499,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/category.php'),(1310165833,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1310166459,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/article.php'),(1310167634,'202.160.179.133',1,'Unknow browser','Unknown','','北京市','','','','/index.php'),(1310169892,'208.115.111.71',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1310170272,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1310170705,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1310172246,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1310172621,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1310172661,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1310173584,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310174728,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1310174986,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1310175824,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/goods.php'),(1310177546,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1310177547,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1310177547,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1310177584,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/tag_cloud.php'),(1310178189,'220.135.220.116',1,'Internet Explorer 8.0','Windows NT','zh-TW','台湾省','http://tw.search.yahoo.com','/search?p=channel%E5%8C%96%E5%A6%9D%E5%93%81&fr=yfp-s&ei=utf-8&v=0','channel化妝品','/brand.php'),(1310178651,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1310178655,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1310178660,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1310178664,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1310178669,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1310178674,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1310178680,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1310178687,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1310178692,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1310178697,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1310179048,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1310179701,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1310180512,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1310181715,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1310184500,'220.136.187.77',1,'FireFox 5.0','Windows XP','zh-tw,en-us','台湾省','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','boos香水','/goods.php'),(1310184983,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1310185409,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1310185420,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1310185444,'59.112.211.138',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1310185445,'59.112.211.138',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1310185445,'59.112.211.138',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1310185446,'59.112.211.138',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1310185447,'59.112.211.138',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1310185449,'59.112.211.138',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1310185450,'59.112.211.138',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1310185450,'59.112.211.138',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1310185451,'59.112.211.138',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1310185452,'59.112.211.138',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1310185453,'59.112.211.138',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1310186059,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310186070,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1310186081,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1310186198,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1310186210,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1310186370,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1310186661,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310186672,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1310186683,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1310186694,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1310186810,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1310186870,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1310187220,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310187232,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1310187245,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1310187254,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1310187369,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1310187382,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1310187643,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310187773,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1310187784,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1310187815,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1310188131,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310188369,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1310188623,'65.52.110.49',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1310188758,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310188813,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310189012,'66.249.69.24',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1310189035,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1310189127,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310189145,'59.115.154.92',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','','','','/goods.php'),(1310189317,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1310189871,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1310190759,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1310191042,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1310191233,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1310191680,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1310192488,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1310193781,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1310193785,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1310193790,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1310193794,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1310193799,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1310193804,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1310193809,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1310193814,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1310193820,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1310193825,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1310194185,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1310194468,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1310194643,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1310194753,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1310195221,'208.115.111.71',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1310196121,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1310196445,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1310196729,'220.181.127.124',1,'Internet Explorer 8.0','Windows NT','','北京市','http://www.chanshanger.com.tw','/','','/index.php'),(1310196961,'207.46.13.50',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1310198049,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1310198060,'59.112.211.138',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1310198060,'59.112.211.138',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1310198061,'59.112.211.138',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1310198062,'59.112.211.138',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1310198062,'59.112.211.138',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1310198063,'59.112.211.138',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1310198064,'59.112.211.138',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1310198065,'59.112.211.138',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1310198067,'59.112.211.138',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1310198068,'59.112.211.138',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1310198070,'59.112.211.138',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1310198389,'119.147.6.60',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','APNIC','','','','/brand.php'),(1310198681,'208.115.111.71',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1310200384,'65.52.110.38',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1310200631,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310200986,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310201971,'207.46.204.177',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1310203221,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1310205355,'124.115.10.68',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/category.php'),(1310205419,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/catalog.php'),(1310206216,'59.112.211.138',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1310206216,'59.112.211.138',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1310206217,'59.112.211.138',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1310206217,'59.112.211.138',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1310206218,'59.112.211.138',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1310206218,'59.112.211.138',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1310206219,'59.112.211.138',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1310206219,'59.112.211.138',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1310206220,'59.112.211.138',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1310206220,'59.112.211.138',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1310206221,'59.112.211.138',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1310207561,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/flow.php'),(1310208575,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1310208579,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1310208583,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1310208588,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1310208593,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1310208598,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1310208603,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1310208608,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1310208613,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1310208618,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1310210412,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1310210422,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1310210726,'207.46.194.118',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1310210935,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310210953,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1310210961,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1310210963,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1310211207,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1310211415,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/catalog.php'),(1310211529,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310211554,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1310211565,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1310211587,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1310212006,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310212117,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1310212128,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1310212139,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1310212415,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310212538,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1310212549,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1310213724,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310214017,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310214205,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1310215034,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1310215741,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1310216528,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1310217001,'59.112.211.138',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1310217001,'59.112.211.138',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1310217002,'59.112.211.138',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1310217003,'59.112.211.138',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1310217003,'59.112.211.138',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1310217004,'59.112.211.138',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1310217004,'59.112.211.138',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1310217005,'59.112.211.138',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1310217005,'59.112.211.138',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1310217006,'59.112.211.138',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1310217007,'59.112.211.138',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1310218248,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1310218566,'207.46.194.78',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1310218569,'207.46.194.78',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1310220354,'220.136.179.74',1,'Internet Explorer 7.0','Windows NT','zh-TW','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwZU5YBhOkjoAjcdr1gt.?p=channel%E9%A6%99%E6%B0%B4%E7%B6%A0%E8%89%B2%E6%B0%A3%E6%81%AF&fr2=sb-top&fr=yfp-s&rd=r1','channel香水綠色氣息','/brand.php'),(1310220362,'220.136.179.74',2,'Internet Explorer 8.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/brand.php?id=19','','/goods.php'),(1310220974,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310221589,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1310221701,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1310221897,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1310222205,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1310222821,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1310223129,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1310224056,'208.115.111.71',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1310224333,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310227357,'208.115.111.71',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1310227563,'59.112.211.138',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1310227564,'59.112.211.138',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1310227564,'59.112.211.138',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1310227565,'59.112.211.138',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1310227565,'59.112.211.138',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1310227566,'59.112.211.138',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1310227567,'59.112.211.138',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1310227567,'59.112.211.138',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1310227568,'59.112.211.138',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1310227568,'59.112.211.138',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1310227569,'59.112.211.138',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1310232902,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','åŒ—äº¬å¸‚','','','','/category.php'),(1310233085,'61.135.249.218',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1310233727,'207.46.195.234',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1310234306,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1310235511,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1310235527,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1310236244,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1310236516,'207.46.13.48',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1310236742,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310237102,'207.46.194.147',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1310237230,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1310237240,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1310237313,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310237330,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1310237342,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1310237658,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310237686,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1310237697,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1310238031,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310238042,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1310238052,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1310238130,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1310238423,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310238445,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1310238456,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1310238654,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310238765,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310238779,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1310238790,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1310238857,'66.249.69.24',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1310239139,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310239651,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1310239714,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1310239945,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1310239947,'59.112.211.138',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1310239950,'59.112.211.138',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1310239950,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1310239951,'59.112.211.138',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1310239955,'59.112.211.138',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1310239957,'59.112.211.138',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1310239959,'59.112.211.138',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1310239960,'59.112.211.138',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1310239961,'59.112.211.138',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1310239963,'59.112.211.138',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1310239965,'59.112.211.138',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1310239965,'59.112.211.138',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1310240288,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310240496,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310240700,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310241272,'207.46.204.129',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1310242924,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1310246843,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/user.php'),(1310247109,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1310248616,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1310248618,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1310248818,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1310248990,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1310249281,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1310250289,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1310250423,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1310250462,'59.112.211.138',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1310250463,'59.112.211.138',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1310250464,'59.112.211.138',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1310250465,'59.112.211.138',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1310250466,'59.112.211.138',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1310250467,'59.112.211.138',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1310250469,'59.112.211.138',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1310250470,'59.112.211.138',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1310250471,'59.112.211.138',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1310250472,'59.112.211.138',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1310250473,'59.112.211.138',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1310250679,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1310250704,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1310250990,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310251080,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1310251223,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1310251352,'66.249.69.24',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1310251404,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1310251472,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1310252387,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/catalog.php'),(1310252554,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1310252963,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1310253686,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/category.php'),(1310254337,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/snatch.php'),(1310254794,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1310255559,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1310255747,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1310255771,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1310255921,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310256801,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310257550,'66.249.69.24',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1310257646,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/group_buy.php'),(1310258002,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1310258147,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1310258405,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1310259327,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1310259800,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1310260529,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1310260566,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1310261287,'66.249.69.24',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1310261489,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1310262098,'207.46.13.85',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1310263045,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1310263172,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1310263173,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1310263173,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1310263425,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1310263435,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1310263962,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310263983,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1310263993,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1310264450,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310264459,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1310264469,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1310264687,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1310264786,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1310264786,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1310264883,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310264895,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1310265023,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1310265108,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1310265110,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1310265350,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310265361,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1310265597,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1310265605,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1310265631,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1310265820,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310265831,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1310265905,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1310266243,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1310266566,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1310266713,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1310266746,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/goods.php'),(1310266963,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310267305,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310267745,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1310268346,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310268616,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1310269797,'66.249.69.24',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1310269859,'59.112.213.209',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1310269859,'59.112.213.209',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1310269860,'59.112.213.209',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1310269860,'59.112.213.209',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1310269861,'59.112.213.209',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1310269862,'59.112.213.209',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1310269862,'59.112.213.209',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1310269863,'59.112.213.209',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1310269863,'59.112.213.209',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1310269864,'59.112.213.209',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1310269864,'59.112.213.209',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1310271218,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1310271259,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1310272554,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1310273573,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1310274103,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1310274188,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1310274344,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1310274429,'66.249.69.24',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1310274578,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1310274894,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1310275089,'207.46.204.128',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1310275547,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1310275645,'66.249.69.24',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1310276313,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1310276631,'119.147.6.60',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','APNIC','','','','/brand.php'),(1310276647,'65.52.110.38',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1310278057,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1310278628,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1310278689,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/category.php'),(1310279208,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1310279467,'59.112.213.209',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1310279467,'59.112.213.209',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1310279468,'59.112.213.209',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1310279468,'59.112.213.209',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1310279469,'59.112.213.209',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1310279469,'59.112.213.209',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1310279470,'59.112.213.209',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1310279470,'59.112.213.209',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1310279471,'59.112.213.209',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1310279472,'59.112.213.209',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1310279472,'59.112.213.209',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1310279671,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1310279842,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1310279902,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1310280420,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1310280611,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1310280928,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1310280945,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1310281021,'66.249.69.24',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1310281928,'66.249.69.24',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1310282064,'66.249.69.24',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1310282430,'66.249.69.24',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1310282983,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1310283759,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1310287578,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1310288283,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1310288287,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1310288291,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1310288296,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1310288301,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1310288306,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1310288311,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1310288316,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1310288322,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1310288326,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1310288819,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1310288865,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1310289132,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1310289717,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1310290833,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/article.php'),(1310290966,'59.112.213.209',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1310290967,'59.112.213.209',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1310290967,'59.112.213.209',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1310290968,'59.112.213.209',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1310290968,'59.112.213.209',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1310290969,'59.112.213.209',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1310290969,'59.112.213.209',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1310290970,'59.112.213.209',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1310290971,'59.112.213.209',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1310290971,'59.112.213.209',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1310290972,'59.112.213.209',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1310291333,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1310291344,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1310291355,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310291366,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1310291377,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1310291989,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310292002,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1310292013,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1310292038,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1310292694,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310292705,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1310292716,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1310292966,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310293089,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1310293100,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1310293309,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1310293733,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1310294593,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310295013,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1310295093,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310297229,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1310297797,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1310298805,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1310300041,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1310300132,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1310300549,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1310301158,'59.112.213.209',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1310301159,'59.112.213.209',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1310301159,'59.112.213.209',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1310301160,'59.112.213.209',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1310301160,'59.112.213.209',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1310301161,'59.112.213.209',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1310301161,'59.112.213.209',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1310301162,'59.112.213.209',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1310301163,'59.112.213.209',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1310301163,'59.112.213.209',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1310301164,'59.112.213.209',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1310302446,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1310304137,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1310304140,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1310304145,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1310304149,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1310304154,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1310304159,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1310304164,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1310304169,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1310304174,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1310304180,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1310305513,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310310270,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1310311225,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310311503,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1310312199,'59.112.213.209',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1310312199,'59.112.213.209',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1310312201,'59.112.213.209',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1310312201,'59.112.213.209',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1310312202,'59.112.213.209',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1310312202,'59.112.213.209',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1310312203,'59.112.213.209',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1310312203,'59.112.213.209',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1310312204,'59.112.213.209',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1310312205,'59.112.213.209',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1310312205,'59.112.213.209',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1310313187,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310313729,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1310314216,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1310315670,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1310316092,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1310316462,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1310317254,'65.111.171.90',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1310318309,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1310318319,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1310318722,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310318741,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1310318752,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1310318851,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1310319174,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310319210,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1310319222,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1310319579,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310319697,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1310319884,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1310319888,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1310319892,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1310319895,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1310319898,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1310319901,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1310319905,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1310319908,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1310319912,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1310319916,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1310320021,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310320141,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1310320190,'207.46.194.85',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1310320386,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310320497,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1310320826,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1310321698,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310321828,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1310321919,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310322155,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1310323280,'218.160.156.134',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1310323281,'218.160.156.134',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1310323281,'218.160.156.134',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1310323282,'218.160.156.134',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1310323282,'218.160.156.134',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1310323283,'218.160.156.134',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1310323284,'218.160.156.134',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1310323284,'218.160.156.134',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1310323285,'218.160.156.134',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1310323286,'218.160.156.134',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1310323286,'218.160.156.134',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1310323588,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1310323678,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1310323873,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1310323900,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1310325933,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1310327332,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1310327797,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1310327912,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1310327933,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1310328214,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1310328516,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1310328817,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1310329119,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1310329420,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1310329721,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1310329950,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1310329985,'66.249.69.24',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1310330022,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1310330220,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1310330308,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1310330324,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1310330409,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1310330701,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1310330744,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1310330787,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1310333965,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1310334061,'66.249.69.24',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1310336587,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1310336591,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1310336596,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1310336601,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1310336606,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1310336611,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1310336616,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1310336622,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1310336625,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1310336629,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1310336780,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1310337498,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1310338119,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1310339140,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article_cat.php'),(1310340794,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1310340854,'207.46.204.129',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1310341051,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1310341201,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1310343696,'204.95.105.213',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1310344112,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1310344245,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1310344739,'119.147.6.60',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','APNIC','','','','/brand.php'),(1310345309,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1310345318,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1310345490,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/goods.php'),(1310345677,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310345703,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1310345713,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1310346090,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1310346168,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310346189,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1310346199,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1310346589,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1310346645,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310346668,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1310346684,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1310346982,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310347123,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1310347341,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310347481,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1310348085,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1310348694,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310348934,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310350752,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1310350758,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1310351650,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1310351651,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1310351651,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1310351915,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1310352320,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1310352324,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1310352328,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1310352333,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1310352335,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1310352339,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1310352342,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1310352345,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1310352349,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1310352352,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1310353657,'173.240.49.34',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1310354399,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1310354682,'180.218.89.168',1,'Internet Explorer 8.0','Windows XP','zh-tw','[未知IP0801]','http://tw.search.yahoo.com','/search;_ylt=A8tUwY_fbBpOFEgAmd5r1gt.;_ylc=X1MDMjE0MjQ3ODk0OARfcgMyBGZyA3lmcARmcjIDc2EtZ3AEZ3ByaWQDBG5fZ3BzAzEwBHBvcwMEcHFzdHIDY2hhbm5lBHF1ZXJ5A2NoYW5uZWwlRTUlOEMlOTYlRTUlQTYlOUQlRTUlOTMlODEEc2FjAzEEc','channel化妝品','/brand.php'),(1310354998,'207.46.199.23',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1310356071,'220.137.56.224',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1310356072,'220.137.56.224',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1310356073,'220.137.56.224',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1310356073,'220.137.56.224',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1310356074,'220.137.56.224',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1310356076,'220.137.56.224',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1310356079,'220.137.56.224',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1310356080,'220.137.56.224',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1310356081,'220.137.56.224',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1310356081,'220.137.56.224',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1310356085,'220.137.56.224',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1310357443,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/category.php'),(1310358401,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1310359548,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1310359799,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310360473,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1310361462,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1310361462,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1310363090,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1310364445,'188.165.195.156',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1310364445,'188.165.195.156',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1310364737,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1310365115,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1310365119,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1310365320,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1310365634,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1310365738,'220.137.56.224',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1310365866,'220.137.56.224',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1310365868,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310365869,'220.137.56.224',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1310365870,'220.137.56.224',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1310365933,'220.137.56.224',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1310365936,'220.137.56.224',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1310365937,'220.137.56.224',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1310365938,'220.137.56.224',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1310365938,'220.137.56.224',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1310365939,'220.137.56.224',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1310365940,'220.137.56.224',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1310367252,'207.46.13.46',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1310367346,'207.46.13.46',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1310368551,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1310368644,'65.52.109.59',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1310368813,'65.52.109.59',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1310370812,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1310371312,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1310371315,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1310372015,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1310372027,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310372363,'65.52.109.59',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1310372602,'157.55.17.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1310373784,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1310374543,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1310375082,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1310375093,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310375104,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1310375115,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1310375137,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1310375169,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/catalog.php'),(1310375392,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310375413,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1310375424,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1310375530,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1310375557,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1310375773,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310375785,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1310375796,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1310375898,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/tag_cloud.php'),(1310375928,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1310376521,'220.137.56.224',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1310377183,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1310377640,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310377651,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1310377746,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1310377834,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310378455,'207.46.13.46',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1310379934,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/article.php'),(1310379971,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1310380246,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1310381050,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1310382682,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1310383277,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1310383480,'65.52.110.80',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1310385141,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1310385146,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1310385150,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1310385153,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1310385156,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1310385159,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1310385162,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1310385166,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1310385169,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1310385173,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1310385850,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1310386949,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1310388122,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1310388621,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1310388626,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1310388632,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1310388651,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310388953,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1310388965,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1310390472,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1310390706,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1310392269,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1310393767,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1310394422,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310394422,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1310396655,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1310398078,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1310398719,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310400049,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1310400128,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1310400196,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1310400197,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1310400197,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1310400368,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1310400656,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1310400801,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1310400804,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1310400808,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1310400813,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1310400818,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1310400821,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1310400824,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1310400827,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1310400831,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1310400834,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1310400873,'65.52.110.38',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1310401404,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310401474,'207.46.194.75',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1310401720,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310402349,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1310402490,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1310402627,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310402741,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1310403009,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1310403020,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1310403087,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310403344,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1310403376,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1310403420,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310403448,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1310403459,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1310403698,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1310403796,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310403858,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1310403940,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1310404233,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1310404233,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310404326,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310404329,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1310404749,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310404767,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1310405082,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310405149,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1310405446,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1310405496,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1310405516,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1310406470,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310406472,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1310406724,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310406902,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310407339,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1310407792,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1310408055,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1310408717,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1310408875,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1310408944,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1310408944,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1310409289,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1310409386,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1310410569,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1310410846,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310412970,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1310413371,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1310413652,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1310414174,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1310414292,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1310415382,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1310415659,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1310415697,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1310416041,'207.46.199.39',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1310416168,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1310416171,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1310416175,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1310416180,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1310416183,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1310416186,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1310416189,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1310416193,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1310416196,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1310416200,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1310416399,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1310417054,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1310418260,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310419346,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310419710,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1310419932,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1310419943,'207.46.194.65',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1310420598,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1310423788,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1310424695,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1310425002,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1310425480,'65.111.171.90',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1310426919,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1310428488,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1310428944,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/catalog.php'),(1310431434,'66.249.69.24',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1310431552,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1310431563,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1310431747,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1310431954,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1310431958,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1310431960,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310431963,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1310431967,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1310431970,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1310431973,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1310431976,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1310431977,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1310431980,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1310431983,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1310431987,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1310431988,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1310432047,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1310432309,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310432331,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1310432342,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1310432670,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310432680,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1310432690,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1310432791,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1310433034,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310433044,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1310433080,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1310433386,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310433662,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1310433689,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1310433724,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310434063,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310434624,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1310434731,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310435057,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1310435436,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310435549,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310436327,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1310436446,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1310436482,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1310436483,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1310436483,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1310437095,'66.249.69.24',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1310437928,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1310437944,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1310438305,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1310438952,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1310439275,'207.46.194.127',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1310440191,'207.46.194.128',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1310440208,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310440589,'207.46.13.54',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1310440614,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1310440830,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1310441111,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1310441641,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1310444625,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1310445033,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1310445359,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1310445685,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1310446420,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1310446747,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1310447490,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1310447532,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1310447537,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1310447542,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1310447546,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1310447551,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1310447553,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1310447556,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1310447559,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1310447562,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1310447563,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1310447566,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1310447570,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1310448300,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1310448344,'207.46.199.54',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1310448503,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1310449478,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1310450466,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1310450511,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1310451454,'207.46.199.37',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1310458567,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1310458628,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/category.php'),(1310459160,'120.106.236.60',1,'Internet Explorer 8.0','Windows NT','zh-TW','APNIC','http://tw.search.yahoo.com','/search?p=boos+%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','boos 香水','/goods.php'),(1310460347,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1310460357,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1310460818,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310460841,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1310460852,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1310461228,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1310461299,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310461317,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1310461328,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1310461444,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1310461764,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310461775,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1310461906,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1310462079,'220.161.91.162',1,'Internet Explorer 8.0','Windows XP','zh-tw','福建省漳州市','http://www.bing.com','/search?q=%E9%A6%99%E6%B0%B4+%E9%AC%B1%E9%87%91%E9%A6%99&form=MSNTOP&mkt=zh-tw&x=140&y=23','','/goods.php'),(1310462104,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310462116,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1310462453,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310462464,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1310462825,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310463450,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310463679,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1310463683,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1310463687,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1310463692,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310463692,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1310463697,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1310463702,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1310463705,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1310463709,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1310463712,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1310463716,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1310464053,'114.34.128.71',1,'Safari 534.16','Windows XP','zh-TW,zh','IANA','http://tw.search.yahoo.com','/search?p=%E8%97%8F%E9%A6%99%E9%96%A3&fr=yfp&ei=utf-8&v=0','藏香閣','/index.php'),(1310465356,'59.112.213.202',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1310465357,'59.112.213.202',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1310465358,'59.112.213.202',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1310465358,'59.112.213.202',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1310465359,'59.112.213.202',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1310465359,'59.112.213.202',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1310465360,'59.112.213.202',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1310465360,'59.112.213.202',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1310465361,'59.112.213.202',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1310465361,'59.112.213.202',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1310465362,'59.112.213.202',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1310466570,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1310466655,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1310468015,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1310468024,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1310469619,'208.115.111.71',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1310469934,'65.52.110.18',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1310470111,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1310470404,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1310471227,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1310471368,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1310471557,'207.46.195.239',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1310472452,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310473386,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1310473771,'59.112.213.202',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1310473772,'59.112.213.202',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1310473772,'59.112.213.202',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1310473773,'59.112.213.202',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1310473773,'59.112.213.202',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1310473774,'59.112.213.202',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1310473775,'59.112.213.202',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1310473775,'59.112.213.202',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1310473776,'59.112.213.202',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1310473776,'59.112.213.202',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1310473777,'59.112.213.202',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1310474047,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1310475863,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1310475992,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1310476228,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1310476932,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1310477375,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1310478006,'65.52.108.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1310478962,'65.52.108.12',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1310479563,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1310479978,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1310479982,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1310479987,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1310479991,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1310479994,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1310479997,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1310480000,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1310480004,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1310480007,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1310480011,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1310480222,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1310480814,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1310482127,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1310483184,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1310484503,'59.112.213.202',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1310484503,'59.112.213.202',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1310484504,'59.112.213.202',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1310484504,'59.112.213.202',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1310484505,'59.112.213.202',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1310484505,'59.112.213.202',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1310484506,'59.112.213.202',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1310484506,'59.112.213.202',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1310484507,'59.112.213.202',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1310484508,'59.112.213.202',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1310484508,'59.112.213.202',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1310485746,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1310485757,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1310486060,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1310486206,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310486224,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1310486234,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1310486255,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/group_buy.php'),(1310486368,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1310486409,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1310486656,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310486672,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1310486682,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1310486702,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1310486704,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1310486823,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1310487030,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310487161,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1310487301,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1310487390,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310487634,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1310487739,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310487955,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1310487993,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1310488061,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310488208,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1310488495,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1310488635,'207.46.195.225',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1310488710,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1310488753,'69.28.58.26',1,'Internet Explorer 6.0','Windows 2000','','ARIN','','','','/index.php'),(1310488996,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1310489276,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310489517,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310490068,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1310491807,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1310493326,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1310493514,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1310493538,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310494546,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1310494736,'65.52.110.49',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1310495408,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1310495489,'65.52.110.76',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1310495532,'66.249.69.24',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1310495824,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1310496058,'207.46.199.228',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1310496386,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1310496391,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1310496395,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1310496399,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1310496402,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1310496405,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1310496408,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1310496412,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1310496415,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1310496419,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1310496459,'66.249.68.173',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1310496765,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1310497481,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310498268,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1310499308,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1310499309,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1310499964,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1310499997,'66.249.69.24',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1310501963,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1310503399,'65.111.171.90',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1310503478,'66.249.69.24',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1310505080,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1310505208,'207.46.199.228',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1310505538,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1310506386,'110.75.173.206',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1310506989,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1310508120,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1310508265,'66.249.68.173',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1310509357,'66.249.68.173',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1310510058,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1310510163,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1310511808,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1310511848,'66.249.68.173',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1310512085,'66.249.68.173',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1310512222,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1310512440,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1310512512,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1310512521,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1310512916,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310512931,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1310512943,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1310513073,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1310513078,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1310513081,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1310513083,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1310513086,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1310513090,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1310513093,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1310513096,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1310513100,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1310513103,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1310513227,'66.249.68.173',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1310513270,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310513294,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1310513404,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1310513564,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1310513632,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310513650,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1310513666,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1310513666,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1310513767,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1310513912,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1310514002,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310514020,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1310514102,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/tag_cloud.php'),(1310514258,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1310514275,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1310514359,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310514712,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310515954,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310515963,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1310516171,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310516323,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1310516796,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1310517215,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1310517272,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1310518060,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1310518379,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1310518603,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1310519460,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1310519876,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1310519985,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1310520020,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1310520339,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1310520565,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1310520782,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1310520861,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1310521099,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1310521520,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1310521682,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1310522553,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1310523522,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1310524098,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1310524098,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1310524099,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1310524583,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1310524973,'65.52.110.53',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1310525064,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1310525255,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1310525330,'207.46.194.134',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1310525856,'59.112.211.47',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1310525857,'59.112.211.47',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1310525858,'59.112.211.47',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1310525858,'59.112.211.47',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1310525859,'59.112.211.47',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1310525859,'59.112.211.47',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1310525860,'59.112.211.47',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1310525861,'59.112.211.47',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1310525861,'59.112.211.47',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1310525862,'59.112.211.47',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1310525862,'59.112.211.47',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1310526098,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1310526673,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1310526677,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1310526682,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1310526686,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1310526689,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1310526693,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1310526696,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1310526699,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1310526703,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1310526706,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1310526974,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1310527193,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1310528056,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1310529621,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1310530187,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1310531854,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1310532625,'207.46.204.129',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1310532627,'207.46.204.129',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1310533175,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1310533428,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1310533632,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1310535471,'59.112.211.47',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1310535471,'59.112.211.47',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1310535472,'59.112.211.47',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1310535472,'59.112.211.47',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1310535473,'59.112.211.47',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1310535473,'59.112.211.47',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1310535474,'59.112.211.47',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1310535474,'59.112.211.47',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1310535475,'59.112.211.47',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1310535476,'59.112.211.47',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1310535476,'59.112.211.47',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1310535594,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1310535779,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1310536406,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310536990,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1310537140,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1310537369,'65.52.108.12',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1310537396,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1310537606,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1310537745,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1310540175,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1310540185,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1310540559,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310540585,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1310540596,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1310540616,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/user.php'),(1310540639,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1310540810,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1310540815,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1310540819,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1310540820,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1310540825,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1310540897,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310541033,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1310541044,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1310541240,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310541369,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1310541609,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310541748,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1310541945,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310542078,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1310542309,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310543648,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310543678,'65.52.110.13',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1310543704,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/pick_out.php'),(1310543887,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310544819,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1310546264,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1310546906,'59.112.211.47',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1310546907,'59.112.211.47',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1310546908,'59.112.211.47',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1310546908,'59.112.211.47',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1310546909,'59.112.211.47',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1310546910,'59.112.211.47',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1310546911,'59.112.211.47',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1310546911,'59.112.211.47',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1310546912,'59.112.211.47',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1310546912,'59.112.211.47',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1310546913,'59.112.211.47',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1310548072,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1310549888,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1310550959,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310552235,'124.115.1.61',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1310555179,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1310555285,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1310556387,'59.112.211.47',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1310556387,'59.112.211.47',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1310556388,'59.112.211.47',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1310556388,'59.112.211.47',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1310556389,'59.112.211.47',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1310556389,'59.112.211.47',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1310556390,'59.112.211.47',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1310556390,'59.112.211.47',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1310556394,'59.112.211.47',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1310556395,'59.112.211.47',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1310556395,'59.112.211.47',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1310556600,'65.52.110.25',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1310559961,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1310560071,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1310560611,'211.161.229.24',1,'Internet Explorer 8.0','Windows XP','zh-cn','上海市','http://www.google.com.hk','/search?hl=zh-CN&inlang=zh-CN&newwindow=1&safe=strict&client=aff-360daohang&hs=hbz&affdom=360.cn&biw=1181&bih=652&q=+XENIUM%E9%A6%99%E6%B0%B4&btnG=Google+%E6%90%9C%E7%B4%A2&oq=+XENIUM%E9%A6%99%E6%B0%B',' XENIUM香水','/brand.php'),(1310561047,'65.52.110.35',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1310561134,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1310562044,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1310563144,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1310565212,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1310565629,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1310566120,'180.183.64.180',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1310567192,'65.52.108.193',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1310567795,'65.52.110.84',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1310568316,'59.53.87.76',1,'Internet Explorer 8.0','Windows NT','','江西省南昌市','http://www.chanshanger.com.tw','/','','/index.php'),(1310568377,'59.112.211.47',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1310568378,'59.112.211.47',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1310568379,'59.112.211.47',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1310568380,'59.112.211.47',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1310568380,'59.112.211.47',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1310568381,'59.112.211.47',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1310568382,'59.112.211.47',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1310568384,'59.112.211.47',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1310568384,'59.112.211.47',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1310568386,'59.112.211.47',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1310568387,'59.112.211.47',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1310569089,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1310569100,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1310569558,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310569572,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1310569582,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1310569605,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1310570018,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310570039,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1310570049,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1310570071,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1310570149,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1310570295,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1310570388,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310570509,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1310570530,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1310570585,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1310570616,'207.46.194.127',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1310570854,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310570992,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1310571209,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310572671,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310572915,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310573650,'220.181.127.124',1,'Internet Explorer 8.0','Windows NT','','北京市','http://www.chanshanger.com.tw','/','','/index.php'),(1310574865,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1310575312,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1310576329,'58.221.42.85',1,'Internet Explorer 8.0','Windows NT','','江苏省南通市','http://www.chanshanger.com.tw','/','','/index.php'),(1310578302,'220.181.141.69',1,'Internet Explorer 8.0','Windows NT','','北京市','http://www.chanshanger.com.tw','/','','/index.php'),(1310578512,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1310578521,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1310578526,'207.46.12.60',1,'Internet Explorer 6.0','Windows 2000','en-us','美国','','','','/category.php'),(1310579197,'207.46.12.154',1,'Internet Explorer 6.0','Windows 2000','en-us','美国','','','','/category.php'),(1310579410,'207.46.199.32',1,'Internet Explorer 6.0','Windows 2000','en-us','美国','','','','/goods.php'),(1310579734,'207.46.195.210',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/brand.php'),(1310580993,'207.46.204.229',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1310582482,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1310582512,'220.181.127.124',1,'Internet Explorer 8.0','Windows NT','','北京市','http://www.chanshanger.com.tw','/','','/index.php'),(1310582658,'207.46.12.162',1,'Internet Explorer 6.0','Windows 2000','en-us','美国','','','','/goods.php'),(1310583808,'207.46.12.24',1,'Internet Explorer 6.0','Windows 2000','en-us','美国','','','','/goods.php'),(1310585179,'207.46.204.206',1,'Internet Explorer 6.0','Windows 2000','en-us','美国','','','','/category.php'),(1310588706,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1310590873,'207.46.204.158',1,'Internet Explorer 6.0','Windows 2000','en-us','美国','','','','/goods.php'),(1310591111,'157.55.18.12',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1310592898,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1310593587,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310593776,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article_cat.php'),(1310594223,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310594825,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310595073,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1310595323,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1310595811,'65.111.171.90',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1310596172,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1310596951,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1310596997,'207.46.12.206',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/goods.php'),(1310597439,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1310597603,'157.55.112.217',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/goods.php'),(1310597809,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1310598468,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1310598715,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1310598725,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1310598735,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310598745,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1310598755,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1310599172,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310599188,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1310599198,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1310599218,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1310599295,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1310599652,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310599663,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1310599673,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1310599764,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1310599926,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1310600117,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310600223,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1310600565,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310600621,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1310600818,'118.171.134.234',1,'Internet Explorer 8.0','Windows XP','zh-cn','APNIC','http://tw.search.yahoo.com','/search?p=sk-d+%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','sk-d 香水','/goods.php'),(1310600876,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1310600919,'207.46.199.22',1,'Internet Explorer 7.0','Windows 2000','en-us','美国','','','','/goods.php'),(1310601001,'207.46.199.18',1,'Internet Explorer 7.0','Windows XP','en-us','美国','','','','/goods.php'),(1310601030,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1310601372,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1310601730,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1310601877,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310602131,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310602205,'207.46.199.18',2,'Internet Explorer 7.0','Windows XP','en-us','美国','','','','/category.php'),(1310602344,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1310602935,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1310603304,'207.46.12.15',1,'Internet Explorer 7.0','Windows 2000','en-us','美国','','','','/goods.php'),(1310604066,'204.95.105.213',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1310605053,'157.55.112.212',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/goods.php'),(1310605441,'207.46.199.29',1,'Internet Explorer 7.0','Windows 2000','en-us','美国','','','','/goods.php'),(1310605792,'119.147.6.60',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','APNIC','','','','/brand.php'),(1310605895,'96.2.40.69',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1310605902,'96.2.40.69',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1310605905,'96.2.40.69',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1310605911,'96.2.40.69',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1310605914,'96.2.40.69',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1310605918,'96.2.40.69',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1310605922,'96.2.40.69',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1310605925,'96.2.40.69',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1310605930,'96.2.40.69',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1310605933,'96.2.40.69',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1310605936,'96.2.40.69',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1310606154,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1310606248,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1310607096,'207.46.195.198',1,'Internet Explorer 6.0','Windows 2000','en-us','美国','','','','/goods.php'),(1310607234,'118.171.134.234',2,'Internet Explorer 8.0','Windows XP','zh-cn','APNIC','http://tw.search.yahoo.com','/search;_ylt=A8tUwY5MRx5OSl0AB7dr1gt.?p=SK.D%E8%97%8D%E8%89%B2%E4%B9%8B%E6%88%80%E9%A6%99%E6%B0%B4%3A&fr2=sb-bot&fr=yfp-s','SK.D藍色之戀香水:','/goods.php'),(1310607347,'157.55.112.225',1,'Internet Explorer 6.0','Windows 2000','en-us','美国','','','','/goods.php'),(1310607840,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1310607937,'207.46.12.159',1,'Internet Explorer 7.0','Windows XP','en-us','美国','','','','/goods.php'),(1310608915,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310609241,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1310609548,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1310609601,'157.55.17.92',1,'Internet Explorer 7.0','Windows XP','en-us','美国','','','','/goods.php'),(1310609648,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1310609851,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1310610032,'157.55.112.222',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/goods.php'),(1310610893,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1310611326,'218.173.247.17',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E8%A0%B6%E7%B5%B2%E7%BE%8E%E7%99%BD%E9%9C%9C&fr=yfp&ei=utf-8&v=0','蠶絲美白霜','/category.php'),(1310611620,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1310611674,'74.125.75.4',1,'Safari 534.24','Unknown','','ARIN','','','','/category.php'),(1310611769,'220.136.182.192',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://ikeelung.net','/modules/mylinks/viewcat.php?cid=10','','/index.php'),(1310611996,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/catalog.php'),(1310612055,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1310612490,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1310612755,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/article.php'),(1310614002,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/catalog.php'),(1310614131,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1310614667,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1310614697,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1310615806,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1310616059,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1310616357,'207.46.204.235',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1310616615,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1310616680,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1310617230,'64.233.172.1',1,'Safari 534.24','Unknown','','美国','','','','/category.php'),(1310617464,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1310618119,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1310618200,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1310618243,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1310618517,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1310619344,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1310619658,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310619855,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1310620378,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1310622461,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/goods.php'),(1310622661,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1310623244,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1310624263,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1310624731,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1310624741,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1310625161,'64.233.172.1',1,'Safari 534.24','Unknown','','美国','','','','/category.php'),(1310625166,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1310625400,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1310625734,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1310625750,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1310626320,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1310626451,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1310626502,'207.46.199.54',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1310627045,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1310627056,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1310627356,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310627368,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1310627379,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1310627531,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310627656,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310627673,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1310627684,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1310627807,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1310627979,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310627990,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1310628253,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310628270,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1310628612,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1310628637,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310629006,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310629353,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310630176,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1310630443,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310630573,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310630852,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1310632616,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1310632674,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1310632817,'207.46.199.236',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1310632818,'207.46.199.236',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1310634086,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/category.php'),(1310634934,'220.181.141.69',1,'Internet Explorer 8.0','Windows NT','','北京市','http://www.chanshanger.com.tw','/','','/index.php'),(1310636613,'220.181.125.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1310637387,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1310638264,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1310639515,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1310639668,'64.233.172.1',1,'Safari 534.24','Unknown','','美国','','','','/category.php'),(1310639879,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1310640271,'65.52.110.43',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1310641279,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310641329,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1310641574,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310641823,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1310641950,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310642916,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1310643252,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1310645811,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1310647114,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1310648164,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310648757,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1310649152,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1310649706,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1310650140,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1310650312,'65.52.110.19',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1310650391,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1310651038,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1310651272,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1310651716,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1310652007,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1310653190,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1310653201,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1310654039,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310654070,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1310654081,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1310654103,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1310654279,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1310654805,'124.115.1.66',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/category.php'),(1310654837,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310654863,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1310654874,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1310655075,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1310655625,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310655635,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1310655888,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1310656238,'208.115.111.71',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1310656340,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310656516,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1310656807,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1310656972,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310657248,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1310657500,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310660994,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1310661441,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1310661626,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/flow.php'),(1310662988,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1310662991,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1310663194,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1310663416,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1310666758,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1310666797,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1310667022,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1310667048,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1310668431,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1310669739,'207.46.194.140',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1310670264,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1310670810,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1310671111,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1310674275,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1310675855,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1310676095,'64.233.172.1',1,'Safari 534.24','Unknown','','美国','','','','/category.php'),(1310676360,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/group_buy.php'),(1310676623,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1310677503,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1310678052,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1310678336,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1310679676,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1310679686,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1310679755,'207.46.12.239',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1310680458,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310680467,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1310680487,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1310680506,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1310680762,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1310680780,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1310681128,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310681149,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1310681266,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1310681532,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1310681865,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310681875,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1310681921,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1310681976,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1310682153,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1310682403,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1310682413,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310682981,'207.46.194.112',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1310683557,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1310683611,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1310683622,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310683805,'207.46.204.242',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1310684522,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310685338,'65.52.110.14',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1310686359,'207.46.194.137',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1310687195,'65.52.110.52',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1310687434,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1310688234,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/goods.php'),(1310689211,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1310690544,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1310690966,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1310691035,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1310692097,'65.111.171.90',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1310692960,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1310693641,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1310695223,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1310695474,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1310696100,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/category.php'),(1310696216,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1310696466,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1310696854,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1310697344,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1310697345,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1310697345,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1310698915,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1310699663,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1310699985,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1310700950,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1310702268,'111.255.47.32',1,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYywuh9OhUMA.uBr1gt.?p=boos%E9%A6%99%E6%B0%B4&fr2=sb-top&fr=yfp&rd=r1','boos香水','/goods.php'),(1310702400,'74.125.46.84',1,'Safari 534.24','Unknown','','美国','','','','/category.php'),(1310703079,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1310703251,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1310706768,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1310706778,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1310707135,'119.147.6.60',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','APNIC','','','','/brand.php'),(1310707496,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310707518,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1310707529,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1310707652,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1310707882,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1310707982,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/article.php'),(1310708007,'203.73.9.249',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1310708203,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310708226,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1310708237,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1310708549,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1310708872,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310708894,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1310708905,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1310709188,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1310709240,'207.46.194.99',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1310709415,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310709542,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1310710037,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310710077,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1310710129,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1310710531,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310710714,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1310710999,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310712933,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1310713266,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1310713333,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1310714434,'112.104.179.220',1,'Internet Explorer 8.0','Windows NT','zh-TW','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYzx6R9OxV0AqPNr1gt.?p=%E5%8F%B0%E4%B8%AD++%E4%BF%9D%E9%A4%8A%E5%93%81%E6%89%B9%E7%99%BC&ei=utf-8&fr=yfp&pstart=1&b=31','台中  保養品批發','/index.php'),(1310714566,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1310714699,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1310714904,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1310715706,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1310716921,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1310717267,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1310718220,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1310719106,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1310719142,'207.46.199.49',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1310719623,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1310720731,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1310722087,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1310722133,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1310722262,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1310724107,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1310724436,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1310724678,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1310725343,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1310729192,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310729220,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1310729681,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310732011,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1310734578,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1310735051,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1310735059,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1310735082,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1310735522,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310735536,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1310735546,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1310735571,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1310735972,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310735979,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1310735983,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1310735994,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1310736090,'65.52.104.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1310736117,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1310736385,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1310736490,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310736501,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1310736512,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1310736606,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1310736926,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310736937,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1310737039,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1310737380,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310737824,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310738384,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310738488,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1310738693,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310738912,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310739129,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1310739568,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1310739958,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1310740676,'207.46.195.236',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1310742553,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1310744077,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1310744727,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1310744741,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1310745259,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1310745579,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1310746493,'125.227.88.237',1,'Internet Explorer 8.0','Windows NT','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYhtZyBOaXgAzxFr1gt.?ei=UTF-8&fr=yfp&p=boos%E9%A6%99%E6%B0%B4&rs=0&fr2=rs-top','boos香水','/goods.php'),(1310747313,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1310747942,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1310748045,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1310748337,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1310748941,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1310749499,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1310749879,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1310749895,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310750173,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1310751927,'66.249.68.173',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1310753395,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1310753476,'66.249.68.173',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1310753851,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1310754010,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1310754157,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1310754472,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1310754501,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310754793,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310754806,'65.52.110.75',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1310755027,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1310755169,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310755461,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310755837,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1310756170,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310756503,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1310756602,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1310756767,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1310756813,'65.52.110.22',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1310757372,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1310758048,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1310758614,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/catalog.php'),(1310759877,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1310760116,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1310760217,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1310761108,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1310761205,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1310761265,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1310761484,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1310761526,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1310761971,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1310762388,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1310762398,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1310762771,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310762798,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1310762807,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1310763111,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1310763213,'202.160.179.133',1,'Unknow browser','Unknown','','北京市','','','','/index.php'),(1310763229,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310763244,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1310763253,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1310763263,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1310763270,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1310763328,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1310763557,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1310763583,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310763713,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1310763722,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1310763732,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1310763942,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1310763963,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310764074,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1310764193,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1310764295,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310764390,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1310764640,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310764792,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1310765688,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310765733,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1310765936,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1310766002,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1310766014,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310766059,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/catalog.php'),(1310766721,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1310767145,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310767754,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1310767932,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1310768339,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310768776,'65.52.109.62',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1310768990,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310769641,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1310770358,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1310771430,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1310772572,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1310772899,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1310772964,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1310773769,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1310774945,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1310775089,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1310777008,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1310777118,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1310778323,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1310778901,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1310779275,'65.111.171.90',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1310779625,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1310780193,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1310781406,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/goods.php'),(1310782745,'114.38.68.62',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwZP_8yBOvEAAMt9r1gt.;_ylc=X1MDMjE0MjQ3ODk0OARfcgMyBGZyA3lmcARmcjIDc2J0bgRuX2dwcwMwBHF1ZXJ5AyVFOSVBNiU5OSVFNiVCMCVCNCUyMCVFOCVBOSVBNiVFOSVBNiU5OSVFNyU5MyVCNg--?p=%E9%A6%99%E6%B0%B4+%E8','香水 試香瓶','/article.php'),(1310784361,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1310784362,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1310784362,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1310784941,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1310785323,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310786107,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1310786630,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1310787666,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1310787884,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1310788775,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1310788810,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310789410,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1310790118,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1310790132,'220.181.127.124',1,'Internet Explorer 8.0','Windows NT','','北京市','http://www.chanshanger.com.tw','/','','/index.php'),(1310790500,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1310790950,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1310790961,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1310790972,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310790982,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1310790992,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1310791065,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1310791117,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1310791246,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310791257,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1310791268,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1310791289,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/catalog.php'),(1310791409,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1310791596,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310791647,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1310791658,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1310791748,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1310791970,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310792199,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1310792352,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310792523,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1310792596,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1310792727,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310792764,'212.113.37.106',1,'Unknow browser','Unknown','','乌克兰','','','','/index.php'),(1310792865,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1310792941,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1310793493,'110.4.31.117',1,'Safari 6533.18.5','Unknown','','IANA','','','','/index.php'),(1310793559,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1310793859,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1310793902,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310794160,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310794324,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1310794338,'27.242.21.129',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1310798473,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1310798475,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1310798475,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1310799054,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1310799629,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1310799931,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1310800614,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1310800948,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1310801214,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1310801449,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/article.php'),(1310801615,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1310802014,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1310802746,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1310803079,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1310803412,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1310803544,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1310803878,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1310804144,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1310804351,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1310804476,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1310804621,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1310804989,'119.147.6.60',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','APNIC','','','','/brand.php'),(1310805246,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1310805341,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1310805343,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310805666,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/category.php'),(1310805775,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1310806007,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1310806341,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1310806807,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1310806871,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1310809441,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1310809887,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1310810085,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1310810609,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1310810617,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/affiche.php'),(1310810620,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1310810626,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1310810629,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1310810634,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1310810643,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1310810647,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1310810651,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1310810655,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1310810658,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1310810662,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1310810668,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1310810671,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1310810675,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1310810679,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1310810684,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1310810687,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1310810690,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1310810695,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1310810700,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1310810704,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1310810709,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1310810715,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1310810722,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article_cat.php'),(1310810729,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1310810733,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1310810735,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1310810740,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/captcha.php'),(1310810742,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/catalog.php'),(1310810747,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1310810750,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1310810753,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1310810756,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1310810760,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1310810764,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1310810767,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1310810773,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1310810776,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1310810780,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1310810783,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1310810787,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1310810790,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1310810794,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1310810797,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1310810800,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1310810804,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1310810809,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1310810812,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1310810815,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1310810819,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1310810822,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1310810825,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1310810829,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1310810833,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1310810836,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1310810840,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1310810844,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1310810847,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1310810852,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1310810857,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1310810870,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/comment.php'),(1310810873,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1310810876,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/compare.php'),(1310810885,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/flow.php'),(1310810889,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1310810891,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1310810894,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1310810897,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1310810900,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1310810903,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1310810907,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1310810912,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1310810916,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1310810920,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1310810924,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1310810927,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1310810931,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1310810934,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1310810938,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1310810941,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1310810945,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1310810949,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1310810953,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1310810957,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1310810961,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1310810966,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1310810970,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1310810975,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1310810979,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1310810983,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1310810992,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/group_buy.php'),(1310811005,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1310811015,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/pick_out.php'),(1310811019,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/receive.php'),(1310811024,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/respond.php'),(1310811029,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/search.php'),(1310811032,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/search.php'),(1310811035,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/search.php'),(1310811039,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/search.php'),(1310811044,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/search.php'),(1310811047,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/snatch.php'),(1310811050,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/tag_cloud.php'),(1310811055,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/user.php'),(1310811059,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/user.php'),(1310811062,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/user.php'),(1310811065,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/vote.php'),(1310811068,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1310812583,'218.164.144.234',1,'Internet Explorer 7.0','Windows NT','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYIXaCFOkwYAzzZr1gt.;_ylc=X1MDMjE0MjQ3ODk0OARfcgMyBGZyA3lmcARmcjIDc2J0bgRuX2dwcwMwBHF1ZXJ5AyVFNSU4NSU4RCVFOCVCMiVCQiVFOCVBOSVBNiVFOSVBNiU5OSVFNyU5MyVCNg--?p=%E5%85%8D%E8%B2%BB%E8%A9%A','免費試香瓶','/article.php'),(1310812718,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1310812980,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1310813074,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1310814160,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1310814379,'207.46.12.239',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1310814750,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310814952,'110.27.20.43',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1310815013,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1310815080,'110.27.20.43',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1310816721,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310817968,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1310818239,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1310818297,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1310818562,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1310819061,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1310819072,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1310819154,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1310819416,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310819435,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310819475,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1310819486,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1310819508,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/snatch.php'),(1310819802,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310819809,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310819940,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1310819951,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1310819973,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/flow.php'),(1310820072,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1310820072,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1310820187,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310820349,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1310820360,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1310820466,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1310820471,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1310820570,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310820785,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1310820901,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1310820997,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310821134,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1310821262,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1310821344,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310821455,'204.95.105.213',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1310821719,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1310822178,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310822226,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1310822568,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310822700,'123.195.205.202',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYMDiyFOxF8AaFpr1gt.?p=%E5%8C%96%E5%A6%9D%E5%93%81+++%E6%89%B9%E8%B3%BC&fr=yfp-s&fr2=sb-bot&xargs=12KPjg1upStYGmmvmnN%2DmZDrDaoAtP0cHwsd5sCpIIXYZL8wZsUvV9aOGQxZ4kfN1l%2DwzWzV6kyPZFOfC','化妝品   批購','/article.php'),(1310822786,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310824462,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1310824599,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1310824624,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1310824810,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1310824958,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1310825461,'59.113.229.239',1,'Internet Explorer 7.0','Windows NT','zh-TW','台湾省','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','boos香水','/goods.php'),(1310825473,'59.113.229.239',2,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','','','','/gallery.php'),(1310826184,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1310827584,'207.46.204.223',1,'Internet Explorer 6.0','Windows 2000','en-us','美国','','','','/goods.php'),(1310829659,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1310829918,'188.165.195.156',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1310830277,'65.52.110.54',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1310832146,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1310832751,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1310832767,'207.46.204.231',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1310834119,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310834728,'58.115.185.53',1,'Safari 534.30','Windows NT','zh-TW,zh','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYMbvyFOdRYAQoFr1gt.?p=%E9%A6%99%E6%B0%B4%E8%A9%A6%E7%94%A8%E7%B4%A2%E5%8F%96&rd=r1&fr=yfp&fr2=sb-top&xargs=0&pstart=1&b=11','香水試用索取','/article.php'),(1310834765,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310835063,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310835113,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310835401,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1310835716,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1310835971,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1310836135,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1310836164,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1310837077,'114.27.176.220',1,'Safari 534.30','Windows XP','zh-TW,zh','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYALyCFOSyIAHoBr1gt.;_ylc=X1MDMjE0MjQ3ODk0OARfcgMyBGZyA3lmcC1zBGZyMgNzYnRuBG5fZ3BzAzAEcXVlcnkDJUU1JUE3JUFDJUU5JTlCJUFBJUU5JUJFJThEJUU5JUE2JTk5JUU2JUIwJUI0?p=%E5%A7%AC%E9%9B%AA%E9%BE%8','姬雪龍香水','/goods.php'),(1310837201,'112.104.25.217',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYqCySFOzG4Ao7dr1gt.?p=%E9%91%BD%E7%9F%B3%E9%A6%99%E6%B0%B4&fr2=sb-top&fr=yfp&rd=r1','鑽石香水','/goods.php'),(1310837318,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310838215,'114.46.104.181',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','','','','/article.php'),(1310839046,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1310839194,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1310842044,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1310842268,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1310842803,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1310843285,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1310843664,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article_cat.php'),(1310844351,'65.52.104.82',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1310844801,'207.46.204.36',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1310845069,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1310845816,'65.52.108.142',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1310846067,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1310846792,'220.181.19.81',1,'Internet Explorer 6.0','Windows XP','','北京市','','','','/index.php'),(1310846924,'207.46.195.240',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1310847412,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310849008,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1310849759,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1310849984,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1310849994,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1310850004,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310850014,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1310850023,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1310850043,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1310850054,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1310851204,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310851213,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1310851224,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1310851243,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1310851253,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310851263,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1310851268,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1310851305,'65.52.110.29',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1310851425,'65.52.110.26',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1310851758,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310852235,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1310852246,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310853028,'207.46.204.237',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1310853239,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310853328,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/catalog.php'),(1310853490,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1310853938,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310854379,'65.52.108.58',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1310858563,'207.46.199.237',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1310858588,'207.46.199.226',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1310859042,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1310859241,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/snatch.php'),(1310859973,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1310860746,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1310863956,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1310864516,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1310864728,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1310864886,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1310865273,'207.46.199.237',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1310865277,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310865882,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1310866470,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1310867168,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1310867474,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1310867623,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1310867640,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1310868064,'207.46.199.49',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1310870575,'207.46.199.53',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1310870689,'65.111.171.90',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1310871524,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310871547,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1310871687,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1310872990,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1310873696,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1310873784,'65.52.110.84',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1310873907,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310874246,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1310874555,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310874868,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1310875309,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1310875632,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1310876043,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1310876417,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1310876636,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1310876769,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1310876896,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1310877179,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/goods.php'),(1310877275,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1310877592,'62.231.141.195',1,'Unknow browser','Unknown','en','英国','','','','/index.php'),(1310877924,'65.52.110.53',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1310878110,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1310878439,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1310878778,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1310879893,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1310879903,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1310879914,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310879925,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1310879936,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1310880293,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310880311,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1310880322,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1310880343,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1310880548,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1310880672,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310880683,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1310880693,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1310880921,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1310881026,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310881037,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1310881293,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1310881387,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310881636,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1310881727,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310881850,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310883178,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310883295,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310883574,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/tag_cloud.php'),(1310883629,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1310884323,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1310884324,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1310884324,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1310885312,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1310885424,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1310885829,'111.240.29.241',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYwBhyJOLW8AnK1r1gt.;_ylc=X1MDMjE0MjQ3ODk0OARfcgMyBGZyA3lmcARmcjIDc2EtZ3AEZ3ByaWQDBG5fZ3BzAzEwBHBvcwMEcHFzdHIDQk9PUwRxdWVyeQNib29zJUU5JUE2JTk5JUU2JUIwJUI0BHNhYwMxBHNhbwMx?fr2=sg-gac&p','boos香水','/goods.php'),(1310886212,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1310886548,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1310887205,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1310888113,'208.115.111.71',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1310888715,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1310889303,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1310889342,'119.147.6.60',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','APNIC','','','','/brand.php'),(1310889740,'220.231.27.130',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1310890532,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1310891218,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/article.php'),(1310891363,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1310892913,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1310893658,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1310895374,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/category.php'),(1310895481,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1310895898,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1310898541,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1310899351,'65.52.109.16',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1310899390,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310900452,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1310901176,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310901652,'208.115.111.71',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1310902539,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1310902695,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1310902907,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1310903093,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1310903611,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1310903710,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310903777,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1310904443,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1310905214,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1310905561,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1310906071,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1310906645,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1310907006,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310907319,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1310907888,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1310908131,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1310908146,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310908407,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1310908793,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1310909313,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1310909324,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1310909335,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310909346,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1310909357,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1310909551,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1310909645,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1310909650,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1310909662,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310909673,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1310909684,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1310909706,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/flow.php'),(1310909869,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1310909975,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310909986,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1310909997,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1310910008,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1310910091,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1310910179,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1310910213,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310910224,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1310910319,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1310910336,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1310910423,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310911565,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1310911798,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1310911953,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1310912551,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310912561,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1310913070,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310913301,'207.46.199.53',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1310913639,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310913813,'111.250.12.147',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1310913814,'111.250.12.147',1,'Safari 6533.18.5','Unknown','zh-tw','IANA','http://tw.search.yahoo.com','/mobile/s;_ylc=X1MDMjE0MjQ3ODk0OARfcgMyBG5fZ3BzAzAEb3JpZ2luA3R3LnNlYXJjaC55YWhvby5jb20EcXVlcnkDYm9vc0BHNhbwMx?ei=UTF-8&_tsrc=apple&r=web_filter&fr2=p&p=boos%E9%A6%99%E6%B0%B4','boos香水','/goods.php'),(1310913839,'111.250.12.147',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1310913849,'111.250.12.147',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1310915483,'123.204.74.138',1,'Safari 534.30','Windows NT','zh-TW,zh','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwZYL.yJO1U8A5ilr1gt.?p=boos%E9%A6%99%E6%B0%B4&fr2=sb-top&fr=yfp-s&rd=r1','boos香水','/goods.php'),(1310915539,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1310915627,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1310916414,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1310917286,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1310917334,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1310917535,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1310918140,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1310918238,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1310918544,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310919434,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1310919513,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1310919920,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1310920299,'220.132.137.66',1,'Internet Explorer 8.0','Windows NT','zh-TW','台湾省','http://tw.search.yahoo.com','/search?p=%E9%A6%99%E6%B0%B4%E5%A4%A9%E5%A0%82%E9%B3%A5&fr=yfp&ei=utf-8&v=0','香水天堂鳥','/goods.php'),(1310921521,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1310922180,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1310923920,'207.46.195.236',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1310924234,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1310924876,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1310925739,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310925854,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1310926256,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1310927656,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1310928569,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1310928656,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1310928885,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1310929184,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1310929458,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1310930005,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1310930733,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1310930914,'209.120.218.202',1,'Internet Explorer 8.0','Windows NT','','美国','','','','/index.php'),(1310930915,'209.120.218.202',1,'Internet Explorer 8.0','Windows NT','','美国','','','','/index.php'),(1310930915,'209.120.218.202',1,'Internet Explorer 8.0','Windows NT','','美国','','','','/index.php'),(1310931578,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310931994,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1310932326,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1310932440,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1310932539,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1310932888,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1310933079,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1310933177,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310933461,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1310933755,'65.52.109.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1310933894,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1310934431,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310934495,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1310934680,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1310934688,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1310935679,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1310936139,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1310936352,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1310936618,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1310936625,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310936793,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1310937675,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1310938818,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1310939012,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1310939450,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1310939792,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310940910,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1310940919,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1310940929,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310940939,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1310940949,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1310940969,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1310943041,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310943046,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1310943050,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1310943060,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1310943080,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1310943090,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1310943092,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1310943374,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1310943835,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1310944139,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1310944433,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1310944821,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1310945067,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1310945330,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1310945340,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1310945512,'208.115.111.71',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1310946018,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310946027,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1310946037,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1310946047,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1310946057,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310946058,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1310946067,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1310948208,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1310949084,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1310949164,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1310949188,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1310950152,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310950375,'192.168.116.145',1,'FireFox 5.0','Windows XP','zh-tw,en-us','本地局域网','http://tw.search.yahoo.com','/search;_ylt=A8tUwYZlgyNONTUA8Gxr1gt.?p=%E9%A6%99%E6%B0%B4+%E9%91%BD%E7%9F%B3&fr2=sb-top&fr=yfp&rd=r1','香水 鑽石','/goods.php'),(1310950598,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1310951556,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1310952173,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1310952461,'210.64.147.32',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/article.php'),(1310953950,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1310954396,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1310954397,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1310954398,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1310956431,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1310956585,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1310957537,'64.246.165.210',1,'FireFox 3.5.2','Windows XP','en-us,fr-be','美国','http://whois.domaintools.com','/chanshanger.com.tw','','/index.php'),(1310958634,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1310959197,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1310959260,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1310960875,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1310960898,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1310961891,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1310962905,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1310964400,'65.111.171.90',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1310964814,'65.52.110.42',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1310965752,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1310968410,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310969177,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1310970076,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1310970122,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1310970673,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1310971227,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1310971525,'65.52.108.71',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1310971782,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1310972467,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1310972476,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1310972486,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310972496,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1310972506,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1310972526,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1310972536,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310972546,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1310972598,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1310972900,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1310973307,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/catalog.php'),(1310973799,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1310974250,'208.115.111.71',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1310974495,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1310975425,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310975445,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1310975455,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1310975465,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1310975475,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310975718,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1310976104,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1310976490,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1310976992,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1310977174,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1310977554,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1310977748,'65.52.110.22',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1310978298,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1310978809,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1310978847,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310978856,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1310979296,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1310979478,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/catalog.php'),(1310979907,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1310979976,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1310980905,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1310981229,'111.249.79.185',1,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYU0_CNOZzkAfDVr1gt.;_ylc=X1MDMjE0MjQ3ODk0OARfcgMyBGZyA3lmcARmcjIDc2EtZ3AEZ3ByaWQDBG5fZ3BzAzEwBHBvcwMEcHFzdHIDY2hhbm4EcXVlcnkDY2hhbm5lbCVFNSU4QyU5NiVFNSVBNiU5RCVFNSU5MyU4MQRzYWMDMQRzY','channel化妝品','/brand.php'),(1310981947,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1310982092,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1310982253,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1310982734,'122.116.65.251',1,'Internet Explorer 8.0','Windows NT','zh-TW','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYRKAiRO8FAAvN9r1gt.?ei=UTF-8&rd=r1&fr=yfp&p=xenium%E9%A6%99%E6%B0%B4&rs=3&fr2=rs-top','xenium香水','/brand.php'),(1310982934,'207.46.195.237',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1310983016,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1310983018,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1310983019,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1310983021,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1310983073,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/group_buy.php'),(1310983318,'65.52.108.150',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1310983370,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1310983810,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1310984894,'58.99.93.32',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwY6ACiROujcAaQpr1gt.;_ylc=X1MDMjE0MjQ3ODk0OARfcgMyBGZyA2ZwLXlpZTgEZnIyA3NhLWdwBGdwcmlkAwRuX2dwcwMxMARwb3MDBHBxc3RyA0JPT1MEcXVlcnkDYm9vcyVFOSVBNiU5OSVFNiVCMCVCNARzYWMDMQRzYW8DMQ--?fr2=','boos香水','/goods.php'),(1310985106,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1310985109,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1310985110,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1310985111,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1310985190,'122.116.65.251',2,'Internet Explorer 8.0','Windows NT','zh-TW','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYRKAiRO8FAAvN9r1gt.?ei=UTF-8&rd=r1&fr=yfp&p=xenium%E9%A6%99%E6%B0%B4&rs=3&fr2=rs-top','xenium香水','/brand.php'),(1310985212,'114.45.20.212',1,'Safari 534.30','Windows NT','zh-TW,zh','IANA','http://www.facebook.com','/l.php?u=http%3A%2F%2Fwww.chanshanger.com.tw%2Fgoods.php%3Fid%3D38&h=eAQAOw7YF','','/goods.php'),(1310985214,'10.43.1.79',1,'Unknow browser','Unknown','','本地局域网','','','','/goods.php'),(1310985940,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1310986248,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1310986400,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1310986605,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1310986955,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1310987305,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1310987655,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1310988700,'208.115.111.71',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1310990646,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1310990763,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1310990948,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1310991135,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1310991310,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1310991366,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1310992626,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1310992734,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1310992805,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1310992980,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1310995101,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1310995263,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1310995422,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1310996846,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1310999320,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1311001331,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1311001342,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1311001353,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311001364,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1311001376,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1311001732,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311001755,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1311001776,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1311001787,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1311001798,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1311001996,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1311002081,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311002099,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1311002110,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1311002204,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1311002262,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1311002387,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311002405,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1311002520,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1311002622,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311002678,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1311002800,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1311002923,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311002966,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1311003041,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1311003231,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311003316,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1311003780,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311004246,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1311004247,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1311004248,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1311004250,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1311004777,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1311004908,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311005047,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1311005148,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311005220,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1311006375,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1311006453,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1311006554,'219.85.0.134',1,'FireFox 5.0','Windows XP','zh-tw,en-us','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwY6pXiROGV8AwpFr1gt.?p=%E8%B3%A3%E9%A6%99%E6%B0%B4&fr2=sb-top&fr=yfp&rd=r1','賣香水','/article.php'),(1311007350,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311008554,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1311011264,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1311013801,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1311016634,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1311017451,'208.115.111.71',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1311021992,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1311022411,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1311024578,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1311025252,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1311025635,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1311026276,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1311026760,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1311026889,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1311027777,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1311033167,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1311033607,'119.147.6.60',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','APNIC','','','','/brand.php'),(1311034619,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1311034629,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1311034639,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311034649,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1311034659,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1311034679,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1311035192,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1311035271,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1311035731,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311035741,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1311035751,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1311035761,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1311035781,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1311036358,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311036369,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1311036373,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1311036379,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1311037071,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311037399,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311037575,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1311037826,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/goods.php'),(1311037992,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1311038083,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1311038379,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1311039208,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1311040480,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1311042909,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1311043154,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1311043154,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1311043155,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1311043890,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1311044290,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1311045122,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1311045937,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1311046300,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1311046663,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1311047668,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/flow.php'),(1311049848,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311051863,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1311052742,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1311052896,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1311056684,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1311057309,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1311059100,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1311059968,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1311060350,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1311061423,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1311061673,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1311061688,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1311061689,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1311061691,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1311061981,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1311062250,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1311063500,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1311063511,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1311063762,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311063775,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1311063786,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1311064132,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311064147,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1311064169,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1311064413,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1311064490,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311064510,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1311064521,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1311064566,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1311064640,'202.154.192.30',1,'Internet Explorer 6.0','Windows XP','zh-tw,ja','台湾省','http://tw.search.yahoo.com','/search?p=channel%E5%8C%96%E5%A6%9D%E5%93%81&fr=yfp-s&ei=utf-8&v=0','channel化妝品','/brand.php'),(1311064755,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311064766,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1311064896,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1311065100,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311065119,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1311065227,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1311065338,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311065466,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1311065564,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1311066295,'65.52.110.66',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1311066423,'210.241.43.129',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYGwRyVOYRMA5etr1gt.;_ylc=X1MDMjE0MjQ3ODk0OARfcgMyBGZyAwRmcjIDc2J0bgRuX2dwcwMwBHF1ZXJ5AyVFOSVBNiU5OSVFNiVCMCVCNCVFNSU4NSU4RCVFOCVCMiVCQiVFOCVBOSVBNiVFNyU5NCVBOCVFNSU5MyU4MSVFNyVCNCVBM','香水免費試用品索取','/article.php'),(1311067008,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311067128,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311067259,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311067377,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1311069266,'59.112.214.190',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1311069267,'59.112.214.190',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1311069267,'59.112.214.190',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1311069268,'59.112.214.190',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1311069269,'59.112.214.190',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1311069270,'59.112.214.190',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1311069270,'59.112.214.190',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1311069271,'59.112.214.190',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1311069272,'59.112.214.190',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1311069273,'59.112.214.190',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1311069274,'59.112.214.190',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1311070251,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1311070365,'220.181.127.124',1,'Internet Explorer 8.0','Windows NT','','北京市','http://www.chanshanger.com.tw','/','','/index.php'),(1311070371,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/category.php'),(1311070505,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1311071268,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1311073222,'157.55.16.57',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1311074202,'220.181.141.69',1,'Internet Explorer 8.0','Windows NT','','北京市','http://www.chanshanger.com.tw','/','','/index.php'),(1311074316,'59.112.214.190',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1311074317,'59.112.214.190',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1311074317,'59.112.214.190',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1311074318,'59.112.214.190',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1311074318,'59.112.214.190',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1311074319,'59.112.214.190',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1311074319,'59.112.214.190',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1311074320,'59.112.214.190',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1311074321,'59.112.214.190',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1311074321,'59.112.214.190',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1311074321,'59.112.214.190',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1311075259,'157.55.18.11',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1311076815,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1311077938,'180.206.126.16',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1311079559,'59.112.214.190',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1311079559,'59.112.214.190',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1311079560,'59.112.214.190',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1311079561,'59.112.214.190',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1311079561,'59.112.214.190',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1311079562,'59.112.214.190',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1311079562,'59.112.214.190',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1311079563,'59.112.214.190',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1311079564,'59.112.214.190',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1311079564,'59.112.214.190',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1311079565,'59.112.214.190',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1311080852,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1311081593,'204.95.105.213',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1311081935,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1311085378,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1311085715,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1311085816,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1311086505,'219.70.12.91',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.google.com.tw','/search?sourceid=navclient&aq=hts&oq=&hl=zh-TW&ie=UTF-8&rlz=1T4RNRN_zh-TWTW413TW426&q=%e9%a0%82%e7%b4%9a%e9%a6%99%e6%b0%b4','hts','/category.php'),(1311086613,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1311087147,'65.52.108.145',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1311087325,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1311087387,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/article.php'),(1311087408,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1311087815,'124.115.10.68',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/category.php'),(1311088429,'59.112.214.190',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1311088430,'59.112.214.190',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1311088430,'59.112.214.190',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1311088431,'59.112.214.190',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1311088431,'59.112.214.190',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1311088432,'59.112.214.190',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1311088433,'59.112.214.190',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1311088433,'59.112.214.190',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1311088434,'59.112.214.190',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1311088434,'59.112.214.190',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1311088435,'59.112.214.190',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1311088479,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1311088718,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1311089364,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1311089387,'207.46.199.44',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1311090113,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1311090307,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1311090416,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1311091450,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1311091907,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1311091985,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1311092039,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1311093180,'180.204.70.104',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1311093203,'180.204.70.104',1,'Safari 533.1','Linux','zh-TW, en-US','[未知IP0801]','http://tw.search.yahoo.com','/search?p=%E8%97%8D%E4%B9%8B%E4%BF%9D%E9%A4%8A%E5%93%81&fr=yfp&ei=utf-8&v=0','藍之保養品','/goods.php'),(1311094507,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1311094518,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1311094528,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311094537,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1311094547,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1311094574,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1311094997,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311095006,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1311095016,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1311095036,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/tag_cloud.php'),(1311095046,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1311095081,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1311095459,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311095465,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1311095469,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1311095479,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1311095489,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1311095499,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1311095979,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311095989,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1311095999,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1311096237,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1311096502,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311096513,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1311097016,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311097159,'65.52.110.22',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1311097498,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1311098161,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311098788,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311099879,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1311100055,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1311100443,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1311100447,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1311101657,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1311101660,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1311101761,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1311101893,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1311103988,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1311104645,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1311106504,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/pick_out.php'),(1311107041,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1311107271,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1311107353,'207.46.199.42',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1311107370,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1311108030,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1311108437,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1311108747,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1311109216,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1311109887,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1311110284,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1311111530,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1311111811,'65.52.108.145',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1311112884,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1311115185,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1311115277,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1311115467,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1311115530,'202.160.179.133',1,'Unknow browser','Unknown','','北京市','','','','/index.php'),(1311117346,'208.115.111.71',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1311118100,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1311118329,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1311118478,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1311119064,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1311119090,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1311119177,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1311119246,'208.115.111.71',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1311119579,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1311119640,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1311119933,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1311120224,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1311120228,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1311120872,'119.147.6.60',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','APNIC','','','','/brand.php'),(1311122343,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1311122954,'66.249.68.173',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1311122964,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1311123093,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1311124465,'207.46.194.71',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1311124847,'66.249.68.173',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1311124938,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1311125010,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1311126016,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1311126290,'110.75.173.135',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1311126359,'125.224.234.208',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYg8MyZO1DgAGY9r1gt.?p=%E9%9B%BB%E8%A9%B1+%E8%B3%A3%E8%8C%B6+%E6%A2%A8%E5%B1%B1&fr2=sb-top&fr=yfp&rd=r1','電話 賣茶 梨山','/goods.php'),(1311126861,'61.222.134.182',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=channel%E5%8C%96%E5%A6%9D%E5%93%81&fr=yfp-s&ei=utf-8&v=0','channel化妝品','/brand.php'),(1311127052,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1311127054,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1311127575,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/goods.php'),(1311127626,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1311127627,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1311127627,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1311127869,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1311127943,'59.112.212.223',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1311127945,'59.112.212.223',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1311127947,'59.112.212.223',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1311127948,'59.112.212.223',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1311127950,'59.112.212.223',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1311127952,'59.112.212.223',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1311127953,'59.112.212.223',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1311127955,'59.112.212.223',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1311127957,'59.112.212.223',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1311127959,'59.112.212.223',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1311127960,'59.112.212.223',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1311128055,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1311128065,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1311128075,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311128085,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1311128095,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1311128115,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1311128125,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311128135,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1311128145,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1311129382,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1311130605,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311130615,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1311130635,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1311130645,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1311131220,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1311131492,'208.115.111.71',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1311132550,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311132560,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1311133186,'208.115.111.71',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1311133743,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1311134020,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1311134629,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311134639,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1311135667,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1311137351,'157.55.112.212',1,'Internet Explorer 6.0','Windows 2000','en-us','美国','','','','/goods.php'),(1311137363,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1311137857,'59.112.212.223',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1311137857,'59.112.212.223',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1311137858,'59.112.212.223',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1311137858,'59.112.212.223',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1311137859,'59.112.212.223',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1311137860,'59.112.212.223',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1311137860,'59.112.212.223',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1311137861,'59.112.212.223',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1311137861,'59.112.212.223',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1311137862,'59.112.212.223',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1311137862,'59.112.212.223',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1311137961,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1311138484,'27.241.39.132',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1311142302,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/article.php'),(1311143536,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1311143919,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1311145201,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1311146427,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1311146734,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1311147361,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311147522,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/category.php'),(1311148121,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1311148460,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1311148738,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311149065,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1311149219,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1311149245,'59.112.212.223',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1311149245,'59.112.212.223',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1311149246,'59.112.212.223',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1311149246,'59.112.212.223',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1311149247,'59.112.212.223',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1311149247,'59.112.212.223',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1311149248,'59.112.212.223',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1311149249,'59.112.212.223',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1311149249,'59.112.212.223',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1311149250,'59.112.212.223',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1311149250,'59.112.212.223',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1311149899,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1311153889,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1311153951,'157.55.18.13',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1311154079,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1311155091,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1311155673,'184.95.33.250',1,'Internet Explorer 7.0','Windows XP','zh-tw','[未知IP0801]','','','','/goods.php'),(1311155704,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1311155882,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1311156019,'202.175.20.91',1,'Unknow browser','Unknown','','澳门特别行政区','','','','/index.php'),(1311157430,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1311157441,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1311157757,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311157768,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1311157778,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1311157846,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1311158144,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1311158219,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311158233,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1311158244,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1311158364,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1311158594,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311158611,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1311158739,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1311158826,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1311158872,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1311158977,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311159091,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1311159122,'59.112.208.152',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1311159123,'59.112.208.152',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1311159123,'59.112.208.152',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1311159124,'59.112.208.152',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1311159124,'59.112.208.152',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1311159125,'59.112.208.152',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1311159125,'59.112.208.152',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1311159126,'59.112.208.152',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1311159127,'59.112.208.152',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1311159127,'59.112.208.152',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1311159128,'59.112.208.152',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1311159307,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1311159415,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311159434,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1311159652,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1311159765,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311159781,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1311159832,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1311159966,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1311160086,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311161215,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311161467,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311161508,'208.115.111.71',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1311161934,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1311162888,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1311162950,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1311163436,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311163634,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1311163651,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1311163798,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1311164034,'120.116.161.183',1,'Internet Explorer 8.0','Windows NT','zh-TW','APNIC','http://tw.search.yahoo.com','/search;_ylt=A8tUwZBnxiZO8VYA4vRr1gt.?p=%E8%97%8D%E8%89%B2%E5%B0%8F%E7%B2%BE%E9%9D%88%E9%A6%99%E6%B0%B4&rd=r1&fr=yfp&fr2=sb-top&pstart=1&b=11','藍色小精靈香水','/goods.php'),(1311164242,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1311164271,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1311164325,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1311164895,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article_cat.php'),(1311165093,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1311165312,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1311165736,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1311166200,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1311166256,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1311168565,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1311170321,'59.112.208.152',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1311170322,'59.112.208.152',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1311170322,'59.112.208.152',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1311170323,'59.112.208.152',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1311170323,'59.112.208.152',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1311170324,'59.112.208.152',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1311170325,'59.112.208.152',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1311170325,'59.112.208.152',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1311170326,'59.112.208.152',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1311170327,'59.112.208.152',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1311170327,'59.112.208.152',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1311171268,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1311171315,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1311171729,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1311171746,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1311172088,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1311172172,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1311172472,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1311172571,'124.115.10.64',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/category.php'),(1311172978,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1311173056,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1311173100,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1311173826,'61.62.163.243',1,'FireFox 3.0.2','Windows XP','zh-cn,zh','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwY7A6iZO4CYAu05r1gt.?p=%E5%B9%B3%E5%83%B9%E9%A6%99%E6%B0%B4&rd=r1&fr=yfp&fr2=sb-top&xargs=12KPjg1upSvYGmmvmnN%2DmZDrDaoAtP0cHwsd5sCpIIXYZL8wZvUvV9aOGQxZ5tTphm7BvSy%5FI4zJNHf%2Db47PqIM','平價香水','/category.php'),(1311174412,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311174586,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311175130,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1311175154,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311176415,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1311177316,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1311177390,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311177783,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311178045,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311178524,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1311178559,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311178786,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1311179238,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1311179869,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1311180677,'66.23.236.144',1,'Internet Explorer 8.0','Windows NT','zh-cn, en-us','美国','','','','/index.php'),(1311180754,'59.112.208.152',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1311180754,'59.112.208.152',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1311180755,'59.112.208.152',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1311180755,'59.112.208.152',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1311180756,'59.112.208.152',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1311180756,'59.112.208.152',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1311180757,'59.112.208.152',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1311180757,'59.112.208.152',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1311180758,'59.112.208.152',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1311180759,'59.112.208.152',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1311180759,'59.112.208.152',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1311180911,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1311181771,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1311181786,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1311182240,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1311182508,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1311183422,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1311184069,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1311184509,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1311184680,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1311185468,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1311185789,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1311186425,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1311187447,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1311188021,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311188467,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1311188849,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1311188944,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1311188953,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1311188964,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311188974,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1311188984,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1311189004,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1311189369,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/catalog.php'),(1311189609,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1311189612,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1311189803,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311190184,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1311190382,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1311190757,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1311190880,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1311190924,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311190933,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1311190943,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1311190963,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1311191013,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1311191331,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1311192316,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311192326,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1311192336,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1311192640,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1311193195,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311193785,'207.46.199.228',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1311193877,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1311193953,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311194393,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1311196442,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1311196707,'62.231.141.195',1,'Unknow browser','Unknown','en','英国','','','','/index.php'),(1311197280,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1311197803,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1311197943,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1311198460,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1311199037,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1311201541,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1311201934,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1311202650,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1311203021,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1311204337,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1311204875,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1311205417,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311205851,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1311205955,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1311205960,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1311206479,'208.115.111.71',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1311206611,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1311207629,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1311208461,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1311208564,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1311208677,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1311208796,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1311208937,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/tag_cloud.php'),(1311210990,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1311212020,'114.37.20.241',1,'Internet Explorer 8.0','Windows NT','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYOugSdO9DkARQZr1gt.?p=%E5%A4%A9%E4%BD%BF%E4%B9%8B%E7%BF%BC%E9%A6%99%E6%B0%B4&fr2=sb-top&fr=yfp-s&rd=r1','天使之翼香水','/goods.php'),(1311213795,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1311213843,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311214443,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1311218870,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1311218880,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1311219176,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1311219325,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311219339,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1311219349,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1311219779,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311219801,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1311219810,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1311219820,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1311220148,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311220268,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1311220278,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1311220603,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311220639,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1311220723,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1311220980,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311221124,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1311221134,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1311221446,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1311221545,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311221961,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1311222437,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1311222459,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311222569,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1311222693,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311222910,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1311223582,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1311224774,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1311225269,'123.91.195.71',1,'Internet Explorer 7.0','Windows XP','zh-cn','中国','http://www.google.com.hk','/search?q=%B2%D8%CF%E3%B8%F3&opt-webpage=on&client=aff-360daohang&hl=zh-CN&ie=gb2312&newwindow=1','','/article.php'),(1311225865,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1311226024,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1311226281,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1311226447,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311226890,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311227422,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1311228753,'124.9.200.139',1,'Internet Explorer 7.0','Windows NT','zh-TW','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwY_awidOXksAuL9r1gt.?p=channel%E7%B6%A0%E8%89%B2%E9%A6%99%E6%B0%B4&fr2=sb-top&fr=yfp&rd=r1','channel綠色香水','/brand.php'),(1311228760,'124.9.200.139',2,'Internet Explorer 8.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/brand.php?id=19','','/goods.php'),(1311229015,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1311230034,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1311230790,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311231234,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1311232385,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1311232598,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/goods.php'),(1311233521,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1311233989,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1311234417,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1311235025,'61.220.55.217',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E9%A0%82%E7%B4%9A%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','頂級香水','/category.php'),(1311235040,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1311235306,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1311235906,'208.115.111.71',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1311236505,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1311236746,'119.147.6.60',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','APNIC','','','','/brand.php'),(1311237430,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1311240218,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1311240362,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/article.php'),(1311240852,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/category.php'),(1311241581,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1311242274,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311244370,'65.52.110.56',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1311245214,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311246284,'207.46.194.68',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1311246872,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1311248943,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1311248954,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1311249500,'207.46.204.180',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1311249501,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311249525,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1311249535,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1311249563,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1311249682,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311249883,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1311249948,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311249964,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1311249975,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1311250095,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1311250104,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1311250115,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1311250238,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311250450,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311250468,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1311250607,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1311250923,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311250939,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1311251062,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1311251345,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311251359,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1311251690,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311252684,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311252909,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311253032,'188.165.195.156',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1311253237,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1311254531,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1311255088,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1311255331,'59.112.215.92',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1311255332,'59.112.215.92',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1311255332,'59.112.215.92',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1311255333,'59.112.215.92',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1311255333,'59.112.215.92',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1311255334,'59.112.215.92',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1311255335,'59.112.215.92',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1311255335,'59.112.215.92',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1311255336,'59.112.215.92',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1311255336,'59.112.215.92',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1311255337,'59.112.215.92',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1311255422,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1311255916,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1311256359,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1311257025,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1311257085,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1311257090,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1311257299,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1311258597,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1311259159,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1311259339,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1311260292,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1311261043,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1311261225,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1311261519,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1311262139,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1311262148,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1311262821,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1311263089,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1311263185,'50.23.254.99',1,'Internet Explorer 8.0','Windows XP','','IANA','','','','/index.php'),(1311264739,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311264930,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1311264989,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311265361,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311266130,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1311266357,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1311266579,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1311266657,'59.112.215.92',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1311266657,'59.112.215.92',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1311266658,'59.112.215.92',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1311266658,'59.112.215.92',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1311266659,'59.112.215.92',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1311266660,'59.112.215.92',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1311266660,'59.112.215.92',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1311266661,'59.112.215.92',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1311266661,'59.112.215.92',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1311266662,'59.112.215.92',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1311266662,'59.112.215.92',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1311267069,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1311267587,'65.52.110.26',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1311267991,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/catalog.php'),(1311268554,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1311268793,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1311269028,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1311269263,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1311269497,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1311269889,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1311270855,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1311271418,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1311272904,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1311272942,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1311273096,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1311275543,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1311275776,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1311277877,'65.52.110.188',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1311277906,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1311278021,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1311279409,'66.249.67.163',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1311279675,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1311279685,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1311279795,'66.249.67.163',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1311280075,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311280092,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1311280101,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1311280121,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1311280538,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311280567,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1311280578,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1311280598,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/user.php'),(1311280818,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1311280911,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311281052,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1311281063,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1311281263,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311281279,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1311281510,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1311281554,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1311281591,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311281602,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1311281749,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1311281852,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1311281913,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311281923,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1311282129,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1311282326,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311282558,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1311283158,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1311283641,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311283782,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1311283806,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1311283816,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1311283894,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311286023,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1311290682,'208.115.111.71',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1311292362,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1311293367,'207.46.204.240',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1311296011,'207.46.204.193',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1311297408,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1311297481,'207.46.204.195',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1311297864,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1311299149,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1311299848,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1311299968,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1311300129,'124.115.4.215',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/category.php'),(1311300492,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1311300589,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1311300754,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1311300754,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1311300755,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1311301178,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1311301637,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1311303210,'59.112.215.24',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1311303210,'59.112.215.24',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1311303211,'59.112.215.24',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1311303211,'59.112.215.24',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1311303212,'59.112.215.24',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1311303212,'59.112.215.24',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1311303213,'59.112.215.24',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1311303214,'59.112.215.24',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1311303214,'59.112.215.24',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1311303215,'59.112.215.24',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1311303215,'59.112.215.24',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1311303446,'65.52.108.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1311303626,'65.52.104.20',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1311304323,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1311304373,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1311304719,'208.115.111.71',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1311305573,'114.26.181.234',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYcG7ihOvicArjJr1gt.?p=channel%E7%B6%A0%E8%89%B2%E6%B0%A3%E6%81%AF%E9%A6%99%E6%B0%B4&fr2=sb-top&fr=yfp-s&rd=r1','channel綠色氣息香水','/brand.php'),(1311305667,'114.26.181.234',1,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1311307689,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1311307803,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1311309690,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1311309701,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1311309953,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/catalog.php'),(1311310105,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311310116,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1311310126,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1311310147,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/group_buy.php'),(1311310575,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311310591,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1311310601,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1311311046,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311311061,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1311311169,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1311311324,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1311311517,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311311550,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1311311678,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1311311853,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311311973,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1311313149,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1311313434,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311313679,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311314322,'59.112.215.24',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1311314322,'59.112.215.24',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1311314323,'59.112.215.24',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1311314324,'59.112.215.24',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1311314324,'59.112.215.24',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1311314325,'59.112.215.24',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1311314325,'59.112.215.24',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1311314326,'59.112.215.24',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1311314326,'59.112.215.24',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1311314327,'59.112.215.24',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1311314328,'59.112.215.24',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1311314572,'207.46.204.180',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1311317811,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1311318329,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1311318687,'220.181.125.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1311319590,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/snatch.php'),(1311320314,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1311320401,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1311320900,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1311321052,'220.181.141.69',1,'Internet Explorer 8.0','Windows NT','','北京市','http://www.chanshanger.com.tw','/','','/index.php'),(1311321123,'208.115.111.71',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1311321567,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1311321587,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1311323613,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1311324086,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1311324470,'59.112.215.24',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1311324471,'59.112.215.24',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1311324472,'59.112.215.24',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1311324473,'59.112.215.24',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1311324473,'59.112.215.24',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1311324474,'59.112.215.24',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1311324475,'59.112.215.24',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1311324476,'59.112.215.24',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1311324476,'59.112.215.24',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1311324477,'59.112.215.24',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1311324478,'59.112.215.24',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1311326256,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1311327192,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1311327244,'124.9.13.3',1,'Safari 534.30','Windows XP','zh-TW,zh','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYhMPylOtzUABntr1gt.?p=%E6%B8%85%E7%A7%80%E4%BD%B3%E4%BA%BA%E5%91%B3%E9%81%93&fr2=sb-top&fr=yfp&rd=r1','清秀佳人味道','/goods.php'),(1311327268,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1311329893,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1311331136,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1311331700,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1311332405,'122.117.250.130',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','boos香水','/goods.php'),(1311332936,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1311333170,'65.52.110.78',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1311334015,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1311334570,'59.112.215.24',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1311334570,'59.112.215.24',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1311334571,'59.112.215.24',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1311334571,'59.112.215.24',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1311334572,'59.112.215.24',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1311334572,'59.112.215.24',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1311334573,'59.112.215.24',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1311334573,'59.112.215.24',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1311334575,'59.112.215.24',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1311334575,'59.112.215.24',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1311334576,'59.112.215.24',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1311335071,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1311336582,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1311338526,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1311339199,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1311339209,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1311339425,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1311339648,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1311339654,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311339674,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1311339685,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1311339775,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/catalog.php'),(1311339948,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1311340021,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311340041,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1311340175,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1311340316,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1311340382,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311340400,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1311340744,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311340766,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1311340776,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1311341100,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311341120,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1311341418,'65.52.110.48',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1311341442,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311341444,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1311342222,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1311342853,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1311343242,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311343355,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1311343472,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311344091,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1311344104,'204.95.105.213',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1311344883,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1311344987,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1311345377,'157.55.18.13',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1311345619,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1311345750,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1311345807,'59.112.215.24',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1311345808,'59.112.215.24',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1311345809,'59.112.215.24',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1311345809,'59.112.215.24',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1311345810,'59.112.215.24',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1311345811,'59.112.215.24',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1311345811,'59.112.215.24',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1311345812,'59.112.215.24',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1311345813,'59.112.215.24',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1311345813,'59.112.215.24',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1311345814,'59.112.215.24',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1311346128,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1311347627,'65.111.171.90',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1311348298,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1311348459,'208.115.111.71',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1311348660,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1311349348,'122.118.7.13',1,'Safari 534.30','Windows XP','zh-TW,zh','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYXwmSlOsR8ACjFr1gt.;_ylc=X1MDMjE0MjQ3ODk0OARfcgMyBGZyA3lmcC1zBGZyMgNzYS1ncARncHJpZAMEbl9ncHMDMTAEcG9zAwRwcXN0cgNjaGFubmUEcXVlcnkDY2hhbm5lbCVFNSU4QyU5NiVFNSVBNiU5RCVFNSU5MyU4MQRzYWMDM','channel化妝品','/brand.php'),(1311350297,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1311350416,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1311353152,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1311353466,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1311353568,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1311354119,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1311354854,'207.46.204.238',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1311354855,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1311354903,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1311355568,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1311355861,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1311356514,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1311356867,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1311357401,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1311357925,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1311359183,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1311359381,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1311359769,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1311360436,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1311360457,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1311360884,'193.47.80.45',1,'Unknow browser','Unknown','','瑞士','','','','/index.php'),(1311360907,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1311361154,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311361634,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311362498,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1311362594,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1311362656,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1311362783,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1311362878,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1311363134,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1311363424,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1311363618,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1311364487,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1311364965,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1311365067,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1311365312,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1311365759,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1311365768,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1311365949,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1311366100,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1311366410,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1311366887,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1311366966,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1311368222,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1311368233,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1311368748,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311368753,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1311368766,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1311368776,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1311369225,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311369235,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1311369245,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1311369323,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1311369355,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1311369708,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311369719,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1311369836,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1311370163,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311370175,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1311370295,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1311370523,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311371070,'207.46.204.181',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1311371398,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311371612,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311371862,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1311372020,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1311372741,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article_cat.php'),(1311372838,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1311373444,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1311373787,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1311374560,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1311374619,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1311374703,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1311375117,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1311375161,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1311375167,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1311375268,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1311375599,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1311377036,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1311377079,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1311377153,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1311377283,'207.46.204.196',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1311377416,'208.115.111.71',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1311377799,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1311378932,'65.52.108.72',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1311379088,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1311379138,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1311379263,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1311379374,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1311379683,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1311380117,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1311380265,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1311380364,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1311381514,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1311381687,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1311381907,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1311382133,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1311382322,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1311382969,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1311383172,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1311383285,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1311383665,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1311383862,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1311384668,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1311385080,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/group_buy.php'),(1311385410,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1311385750,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1311385892,'218.171.225.123',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwZgEKSpOoHwAzZpr1gt.?p=2011%E8%A9%A6%E7%94%A8%E5%93%81%E5%85%8D%E8%B2%BB%E7%B4%A2%E5%8F%96&fr=fptb-msgr-s&fr2=sb-bot&xargs=12KPjg1upSvYGmmvmnN%2DmZDrDaoAtP0cHwsd5sCpIIXYZL8wZvVfV9aOGQ','2011試用品免費索取','/article.php'),(1311385995,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1311386233,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1311386393,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1311386487,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1311386488,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1311386488,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1311386672,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1311386772,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1311386791,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1311387150,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1311388581,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1311388746,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1311388836,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1311389216,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1311389499,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1311389678,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1311389783,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1311389915,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1311390298,'65.52.110.26',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1311390490,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1311390761,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1311391160,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1311391452,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1311391556,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1311391757,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1311391805,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1311391947,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1311391956,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1311392494,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1311392776,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1311393196,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1311393273,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1311394075,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1311394495,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1311395020,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1311395299,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/category.php'),(1311395303,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1311395537,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1311395548,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1311395558,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1311395572,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1311395633,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1311395635,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1311395828,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1311396025,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311396049,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1311396059,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1311396079,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1311396172,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1311396289,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1311396338,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1311396497,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311396514,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1311396524,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1311396640,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1311396758,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1311397016,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311397028,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1311397140,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1311397447,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311397460,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1311397570,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1311397794,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311398039,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1311398562,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1311398788,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311399021,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311399098,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1311399311,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1311400123,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1311400133,'220.137.56.203',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1311400134,'220.137.56.203',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1311400135,'220.137.56.203',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1311400135,'220.137.56.203',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1311400136,'220.137.56.203',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1311400137,'220.137.56.203',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1311400138,'220.137.56.203',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1311400139,'220.137.56.203',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1311400139,'220.137.56.203',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1311400140,'220.137.56.203',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1311400141,'220.137.56.203',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1311400474,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1311400549,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1311400614,'207.46.204.233',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1311400769,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1311401032,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/goods.php'),(1311401064,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1311401335,'204.95.105.213',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1311401429,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1311401791,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1311401884,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1311402318,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1311402530,'119.147.6.60',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','APNIC','','','','/brand.php'),(1311403137,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1311403391,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1311403422,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1311403513,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1311403936,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1311404542,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1311404581,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1311404732,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1311405227,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1311406028,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1311406189,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1311406995,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1311408506,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1311409744,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1311410259,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/article.php'),(1311410691,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1311411637,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311413864,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1311415141,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1311415241,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1311416018,'119.142.6.121',1,'Internet Explorer 6.0','Windows XP','zh-cn','APNIC','http://www.soso.com','/q?unc=s300000_4&sc=web&bs=natural+spray&ch=w.uf&num=10&w=SK-D%CF%E3%CB%AE','','/category.php'),(1311416177,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1311417235,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1311417676,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1311420030,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1311420778,'208.115.111.71',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1311421841,'220.137.56.13',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1311421842,'220.137.56.13',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1311421842,'220.137.56.13',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1311421843,'220.137.56.13',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1311421843,'220.137.56.13',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1311421844,'220.137.56.13',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1311421845,'220.137.56.13',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1311421845,'220.137.56.13',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1311421846,'220.137.56.13',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1311421847,'220.137.56.13',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1311421847,'220.137.56.13',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1311422174,'208.115.111.71',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1311422417,'65.52.108.148',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1311423641,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1311423890,'65.52.110.82',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1311425472,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1311425482,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1311425895,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311425919,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1311425940,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1311426275,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1311426341,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311426388,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1311426477,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1311426488,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1311426736,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1311426811,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311426955,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1311426961,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1311427197,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1311427282,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311427409,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1311427617,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1311427641,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1311427730,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311429089,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311429328,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311430214,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1311431607,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1311431674,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1311431948,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1311433079,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1311433732,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1311435118,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1311436448,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1311436500,'208.115.111.71',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1311437657,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1311437796,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1311437809,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1311437997,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1311439435,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1311439575,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1311439713,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1311440255,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311441120,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1311442569,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1311442892,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1311443029,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1311443126,'122.254.45.33',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwY.iCCtOglkALOVr1gt.?p=channel%E5%8C%96%E5%A6%9D%E5%93%81%E6%89%B9%E7%99%BC&fr2=sb-bot&fr=yfp','channel化妝品批發','/brand.php'),(1311443374,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1311443772,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1311444500,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1311444597,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1311445158,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article_cat.php'),(1311445173,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1311445306,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1311446425,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1311447250,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1311448879,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1311449011,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1311449778,'207.46.12.240',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1311450822,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1311451011,'207.46.199.46',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1311451668,'65.52.109.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1311452415,'65.111.171.90',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1311452605,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1311452690,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/catalog.php'),(1311453308,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1311453387,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1311453726,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1311455473,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1311455871,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1311456197,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1311456207,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1311456222,'65.52.110.80',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1311456532,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311456554,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1311456575,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1311456774,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1311456818,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1311456835,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1311456925,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311456948,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1311456958,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1311457201,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1311457291,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311457305,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1311457315,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1311457539,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1311457640,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311457663,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1311457895,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1311458015,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311458035,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1311458246,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1311458312,'65.52.104.82',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1311458365,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311458481,'78.46.103.162',1,'Unknow browser','Unknown','','RIPE','','','','/index.php'),(1311458627,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1311458752,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311458960,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1311459500,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1311459665,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1311459956,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311460217,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311460432,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1311461714,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1311462205,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1311462355,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1311466223,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1311466317,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1311466660,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1311468898,'207.46.195.225',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1311469170,'157.55.18.11',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1311469860,'65.52.110.32',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1311469976,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1311470514,'207.46.204.184',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1311472182,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1311472880,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1311473343,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311473653,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311474060,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1311474060,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1311474061,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1311475834,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/pick_out.php'),(1311478862,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311479344,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311479539,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1311479636,'65.52.104.82',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1311480567,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1311482120,'218.172.87.170',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwZGTnStO2yIAhR9r1gt.?p=%E9%A6%99%E6%B0%B4%E8%A9%A6%E7%94%A8%E7%B4%A2%E5%8F%96&fr2=sb-top&fr=yfp&rd=r1','香水試用索取','/article.php'),(1311483158,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1311483757,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1311484964,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1311484970,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1311485084,'220.137.56.107',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1311485085,'220.137.56.107',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1311485085,'220.137.56.107',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1311485086,'220.137.56.107',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1311485086,'220.137.56.107',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1311485087,'220.137.56.107',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1311485088,'220.137.56.107',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1311485088,'220.137.56.107',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1311485089,'220.137.56.107',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1311485089,'220.137.56.107',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1311485090,'220.137.56.107',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1311486165,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1311486177,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1311486582,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311486595,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1311486615,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1311486732,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1311486821,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1311486906,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1311487041,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311487051,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1311487072,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1311487191,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1311487290,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1311487312,'180.206.172.88',1,'Safari 533.1','Linux','zh-TW, en-US','[未知IP0801]','','','','/index.php'),(1311487516,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311487527,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1311487532,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1311487539,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1311487756,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1311487859,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/catalog.php'),(1311488004,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311488028,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1311488124,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1311488438,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311488456,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1311489314,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1311489324,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311489545,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311489776,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311490477,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1311490812,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1311490948,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1311491682,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1311492803,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1311492803,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1311493702,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1311493911,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1311493957,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1311494236,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1311495090,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1311495678,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1311496032,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1311497975,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1311498567,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1311499248,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1311499593,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/flow.php'),(1311499693,'220.142.11.150',1,'Internet Explorer 7.0','Windows XP','zh-TW','台湾省','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','boos香水','/goods.php'),(1311501223,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1311502448,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1311504550,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1311504597,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1311505439,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article_cat.php'),(1311505552,'65.52.110.36',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1311507041,'114.34.215.134',1,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYVQAixOcisATilr1gt.?p=%E4%BF%9D%E9%A4%8A%E5%93%81+%E9%A6%99%E6%B0%B4%E6%89%B9%E7%99%BC&fr2=sb-top&fr=yfp&rd=r2','保養品 香水批發','/index.php'),(1311507551,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1311511528,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1311511615,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1311511619,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1311511626,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1311511966,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1311512066,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311512080,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1311512103,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1311512114,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/flow.php'),(1311512362,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1311512511,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311512532,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1311512540,'65.52.110.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1311512546,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1311512556,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1311512911,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311512922,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1311512932,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1311513260,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311513402,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1311513412,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1311513616,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311513751,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1311513761,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1311514820,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311515055,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311515216,'61.64.118.53',1,'Safari 534.24','Linux','','台湾省','','','','/goods.php'),(1311515981,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1311516237,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1311516420,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1311516988,'61.230.231.216',1,'FireFox 3.6','Windows XP','zh-tw,en-us','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwZIpKSxOJwIA7Gpr1gt.?p=%E8%A1%80%E9%B8%9A%E9%B5%A1%E5%83%B9%E6%A0%BC&rd=r1&fr=yfp&fr2=sb-top&xargs=0&pstart=1&b=11','血鸚鵡價格','/goods.php'),(1311517042,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1311517142,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311517752,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311517774,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1311518037,'202.160.179.133',1,'Unknow browser','Unknown','','北京市','','','','/index.php'),(1311518392,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311519713,'123.110.92.39',1,'Internet Explorer 7.0','Windows XP','','台湾省','http://tw.search.yahoo.com','/search;_ylt=Axt7wmjOLixOUA4AzX1r1gt.;_ylc=X1MDMjE0MjQ3ODk0OARfcgMyBGZyA3lmcC1zBGZyMgNzYS1ncARncHJpZAMEbl9ncHMDMTAEcG9zAwRwcXN0cgNib29zBHF1ZXJ5A2Jvb3MlRTklQTYlOTklRTYlQjAlQjQEc2FjAzEEc2FvAzE-?fr2=sg-g','boos香水','/goods.php'),(1311520236,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1311521074,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1311521145,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1311521383,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1311521422,'207.46.199.251',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1311522058,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311522423,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1311522685,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1311523090,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1311523095,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311523121,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1311523334,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1311523355,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311523436,'202.160.178.228',1,'Unknow browser','Unknown','','北京市','','','','/category.php'),(1311524140,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1311524549,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1311526049,'65.52.108.145',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1311526327,'207.46.12.238',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1311526566,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1311526777,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1311526987,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1311527193,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1311527491,'220.181.127.124',1,'Internet Explorer 8.0','Windows NT','','北京市','http://www.chanshanger.com.tw','/','','/index.php'),(1311527652,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311527730,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1311527908,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1311528735,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1311529916,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1311530588,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1311531213,'118.232.166.114',1,'Internet Explorer 6.0','Windows XP','zh-tw','APNIC','http://tw.search.yahoo.com','/search;_ylt=A8tUwZPHYCxOL1QAii9r1gt.?ei=UTF-8&rd=r1&fr=yfp-s&p=boos%E9%A6%99%E6%B0%B4&rs=0&fr2=rs-top','boos香水','/goods.php'),(1311531518,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1311531949,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1311532059,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1311533166,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1311533603,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311534695,'220.181.127.124',1,'Internet Explorer 8.0','Windows NT','','北京市','http://www.chanshanger.com.tw','/','','/index.php'),(1311534812,'65.111.171.90',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1311535256,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1311536518,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1311536606,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311537033,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1311537281,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311537467,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1311537539,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1311537675,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1311538035,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1311538413,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311538670,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1311539176,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1311539186,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1311539618,'207.46.204.32',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1311539642,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311539661,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1311539672,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1311539767,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1311540101,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311540114,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311540150,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1311540160,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1311540180,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1311540423,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1311540488,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311540610,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1311540621,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1311540644,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1311540731,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311540855,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311540962,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1311541069,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1311541163,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1311541171,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311541306,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1311541388,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1311541736,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1311542019,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1311542169,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1311542269,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1311542279,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311542510,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311542589,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1311543251,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1311543500,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1311543681,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1311543827,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1311544144,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311545820,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1311546151,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/catalog.php'),(1311546789,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/article.php'),(1311547846,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1311548991,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1311549115,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1311549304,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1311549622,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1311549829,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311550115,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1311550473,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1311550927,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1311550978,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1311551195,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311553052,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1311553482,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1311554107,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1311554412,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1311555265,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1311555410,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1311555696,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1311556002,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/goods.php'),(1311556340,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1311556554,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1311556769,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1311557198,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1311557913,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1311558074,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1311558085,'119.147.6.60',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','APNIC','','','','/brand.php'),(1311558188,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1311558523,'193.47.80.45',1,'Unknow browser','Unknown','','瑞士','','','','/index.php'),(1311558913,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1311559558,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1311560082,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1311560350,'218.211.21.182',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','boos香水','/goods.php'),(1311560373,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1311560537,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1311560537,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1311560538,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1311562795,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1311562799,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1311562981,'114.24.120.205',1,'FireFox 3.6.18','Windows NT','zh-tw,en-us','IANA','http://www.google.com.tw','/search?q=channel+%E7%B6%A0%E8%89%B2%E6%B0%A3%E6%81%AF&hl=zh-TW&client=firefox-a&hs=SOC&rls=org.mozilla:zh-TW:official&prmd=ivns&source=lnt&tbs=lr:lang_1zh-TW&lr=lang_zh-TW&sa=X&ei=3dwsToHON8qDmQWW0an','channel 綠色氣息','/goods.php'),(1311563471,'218.211.21.182',2,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','boos香水','/goods.php'),(1311564753,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1311564764,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1311565172,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311565195,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1311565206,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1311565436,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1311565440,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1311565525,'65.52.110.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1311565643,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311565656,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1311565661,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1311565671,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1311565872,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1311565888,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1311566146,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311566156,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1311566395,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1311566511,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1311566586,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311566595,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1311566744,'59.124.1.23',1,'Internet Explorer 7.0','Windows NT','zh-TW','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYNy6ixOLnwAxAFr1gt.?p=%E9%A6%99%E6%B0%B4%E8%A9%A6%E7%94%A8%E5%93%81&fr2=sb-top&fr=yfp&rd=r1','香水試用品','/article.php'),(1311566806,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1311566860,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1311566945,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1311566955,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311567220,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1311567902,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311567926,'65.52.110.48',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1311568133,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311568274,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/catalog.php'),(1311568341,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1311568390,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1311568410,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1311569053,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1311569073,'184.95.33.250',1,'Internet Explorer 7.0','Windows XP','zh-tw','[未知IP0801]','','','','/goods.php'),(1311569095,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1311569324,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1311570136,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/category.php'),(1311570320,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1311570535,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1311570976,'220.181.141.69',1,'Internet Explorer 8.0','Windows NT','','北京市','http://www.chanshanger.com.tw','/','','/index.php'),(1311571003,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311571180,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1311571322,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1311571436,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1311572043,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1311572096,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1311573212,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1311573843,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1311574102,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1311574398,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1311575639,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1311579234,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1311579549,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1311579629,'220.181.141.70',1,'Internet Explorer 8.0','Windows NT','','北京市','http://www.chanshanger.com.tw','/','','/index.php'),(1311580494,'207.46.204.241',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1311580696,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1311581781,'219.87.64.35',1,'FireFox 3.6.18','Windows XP','zh-tw','台湾省','http://tw.mc734.mail.yahoo.com','/mc/showFolder?fid=Inbox&order=up&tt=1912&pSize=200&.rand=2113317574','','/index.php'),(1311581818,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1311581832,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1311582793,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1311583352,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1311584347,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1311584347,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1311584348,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1311584350,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1311584553,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1311584687,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1311584759,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1311585545,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1311587938,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1311589208,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1311590509,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1311590520,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1311590617,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1311590928,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1311590963,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311590984,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1311590990,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1311591001,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1311591122,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1311591133,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/catalog.php'),(1311591436,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311591450,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1311591461,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1311591586,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1311591597,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1311591902,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311591919,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1311591932,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1311592039,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1311592382,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311592410,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1311592421,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1311592504,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1311593603,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311593824,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311594211,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1311594321,'65.52.110.22',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1311595078,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1311595378,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1311595402,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1311596145,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1311596317,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1311596463,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1311596638,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1311597910,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1311599301,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1311599511,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1311599536,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1311600052,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1311600481,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1311601018,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1311601301,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1311601415,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1311603254,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311604941,'207.46.12.241',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1311604981,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1311605057,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1311605356,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311606584,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1311607484,'207.46.194.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1311607528,'65.111.171.90',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1311608066,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1311608478,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1311609139,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1311609280,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1311609456,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1311609470,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1311609799,'207.46.195.240',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1311610268,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1311610270,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1311610270,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1311610274,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1311611195,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1311613706,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1311614361,'65.52.104.20',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1311614392,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1311614605,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1311615222,'111.184.24.68',1,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwZOkqC1ONz4A2mVr1gt.?ei=UTF-8&fr=yfp&p=boos%E9%A6%99%E6%B0%B4&rs=0&fr2=rs-top','boos香水','/goods.php'),(1311615304,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311615349,'65.52.110.45',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1311615349,'65.52.110.45',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1311616428,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1311616438,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1311616934,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311616955,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1311616965,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1311616985,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/snatch.php'),(1311617080,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1311617391,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311617415,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1311617425,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1311617534,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1311617787,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1311617898,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311617908,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1311618032,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1311618394,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311618403,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1311618521,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1311618644,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1311618842,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1311618853,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1311618868,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311619695,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311619943,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311622321,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1311622439,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1311623647,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1311623757,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1311624459,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1311624750,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1311625312,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1311625579,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311626229,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1311627420,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1311628498,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1311628566,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1311633002,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1311633056,'188.40.124.153',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1311634165,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1311635699,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1311636038,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1311636257,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1311636595,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1311636709,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1311636888,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1311637072,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1311637266,'207.46.199.221',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1311637496,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1311637983,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1311638570,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1311638818,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1311641603,'192.114.71.13',1,'Internet Explorer 7.0','Windows XP','','以色列','','','','/index.php'),(1311642086,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1311642096,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1311642564,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311642579,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1311642588,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1311642813,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1311643026,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311643047,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1311643057,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1311643077,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1311643503,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311643513,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1311643524,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1311643860,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311643870,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1311643966,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1311643996,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1311644786,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1311644800,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1311645208,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311645423,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311646754,'61.31.161.79',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A3eg.xgMJC5OhRoAtNht1gt.?ei=UTF-8&p=sk-d%20%E9%A6%99%E6%B0%B4&fr2=tab-img&fr=','sk-d 香水','/goods.php'),(1311647065,'119.147.6.60',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','APNIC','','','','/brand.php'),(1311647740,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1311648301,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1311648302,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1311648303,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1311648710,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1311649614,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1311650047,'208.115.111.71',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1311650232,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1311650805,'202.175.20.91',1,'Safari 6533.18.5','Unknown','','澳门特别行政区','','','','/index.php'),(1311650879,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1311654977,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1311656064,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1311656089,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311656175,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/goods.php'),(1311657046,'65.52.110.189',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1311657503,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1311657767,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1311659018,'59.112.212.245',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1311659018,'59.112.212.245',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1311659019,'59.112.212.245',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1311659020,'59.112.212.245',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1311659021,'59.112.212.245',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1311659021,'59.112.212.245',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1311659022,'59.112.212.245',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1311659023,'59.112.212.245',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1311659023,'59.112.212.245',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1311659024,'59.112.212.245',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1311659024,'59.112.212.245',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1311659220,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1311659882,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1311660474,'202.175.20.91',1,'Safari 6533.18.5','Unknown','','澳门特别行政区','','','','/index.php'),(1311660767,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1311660925,'207.46.199.250',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1311661093,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1311662157,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1311662762,'204.95.105.213',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1311662855,'223.140.16.181',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwZfsYi5Oz2sAaXRr1gt.?p=%E4%BF%9D%E9%A4%8A%E5%93%81%E5%85%AC%E5%8F%B8%E7%B0%A1%E4%BB%8B&fr2=sb-top&fr=yfp&rd=r1','保養品公司簡介','/article.php'),(1311664382,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1311664412,'208.115.111.71',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1311665509,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1311666612,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1311668111,'211.21.113.248',1,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://tw.search.yahoo.com','/search?p=%E9%A6%99%E6%B0%B4%E9%83%B5%E5%AF%84&fr=yfp&ei=utf-8&v=0','香水郵寄','/article.php'),(1311668746,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1311668756,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1311669074,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1311669169,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311669191,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1311669201,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1311669321,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1311669433,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1311669610,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1311669611,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1311669612,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1311669613,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1311669637,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311669660,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1311669671,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1311669691,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1311669770,'122.146.207.142',1,'Internet Explorer 6.0','Windows 2000','','台湾省','','','','/index.php'),(1311669999,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311670152,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1311670162,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1311670172,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1311670405,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311670519,'59.112.212.245',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1311670520,'59.112.212.245',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1311670520,'59.112.212.245',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1311670521,'59.112.212.245',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1311670522,'59.112.212.245',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1311670522,'59.112.212.245',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1311670523,'59.112.212.245',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1311670523,'59.112.212.245',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1311670524,'59.112.212.245',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1311670525,'59.112.212.245',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1311670525,'59.112.212.245',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1311670641,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1311670652,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1311670839,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311671067,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1311671385,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1311671941,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311672173,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311675440,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1311675655,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1311676609,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1311677452,'65.52.110.53',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1311677635,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1311678776,'208.115.111.71',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1311679324,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1311679459,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1311680149,'59.112.212.245',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1311680149,'59.112.212.245',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1311680150,'59.112.212.245',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1311680150,'59.112.212.245',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1311680151,'59.112.212.245',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1311680151,'59.112.212.245',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1311680152,'59.112.212.245',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1311680153,'59.112.212.245',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1311680153,'59.112.212.245',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1311680154,'59.112.212.245',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1311680154,'59.112.212.245',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1311682625,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1311682892,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1311683527,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1311684247,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1311685332,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1311685506,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311685890,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311685993,'220.181.141.69',1,'Internet Explorer 8.0','Windows NT','','北京市','http://www.chanshanger.com.tw','/','','/index.php'),(1311686474,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1311686680,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1311686893,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1311686981,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1311687103,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1311687329,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1311687475,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1311687690,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1311688010,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1311688039,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1311688095,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1311688581,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311689352,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311689871,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1311689967,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1311690875,'59.112.212.245',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1311690876,'59.112.212.245',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1311690877,'59.112.212.245',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1311690877,'59.112.212.245',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1311690878,'59.112.212.245',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1311690878,'59.112.212.245',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1311690879,'59.112.212.245',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1311690879,'59.112.212.245',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1311690880,'59.112.212.245',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1311690881,'59.112.212.245',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1311690881,'59.112.212.245',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1311692242,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1311692271,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1311692784,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1311692808,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1311692981,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1311693630,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1311694148,'208.115.111.71',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1311694293,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1311694568,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1311694815,'208.115.111.71',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1311694938,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1311695197,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1311695289,'122.120.32.78',1,'FireFox 3.0.19','Windows XP','zh-tw,en-us','台湾省','http://tw.search.yahoo.com','/search?p=BOOS+++%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','BOOS   香水','/goods.php'),(1311695318,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1311695329,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1311695490,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1311695799,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311695813,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1311695824,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1311695844,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/flow.php'),(1311695871,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1311695946,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1311695948,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1311696221,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311696242,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311696259,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1311696269,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1311696290,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1311696389,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1311696668,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1311696743,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311696757,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1311696767,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1311696885,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1311697207,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311697217,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1311697318,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1311697838,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311698115,'207.46.12.217',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/category.php'),(1311698533,'123.195.93.104',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYYH7i5OwjIA0L1r1gt.?p=%E5%8C%96%E7%B2%A7%E5%93%81%E6%89%B9%E7%99%BC&fr=yfp&fr2=sb-bot&xargs=12KPjg1upStYGmmvmnN%2DmZDrDaoAtP0cHwsd5sCpIIXYZL8wZsVfV9aOGQxZ4kfN1l%2DwzWzV6kyPZFOfCPmfmr','化粧品批發','/index.php'),(1311698767,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1311698979,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311699212,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311699503,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1311699783,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1311699923,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311701221,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1311701650,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1311701950,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311701984,'59.112.212.245',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1311701985,'59.112.212.245',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1311701986,'59.112.212.245',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1311701986,'59.112.212.245',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1311701987,'59.112.212.245',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1311701989,'59.112.212.245',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1311701990,'59.112.212.245',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1311701991,'59.112.212.245',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1311701992,'59.112.212.245',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1311701995,'59.112.212.245',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1311701998,'59.112.212.245',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1311702498,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1311702612,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1311702838,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1311703584,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1311704458,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1311704894,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1311706502,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1311707375,'208.115.111.71',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1311707387,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1311707732,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1311709227,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1311710485,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1311711403,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1311712091,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1311712239,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1311712357,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/category.php'),(1311712695,'59.112.212.245',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1311712696,'59.112.212.245',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1311712697,'59.112.212.245',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1311712697,'59.112.212.245',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1311712698,'59.112.212.245',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1311712699,'59.112.212.245',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1311712700,'59.112.212.245',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1311712702,'59.112.212.245',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1311712704,'59.112.212.245',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1311712705,'59.112.212.245',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1311712706,'59.112.212.245',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1311712778,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1311712902,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1311713845,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1311713923,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1311714177,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1311715385,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1311715726,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1311715963,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1311717306,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311718343,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1311719122,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1311719353,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1311721061,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1311721075,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1311721480,'124.12.89.56',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1311721501,'124.12.89.56',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','','','','/brand.php'),(1311722008,'65.52.110.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1311722149,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1311722274,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1311722283,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1311722659,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1311722668,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1311722734,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311722749,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1311722759,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1311722779,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1311723219,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311723233,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1311723242,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1311723246,'208.115.111.71',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1311723252,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1311723262,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1311723688,'65.52.110.49',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1311723710,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311723721,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1311723730,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1311724040,'207.46.204.231',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1311724163,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311724173,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1311724183,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1311724502,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311724516,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1311725470,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311725699,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311726816,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1311727245,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1311727536,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1311727849,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1311728165,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1311728623,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1311728852,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311728863,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1311729811,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311730160,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1311730499,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1311730585,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1311730752,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1311730832,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1311731061,'110.75.174.189',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1311731279,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1311731941,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1311732285,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311732377,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1311733638,'207.46.204.191',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1311735239,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/goods.php'),(1311735261,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1311736272,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1311737823,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1311738064,'111.249.6.142',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','boos香水','/goods.php'),(1311738131,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1311738254,'62.219.132.115',1,'FireFox 3.0.8','Windows XP','','以色列','http://www.we-globe.net','/Weblab/SiteCommonGraveReport/www.chanshanger.com.tw/','','/index.php'),(1311739955,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1311740899,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1311741423,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1311741654,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311741726,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1311744087,'65.52.108.145',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1311744740,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1311745003,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1311745040,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1311745310,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1311747096,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1311747712,'59.112.209.118',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1311747713,'59.112.209.118',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1311747713,'59.112.209.118',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1311747714,'59.112.209.118',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1311747715,'59.112.209.118',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1311747715,'59.112.209.118',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1311747716,'59.112.209.118',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1311747717,'59.112.209.118',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1311747717,'59.112.209.118',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1311747718,'59.112.209.118',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1311747718,'59.112.209.118',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1311749249,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1311749259,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1311749626,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311749641,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1311749661,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1311749913,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1311749982,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311750001,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1311750108,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1311750353,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311750370,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1311750395,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1311750500,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1311750712,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311750737,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1311750845,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1311750881,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1311751052,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311751176,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1311751415,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311751528,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1311751747,'208.115.111.71',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1311751829,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1311751846,'208.115.111.71',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1311751860,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1311752317,'207.46.194.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1311752606,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311752842,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311753071,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1311753553,'65.52.110.189',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1311753825,'65.52.104.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1311754336,'65.52.108.192',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1311754340,'124.8.227.216',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYI3yC9Oc2QAAB9r1gt.?p=Eunas&ei=utf-8&fr=yfp&xargs=0&pstart=1&b=11','Eunas','/category.php'),(1311755052,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/category.php'),(1311757615,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1311758000,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1311758913,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1311758965,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1311759223,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1311759280,'207.46.199.30',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/goods.php'),(1311759403,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1311759865,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1311760604,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1311761202,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/tag_cloud.php'),(1311761477,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1311761896,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1311761897,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1311761897,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1311761902,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1311762125,'163.29.218.125',1,'Internet Explorer 6.0','Windows 2000','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwZFG5i9OqxkA_rVr1gt.;_ylc=X1MDMjE0MjQ3ODk0OARfcgMyBGZyA3lmcC1zBGZyMgNzYnRuBG5fZ3BzAzAEcXVlcnkDJUU1JUE0JUE5JUU0JUJEJUJGJUU0JUI5JThCJUU3JUJGJUJDJUU5JUE2JTk5JUU2JUIwJUI0?p=%E5%A4%A9%E4%B','天使之翼香水','/goods.php'),(1311762226,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1311765379,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1311765565,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1311765793,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1311765840,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1311766347,'118.232.171.250',3,'Internet Explorer 8.0','Windows NT','zh-TW','APNIC','http://tw.search.yahoo.com','/search;_ylt=A8tUwZKu9C9OOkoA6r5r1gt.;_ylc=X1MDMjE0MjQ3ODk0OARfcgMyBGZyA3lmcC1zBGZyMgNzYS1ncARncHJpZAMEbl9ncHMDMTAEcG9zAwRwcXN0cgMlRTYlQjglODUlRTclQTclODAlRTklODAlQjgEcXVlcnkDJUU2JUI4JTg1JUU3JUE3JTgwJ','清秀佳人香水','/goods.php'),(1311766589,'59.112.209.118',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1311766589,'59.112.209.118',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1311766590,'59.112.209.118',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1311766591,'59.112.209.118',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1311766591,'59.112.209.118',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1311766592,'59.112.209.118',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1311766592,'59.112.209.118',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1311766593,'59.112.209.118',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1311766594,'59.112.209.118',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1311766594,'59.112.209.118',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1311766595,'59.112.209.118',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1311767082,'207.46.12.237',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1311767613,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1311767658,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1311767816,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1311767954,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1311769406,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1311769911,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1311770188,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1311770359,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1311770406,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1311770747,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1311771536,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1311771553,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1311773410,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1311773859,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1311773980,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1311775343,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1311775876,'65.52.110.48',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1311776587,'188.165.195.156',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1311776994,'14.113.2.245',1,'Internet Explorer 8.0','Windows XP','zh-cn','美国','http://www.google.com.hk','/search?hl=zh-CN&inlang=zh-CN&newwindow=1&safe=strict&client=aff-360daohang&hs=rOl&affdom=360.cn&q=kena%E9%A6%99%E6%B0%B4&oq=kena%E9%A6%99%E6%B0%B4&aq=f&aqi=&aql=&gs_sm=e&gs_upl=13828l13828l0l14062l1l','kena香水','/brand.php'),(1311777299,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1311777666,'207.46.194.138',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1311778044,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1311778055,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1311778188,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1311778515,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311778526,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1311778537,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1311778652,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1311778662,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1311778725,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1311778974,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311778999,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1311779010,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1311779347,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311779496,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1311779601,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1311779629,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1311779761,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1311779872,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311779996,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1311780007,'208.115.111.71',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1311780115,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1311780163,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1311780165,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1311780165,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1311780167,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1311780315,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311780380,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/group_buy.php'),(1311780423,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1311781542,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311781617,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1311781793,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311781866,'115.165.245.66',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYeuMzBOiyEACLVr1gt.?p=%E4%BF%9D%E9%A4%8A%E5%93%81%E5%8C%85%E8%A3%9D%E8%A2%8B&ei=utf-8&fr=fp-yie8&pstart=1&b=31','保養品包裝袋','/article.php'),(1311783276,'207.46.194.48',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1311783324,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1311783811,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1311783883,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1311785187,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1311785209,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1311785828,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1311786348,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1311787445,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1311788135,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1311788198,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1311788282,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1311788927,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1311791972,'119.147.6.60',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','APNIC','','','','/brand.php'),(1311792417,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1311794017,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1311794368,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/pick_out.php'),(1311794573,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1311795184,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1311795421,'208.115.111.71',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1311795735,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1311795955,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1311797977,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1311798288,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1311798840,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1311799354,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1311799513,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1311799600,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1311799765,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1311801011,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1311801338,'65.52.109.66',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1311802414,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1311802448,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1311802593,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1311802768,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1311803399,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1311803823,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1311804499,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1311804542,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1311804751,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1311804930,'66.249.67.163',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1311805431,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1311805440,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1311805650,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1311805922,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311805942,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1311805952,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1311805972,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/tag_cloud.php'),(1311806078,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1311806330,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1311806407,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311806424,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1311806434,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1311806454,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1311806517,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1311806546,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1311806652,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/article.php'),(1311806668,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1311806710,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1311806796,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1311806980,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311806993,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1311807010,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1311807020,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1311807047,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1311807120,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1311807422,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311807527,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1311807817,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311807988,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1311808094,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1311808616,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1311808699,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1311808780,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311809007,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311809063,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1311809075,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1311810025,'66.249.67.163',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1311810575,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1311811284,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1311811382,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1311811394,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1311811530,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1311811575,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1311811579,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1311811782,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1311811857,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1311811880,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1311811923,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1311811984,'66.249.67.163',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1311812461,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1311813006,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1311813634,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1311814014,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1311814575,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1311815555,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1311815895,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1311817949,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1311818632,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1311819031,'125.229.162.48',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','boos香水','/goods.php'),(1311819262,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1311819413,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/flow.php'),(1311819476,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311819536,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1311819538,'114.34.46.172',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1311819539,'114.34.46.172',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1311819539,'114.34.46.172',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1311819552,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1311819605,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1311819806,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1311820085,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1311820375,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1311820404,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1311820477,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1311820664,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1311821185,'207.46.12.240',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1311821208,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1311821380,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1311821545,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1311821604,'65.52.108.71',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1311823086,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1311823740,'59.112.215.151',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1311823741,'59.112.215.151',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1311823741,'59.112.215.151',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1311823742,'59.112.215.151',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1311823742,'59.112.215.151',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1311823743,'59.112.215.151',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1311823744,'59.112.215.151',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1311823744,'59.112.215.151',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1311823745,'59.112.215.151',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1311823745,'59.112.215.151',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1311824046,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1311824689,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1311824907,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1311825114,'65.52.110.144',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1311826143,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1311827177,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1311828956,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1311829667,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1311829856,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1311830062,'157.55.112.233',1,'Internet Explorer 6.0','Windows 2000','en-us','美国','','','','/article.php'),(1311831181,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1311831268,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1311831365,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1311832108,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1311832118,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1311832510,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311832545,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1311832556,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1311832668,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1311832795,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1311832890,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311833037,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1311833048,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1311833104,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article_cat.php'),(1311833168,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1311833328,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1311833425,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311833551,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1311833566,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1311833670,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1311833902,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311834040,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1311834140,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1311834330,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311834417,'59.112.215.151',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1311834418,'59.112.215.151',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1311834418,'59.112.215.151',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1311834419,'59.112.215.151',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1311834419,'59.112.215.151',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1311834420,'59.112.215.151',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1311834421,'59.112.215.151',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1311834421,'59.112.215.151',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1311834422,'59.112.215.151',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1311834422,'59.112.215.151',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1311834423,'59.112.215.151',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1311834637,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1311834667,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311835322,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311835555,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311838008,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1311839624,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311840211,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1311841585,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1311842182,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1311842763,'203.73.83.72',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E9%AB%98%E7%B4%9A%E6%A5%AD%E5%8B%99%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','高級業務香水','/category.php'),(1311843886,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1311844110,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1311844113,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1311844319,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/snatch.php'),(1311844660,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1311844673,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1311847860,'111.255.161.5',1,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwZVfMTFOemUAIHJr1gt.?ei=UTF-8&fr=yfp&p=boos%E9%A6%99%E6%B0%B4&rs=0&fr2=rs-top','boos香水','/brand.php'),(1311848825,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311849452,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311849869,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311850008,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1311850567,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1311851311,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1311852007,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1311852096,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1311852444,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1311852748,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1311852834,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1311853173,'208.115.111.71',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1311853212,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1311853327,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1311853536,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311855025,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1311855422,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1311855635,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311855843,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311856623,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1311856813,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1311856813,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1311857440,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1311857600,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1311857636,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1311857715,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1311857743,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1311858186,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1311859107,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1311859330,'207.46.204.242',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1311860014,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1311860038,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1311860156,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1311860420,'173.242.125.196',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1311860422,'173.242.125.196',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1311860425,'173.242.125.196',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1311860427,'173.242.125.196',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1311860429,'173.242.125.196',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1311860433,'173.242.125.196',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1311860435,'173.242.125.196',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1311860438,'173.242.125.196',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1311860440,'173.242.125.196',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1311860443,'173.242.125.196',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1311860445,'173.242.125.196',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1311860468,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1311860866,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1311861119,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1311861649,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1311861928,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1311862076,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311862122,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1311862133,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1311862156,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1311862614,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311862635,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1311862645,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1311862728,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1311862868,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1311862874,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1311863130,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1311863338,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1311863365,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311863379,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1311863389,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1311863593,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1311863634,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1311863819,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1311863884,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1311864056,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1311864239,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311864249,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1311864260,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1311864370,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1311864493,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1311864834,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1311864891,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311864907,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1311864986,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1311865106,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1311865400,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1311865441,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311865565,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1311865601,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1311865702,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1311865967,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311866110,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1311866159,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1311866395,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1311866445,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311867290,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1311867357,'111.251.144.92',1,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','','','','/goods.php'),(1311867435,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1311867646,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1311867931,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/flow.php'),(1311868002,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1311868360,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1311868618,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1311868975,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1311869156,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1311869564,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1311869581,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1311869589,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1311869767,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1311869893,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1311870050,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1311871547,'114.39.93.90',1,'FireFox 3.6.17','Windows NT','zh-tw,en-us','IANA','http://tw.search.yahoo.com','/search?p=%E9%91%BD%E7%9F%B3%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','鑽石香水','/goods.php'),(1311872136,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1311872684,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1311872940,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1311873166,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1311873290,'66.249.67.163',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1311873649,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1311873735,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1311874132,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1311874139,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1311874170,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1311874183,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1311874616,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1311875468,'207.46.204.181',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1311875473,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1311876677,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1311876994,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1311877282,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311877283,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1311877368,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1311877526,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1311877639,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311877774,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1311877777,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1311877870,'65.52.110.55',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1311878738,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311879175,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1311879212,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article_cat.php'),(1311879538,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1311880073,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1311880242,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311880509,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1311880967,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1311881810,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1311882652,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1311882892,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1311883294,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1311883433,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1311884863,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1311884997,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1311885057,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1311889272,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1311891444,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1311891449,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1311892295,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1311892305,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1311892310,'207.46.204.195',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1311892335,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/catalog.php'),(1311892488,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1311892512,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1311892702,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/catalog.php'),(1311892802,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1311892812,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311892822,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1311892908,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1311892934,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1311893195,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1311893666,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311893677,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1311893686,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1311893842,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1311894027,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1311894265,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1311894448,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311894461,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1311894470,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1311894471,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1311894646,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1311895128,'59.112.208.211',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1311895129,'59.112.208.211',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1311895131,'59.112.208.211',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1311895132,'59.112.208.211',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1311895133,'59.112.208.211',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1311895134,'59.112.208.211',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1311895135,'59.112.208.211',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1311895136,'59.112.208.211',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1311895138,'59.112.208.211',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1311895139,'59.112.208.211',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1311895140,'59.112.208.211',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1311895149,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311895159,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1311895276,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1311895310,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1311895795,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311895834,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1311895840,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1311896179,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1311896412,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311896694,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article_cat.php'),(1311897642,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1311898267,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1311898383,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1311900028,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1311900633,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1311901585,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1311902242,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1311902560,'107.20.11.11',1,'Unknow browser','Unknown','en-gb,en','IANA','','','','/index.php'),(1311903023,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1311903756,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1311905192,'114.34.46.172',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1311905192,'114.34.46.172',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1311905193,'114.34.46.172',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1311905919,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1311906149,'220.133.243.128',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYNxGDJObmYAbbxr1gt.?p=%E9%A6%99%E6%B0%B4%E9%A0%85%E9%8D%8A&ei=utf-8&fr=yfp&xargs=12KPjg1jdStoe9mvinN%2DmZDrDaoAtP0cHwsd5sCpN8HKQco2dvVOMLb6uNqvd%2DD705tYPhz16l%5FlImfQfNq%5FmcVFfbAkz','香水項鍊','/article.php'),(1311906395,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1311906400,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/catalog.php'),(1311907684,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1311909053,'220.133.243.128',2,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYHFIzJOdGMAGj5r1gt.?p=%E9%A6%99%E6%B0%B4%E9%A0%85%E9%8D%8A&ei=utf-8&fr=yfp&pstart=1&b=151','香水項鍊','/index.php'),(1311911164,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1311911418,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1311911677,'174.133.202.178',1,'Internet Explorer 7.0','Windows XP','','[未知IP0801]','http://seekmeup.com','/chanshanger.com.tw','','/index.php'),(1311911779,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1311911939,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1311912673,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1311914877,'202.160.179.133',1,'Unknow browser','Unknown','','北京市','','','','/index.php'),(1311915293,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311917572,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311917961,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1311917961,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1311917962,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1311919474,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1311920501,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1311920604,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1311920753,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1311922586,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1311922729,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1311922739,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1311922771,'207.46.194.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1311923315,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311923327,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1311923337,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1311923352,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1311923571,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1311923881,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311923900,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1311923910,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1311924152,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1311924474,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311924484,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1311924494,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1311924542,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1311924720,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1311924830,'65.52.110.27',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1311925082,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311925092,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1311925255,'204.95.105.213',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1311925290,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1311925615,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311925627,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1311925753,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1311925761,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1311926588,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1311926748,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311927051,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311927384,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311927972,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1311928074,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1311928945,'59.112.213.199',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1311928946,'59.112.213.199',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1311928947,'59.112.213.199',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1311928947,'59.112.213.199',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1311928948,'59.112.213.199',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1311928948,'59.112.213.199',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1311928949,'59.112.213.199',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1311928949,'59.112.213.199',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1311928951,'59.112.213.199',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1311928952,'59.112.213.199',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1311928952,'59.112.213.199',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1311930857,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1311930958,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1311931459,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1311931582,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1311933399,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1311933525,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1311935020,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1311935061,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1311935526,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1311936536,'114.34.46.172',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1311936536,'114.34.46.172',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1311936537,'114.34.46.172',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1311937072,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1311937461,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1311937472,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1311938906,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1311939012,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1311939031,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1311939606,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1311939710,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1311939745,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1311939941,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1311940452,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1311940453,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1311940729,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1311941651,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1311941827,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1311942199,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1311942514,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1311943461,'65.52.110.143',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1311944836,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1311945329,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1311945666,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1311947340,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1311948129,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1311948618,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1311950587,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1311951580,'65.52.109.67',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1311951891,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1311952596,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1311952716,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1311952839,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1311953614,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1311953857,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1311954290,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1311954328,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1311954338,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1311954620,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1311954879,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311954912,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1311954923,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1311955157,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1311955438,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1311955492,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311955503,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1311955515,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1311955739,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1311955745,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1311956074,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311956086,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1311956289,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1311956404,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1311956618,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1311956638,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311956752,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1311956843,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1311957092,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311957212,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1311957330,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1311958138,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1311958185,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311958540,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311958728,'65.52.108.147',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1311959575,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1311959866,'65.52.110.89',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1311959912,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1311960213,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1311960878,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article_cat.php'),(1311961270,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1311961961,'207.46.12.165',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/category.php'),(1311963101,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1311963647,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1311964522,'207.46.199.29',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/goods.php'),(1311964528,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1311964739,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1311964960,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1311965427,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1311965526,'207.46.195.225',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1311965878,'207.46.195.201',1,'Internet Explorer 6.0','Windows 2000','en-us','美国','','','','/goods.php'),(1311966065,'157.55.112.239',1,'Internet Explorer 6.0','Windows 2000','en-us','美国','','','','/category.php'),(1311966592,'157.55.112.240',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/brand.php'),(1311968831,'207.46.194.97',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1311969039,'207.46.12.215',1,'Internet Explorer 6.0','Windows 2000','en-us','美国','','','','/goods.php'),(1311969167,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1311969365,'157.55.112.212',1,'Internet Explorer 6.0','Windows 2000','en-us','美国','','','','/goods.php'),(1311969664,'207.46.12.66',1,'Internet Explorer 6.0','Windows 2000','en-us','美国','','','','/category.php'),(1311969740,'207.46.195.212',1,'Internet Explorer 6.0','Windows 2000','en-us','美国','','','','/category.php'),(1311969829,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1311970087,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1311970142,'207.46.12.61',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/goods.php'),(1311971052,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1311971099,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1311971243,'157.55.112.217',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/goods.php'),(1311971639,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1311971653,'207.46.204.204',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/category.php'),(1311971706,'157.55.112.233',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/goods.php'),(1311971802,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1311971818,'157.55.17.83',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/goods.php'),(1311971878,'207.46.12.208',1,'Internet Explorer 6.0','Windows 2000','en-us','美国','','','','/brand.php'),(1311973315,'207.46.195.204',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/goods.php'),(1311973680,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1311973952,'207.46.199.33',1,'Internet Explorer 6.0','Windows 2000','en-us','美国','','','','/brand.php'),(1311974157,'207.46.194.75',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1311974586,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1311974879,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1311975749,'207.46.195.217',1,'Internet Explorer 6.0','Windows 2000','en-us','美国','','','','/goods.php'),(1311975929,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1311976107,'207.46.12.160',1,'Internet Explorer 6.0','Windows 2000','en-us','美国','','','','/goods.php'),(1311976658,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1311976855,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1311977083,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311977486,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311978368,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1311978962,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1311979152,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1311979221,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1311979244,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1311979495,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1311980252,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1311980526,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1311981430,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1311981843,'208.115.111.71',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1311982756,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1311982949,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1311984864,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1311985144,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1311985319,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1311985464,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1311985730,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1311985740,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1311986014,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1311986085,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1311986220,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1311986236,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311986265,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1311986275,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1311986482,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1311986680,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311986804,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1311986814,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1311986940,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1311986988,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1311987153,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311987268,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1311987280,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1311987372,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1311987397,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1311987488,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1311987560,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1311987649,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311987778,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1311987889,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1311988065,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1311988096,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1311988107,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311988234,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1311988554,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1311988563,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311989465,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1311989651,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311989889,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311990118,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1311990212,'114.34.46.172',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1311990213,'114.34.46.172',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1311990214,'114.34.46.172',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1311991103,'157.55.112.239',1,'Internet Explorer 7.0','Windows 2000','en-us','美国','','','','/goods.php'),(1311991807,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1311993313,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1311994130,'207.46.204.204',1,'Internet Explorer 7.0','Windows 2000','en-us','美国','','','','/category.php'),(1311994293,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1311995584,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1311996615,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1311996735,'207.46.204.234',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1311996763,'207.46.12.20',1,'Internet Explorer 7.0','Windows 2000','en-us','美国','','','','/goods.php'),(1311996976,'207.46.12.158',1,'Internet Explorer 7.0','Windows XP','en-us','美国','','','','/goods.php'),(1311999609,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1311999866,'207.46.195.207',1,'Internet Explorer 7.0','Windows XP','en-us','美国','','','','/gallery.php'),(1312000387,'220.181.127.124',1,'Internet Explorer 8.0','Windows NT','','北京市','http://www.chanshanger.com.tw','/','','/index.php'),(1312000705,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1312000874,'207.46.12.202',1,'Internet Explorer 7.0','Windows XP','en-us','美国','','','','/article.php'),(1312001959,'207.46.204.202',1,'Internet Explorer 7.0','Windows 2000','en-us','美国','','','','/goods.php'),(1312002995,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1312003313,'157.55.112.240',1,'Internet Explorer 7.0','Windows XP','en-us','美国','','','','/brand.php'),(1312004015,'157.55.17.83',1,'Internet Explorer 7.0','Windows 2000','en-us','美国','','','','/goods.php'),(1312005031,'207.46.12.61',1,'Internet Explorer 7.0','Windows 2000','en-us','美国','','','','/article.php'),(1312005053,'207.46.12.155',1,'Internet Explorer 7.0','Windows XP','en-us','美国','','','','/category.php'),(1312005319,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1312006461,'207.46.195.236',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1312007006,'220.181.125.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1312007319,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1312007322,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1312007770,'207.46.12.157',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/goods.php'),(1312008715,'114.34.46.172',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1312008715,'114.34.46.172',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1312008716,'114.34.46.172',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1312010067,'208.115.111.71',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1312011225,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1312014119,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1312014281,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1312014741,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1312015123,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1312015254,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1312016266,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1312016276,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1312016736,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1312016752,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1312016763,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1312016892,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1312017236,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1312017247,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1312017258,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1312017367,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1312017409,'124.12.91.27',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1312017514,'124.12.91.27',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','','','','/brand.php'),(1312017682,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1312017693,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1312017703,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1312017838,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1312018109,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1312018243,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1312018324,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1312018528,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1312018779,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1312018887,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1312019102,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1312019298,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1312019436,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1312019450,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1312019473,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1312019825,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1312020005,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1312020070,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1312020383,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1312020628,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1312021793,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1312022262,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1312028654,'65.52.110.27',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1312029598,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1312029733,'65.52.110.69',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1312032034,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1312032774,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1312032959,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1312034768,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1312035669,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1312036464,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1312036485,'207.46.194.75',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1312036635,'116.25.175.22',1,'Safari 534.24','Linux','','广东省','','','','/category.php'),(1312037175,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1312037516,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1312038860,'114.34.94.237',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1312039598,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1312040118,'65.52.109.59',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1312040784,'64.246.165.190',1,'FireFox 3.5.2','Windows XP','en-us,fr-be','美国','http://whois.domaintools.com','/chanshanger.com.tw','','/index.php'),(1312041859,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1312041859,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1312041862,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1312041863,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1312043624,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1312043672,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1312044014,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1312044571,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1312044940,'65.52.110.50',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1312045866,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1312047045,'207.46.199.252',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1312047160,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1312047170,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1312047709,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1312047723,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1312047733,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1312047877,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1312047970,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1312048153,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1312048160,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1312048170,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1312048182,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1312048237,'65.52.110.189',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1312048283,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1312048404,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1312048629,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1312048650,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1312048750,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1312048870,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1312049134,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1312049163,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1312049251,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1312049380,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1312049587,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1312049816,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1312050003,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1312050254,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1312050310,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1312050646,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1312051164,'118.169.224.21',1,'Internet Explorer 8.0','Windows NT','zh-TW','APNIC','http://tw.search.yahoo.com','/search;_ylt=A8tUwYJXTjROjX0ANWxr1gt.?p=%E9%A6%99%E6%B0%B4%E6%89%B9%E7%99%BC&rd=r1&fr=yfp&fr2=sb-top&pstart=1&b=51','香水批發','/index.php'),(1312052012,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1312055310,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1312055452,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1312057994,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1312059019,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1312060568,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1312062759,'110.136.134.54',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1312064873,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1312066229,'207.46.204.197',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1312066958,'207.46.195.167',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1312067743,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1312068810,'207.46.195.226',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1312071232,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1312072395,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1312073028,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1312073120,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1312073156,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1312073166,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1312073662,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1312073697,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1312073719,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1312073729,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1312073749,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/user.php'),(1312074125,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1312074163,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1312074262,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1312074273,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1312074293,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1312074563,'207.46.195.223',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1312074619,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1312074630,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1312074751,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1312074761,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1312075048,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1312075083,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1312075093,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1312075217,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1312075564,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1312075671,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1312076393,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1312076445,'88.159.78.86',1,'Unknow browser','Unknown','en','RIPE','','','','/index.php'),(1312076455,'88.159.78.86',1,'Unknow browser','Unknown','en','RIPE','','','','/affiche.php'),(1312076460,'88.159.78.86',1,'Unknow browser','Unknown','en','RIPE','','','','/index.php'),(1312076464,'88.159.78.86',1,'Unknow browser','Unknown','en','RIPE','','','','/article.php'),(1312076469,'88.159.78.86',1,'Unknow browser','Unknown','en','RIPE','','','','/index.php'),(1312076473,'88.159.78.86',1,'Unknow browser','Unknown','en','RIPE','','','','/article.php'),(1312076477,'88.159.78.86',1,'Unknow browser','Unknown','en','RIPE','','','','/article.php'),(1312076480,'88.159.78.86',1,'Unknow browser','Unknown','en','RIPE','','','','/article.php'),(1312076483,'88.159.78.86',1,'Unknow browser','Unknown','en','RIPE','','','','/article.php'),(1312076487,'88.159.78.86',1,'Unknow browser','Unknown','en','RIPE','','','','/article.php'),(1312076491,'88.159.78.86',1,'Unknow browser','Unknown','en','RIPE','','','','/article.php'),(1312076494,'88.159.78.86',1,'Unknow browser','Unknown','en','RIPE','','','','/article.php'),(1312076498,'88.159.78.86',1,'Unknow browser','Unknown','en','RIPE','','','','/article.php'),(1312076502,'88.159.78.86',1,'Unknow browser','Unknown','en','RIPE','','','','/article.php'),(1312076505,'88.159.78.86',1,'Unknow browser','Unknown','en','RIPE','','','','/article.php'),(1312076509,'88.159.78.86',1,'Unknow browser','Unknown','en','RIPE','','','','/article.php'),(1312076512,'88.159.78.86',1,'Unknow browser','Unknown','en','RIPE','','','','/article.php'),(1312076516,'88.159.78.86',1,'Unknow browser','Unknown','en','RIPE','','','','/article.php'),(1312076520,'88.159.78.86',1,'Unknow browser','Unknown','en','RIPE','','','','/article.php'),(1312076523,'88.159.78.86',1,'Unknow browser','Unknown','en','RIPE','','','','/article.php'),(1312076527,'88.159.78.86',1,'Unknow browser','Unknown','en','RIPE','','','','/article.php'),(1312076530,'88.159.78.86',1,'Unknow browser','Unknown','en','RIPE','','','','/article.php'),(1312076534,'88.159.78.86',1,'Unknow browser','Unknown','en','RIPE','','','','/article.php'),(1312076538,'88.159.78.86',1,'Unknow browser','Unknown','en','RIPE','','','','/article.php'),(1312076541,'88.159.78.86',1,'Unknow browser','Unknown','en','RIPE','','','','/article_cat.php'),(1312076543,'88.159.78.86',1,'Unknow browser','Unknown','en','RIPE','','','','/index.php'),(1312076547,'88.159.78.86',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1312076550,'88.159.78.86',1,'Unknow browser','Unknown','en','RIPE','','','','/index.php'),(1312076555,'88.159.78.86',1,'Unknow browser','Unknown','en','RIPE','','','','/captcha.php'),(1312076557,'88.159.78.86',1,'Unknow browser','Unknown','en','RIPE','','','','/catalog.php'),(1312076565,'88.159.78.86',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1312076579,'88.159.78.86',1,'Unknow browser','Unknown','en','RIPE','','','','/index.php'),(1312076584,'88.159.78.86',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1312076589,'88.159.78.86',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1312076590,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1312076593,'88.159.78.86',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1312076599,'88.159.78.86',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1312076602,'88.159.78.86',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1312076606,'88.159.78.86',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1312076609,'88.159.78.86',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1312076613,'88.159.78.86',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1312076616,'88.159.78.86',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1312076619,'88.159.78.86',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1312076623,'88.159.78.86',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1312076626,'88.159.78.86',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1312076630,'88.159.78.86',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1312076633,'88.159.78.86',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1312076637,'88.159.78.86',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1312076641,'88.159.78.86',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1312076645,'88.159.78.86',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1312076648,'88.159.78.86',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1312076651,'88.159.78.86',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1312076654,'88.159.78.86',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1312076658,'88.159.78.86',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1312076661,'88.159.78.86',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1312076665,'88.159.78.86',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1312076668,'88.159.78.86',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1312076671,'88.159.78.86',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1312076675,'88.159.78.86',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1312076680,'88.159.78.86',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1312076684,'88.159.78.86',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1312076688,'88.159.78.86',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1312076695,'88.159.78.86',1,'Unknow browser','Unknown','en','RIPE','','','','/comment.php'),(1312076698,'88.159.78.86',1,'Unknow browser','Unknown','en','RIPE','','','','/index.php'),(1312076702,'88.159.78.86',1,'Unknow browser','Unknown','en','RIPE','','','','/compare.php'),(1312076709,'88.159.78.86',1,'Unknow browser','Unknown','en','RIPE','','','','/flow.php'),(1312076712,'88.159.78.86',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1312076714,'88.159.78.86',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1312076717,'88.159.78.86',1,'Unknow browser','Unknown','en','RIPE','','','','/index.php'),(1312076721,'88.159.78.86',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1312076723,'88.159.78.86',1,'Unknow browser','Unknown','en','RIPE','','','','/index.php'),(1312076727,'88.159.78.86',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1312076731,'88.159.78.86',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1312076734,'88.159.78.86',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1312076739,'88.159.78.86',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1312076743,'88.159.78.86',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1312076746,'88.159.78.86',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1312076750,'88.159.78.86',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1312076758,'88.159.78.86',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1312076761,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1312076761,'88.159.78.86',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1312076767,'88.159.78.86',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1312076770,'88.159.78.86',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1312076774,'88.159.78.86',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1312076777,'88.159.78.86',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1312076781,'88.159.78.86',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1312076784,'88.159.78.86',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1312076788,'88.159.78.86',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1312076791,'88.159.78.86',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1312076795,'88.159.78.86',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1312076798,'88.159.78.86',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1312076802,'88.159.78.86',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1312076805,'88.159.78.86',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1312076811,'88.159.78.86',1,'Unknow browser','Unknown','en','RIPE','','','','/group_buy.php'),(1312076820,'88.159.78.86',1,'Unknow browser','Unknown','en','RIPE','','','','/index.php'),(1312076828,'88.159.78.86',1,'Unknow browser','Unknown','en','RIPE','','','','/pick_out.php'),(1312076832,'88.159.78.86',1,'Unknow browser','Unknown','en','RIPE','','','','/receive.php'),(1312076836,'88.159.78.86',1,'Unknow browser','Unknown','en','RIPE','','','','/respond.php'),(1312076840,'88.159.78.86',1,'Unknow browser','Unknown','en','RIPE','','','','/search.php'),(1312076844,'88.159.78.86',1,'Unknow browser','Unknown','en','RIPE','','','','/search.php'),(1312076847,'88.159.78.86',1,'Unknow browser','Unknown','en','RIPE','','','','/search.php'),(1312076851,'88.159.78.86',1,'Unknow browser','Unknown','en','RIPE','','','','/search.php'),(1312076855,'88.159.78.86',1,'Unknow browser','Unknown','en','RIPE','','','','/search.php'),(1312076858,'88.159.78.86',1,'Unknow browser','Unknown','en','RIPE','','','','/snatch.php'),(1312076860,'88.159.78.86',1,'Unknow browser','Unknown','en','RIPE','','','','/tag_cloud.php'),(1312076865,'88.159.78.86',1,'Unknow browser','Unknown','en','RIPE','','','','/user.php'),(1312076868,'88.159.78.86',1,'Unknow browser','Unknown','en','RIPE','','','','/user.php'),(1312076871,'88.159.78.86',1,'Unknow browser','Unknown','en','RIPE','','','','/user.php'),(1312076874,'88.159.78.86',1,'Unknow browser','Unknown','en','RIPE','','','','/vote.php'),(1312076877,'88.159.78.86',1,'Unknow browser','Unknown','en','RIPE','','','','/index.php'),(1312076890,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1312077217,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1312077218,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1312077218,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1312077521,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1312078221,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1312078735,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1312081830,'157.55.17.105',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1312082116,'222.170.157.145',1,'Internet Explorer 6.0','Windows XP','zh-cn','黑龙江省鸡西市','http://www.google.com.hk','/search?q=kena%E9%A6%99%E6%B0%B4&btnG=%E6%90%9C%E7%B4%A2&client=aff-1616dh&channel=1616&aq=f&aqi=g10&aql=&oq=','kena香水','/brand.php'),(1312082427,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1312084729,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1312084929,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1312084974,'157.55.18.13',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1312085134,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1312085617,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1312086427,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1312086643,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1312086683,'207.46.194.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1312087012,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1312088484,'207.46.204.180',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1312088778,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1312089026,'114.34.46.168',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1312089027,'114.34.46.168',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1312089027,'114.34.46.168',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1312089512,'59.112.215.105',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1312089513,'59.112.215.105',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1312089514,'59.112.215.105',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1312089514,'59.112.215.105',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1312089515,'59.112.215.105',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1312089515,'59.112.215.105',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1312089516,'59.112.215.105',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1312089517,'59.112.215.105',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1312089517,'59.112.215.105',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1312089518,'59.112.215.105',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1312089518,'59.112.215.105',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1312091832,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1312091836,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1312092028,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1312092132,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1312093864,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1312094554,'65.52.109.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1312096154,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1312097551,'208.115.111.71',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1312097774,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1312097778,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1312098024,'207.46.204.193',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1312098134,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1312098364,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1312099314,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1312099386,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1312099497,'157.55.17.103',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1312099505,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1312099516,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1312099959,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1312100025,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1312100044,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1312100054,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1312100077,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/group_buy.php'),(1312100493,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1312100507,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1312100517,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1312100539,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1312100636,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1312100982,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1312100992,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1312101003,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1312101018,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1312101054,'220.181.141.69',1,'Internet Explorer 8.0','Windows NT','','北京市','http://www.chanshanger.com.tw','/','','/index.php'),(1312101372,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1312101454,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1312101464,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1312101475,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1312101905,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1312102640,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1312102998,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1312103443,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1312105506,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1312106742,'207.46.204.239',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1312107280,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1312107620,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1312108535,'207.46.204.157',1,'Internet Explorer 6.0','Windows 2000','en-us','美国','','','','/category.php'),(1312108804,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/catalog.php'),(1312109046,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1312109687,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1312110308,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1312110466,'207.46.199.236',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1312110798,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1312110889,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1312113114,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1312113343,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1312113542,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1312113942,'114.25.244.93',1,'Internet Explorer 8.0','Windows NT','zh-TW','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwZcXRTVOQ3EAtwZr1gt.?ei=UTF-8&rd=r1&fr=yfp-s&p=boos%E9%A6%99%E6%B0%B4&rs=0&fr2=rs-top','boos香水','/goods.php'),(1312114856,'218.172.83.71',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYGoRTVOHD0AA_9r1gt.;_ylc=X1MDMjE0MjQ3ODk0OARfcgMyBGZyA3lmcC1zBGZyMgNzYnRuBG5fZ3BzAzAEcXVlcnkDJUU2JUI4JTg1JUU3JUE3JTgwJUU0JUJEJUIzJUU0JUJBJUJBJUU5JUE2JTk5JUU2JUIwJUI0?p=%E6%B8%85%E7%A','清秀佳人香水','/goods.php'),(1312114858,'115.80.21.34',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1312116356,'207.46.199.221',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1312116823,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1312117597,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1312118126,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1312120449,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1312120450,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1312120450,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1312120631,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1312120877,'114.27.215.126',1,'Internet Explorer 7.0','Windows NT','zh-TW','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwZffXzVOEX0Ad0lr1gt.?p=%E4%BF%9D%E9%A4%8A%E5%93%81%E6%89%B9%E7%99%BC&ei=utf-8&fr=yfp&xargs=12KPjg1kdStoe9mvinN%2DmZDrDaoAtP0cHwsd5sCpN8HKQco2dvVOMLb6qNqvd%2DD705tYPhz16l%5FlImfQXNmuaI','保養品批發','/index.php'),(1312120941,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1312120948,'114.27.215.126',2,'Internet Explorer 8.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1312121565,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1312121646,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1312122004,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1312123596,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1312124110,'65.52.109.17',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1312124757,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1312125172,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1312125752,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1312125768,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1312125779,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1312126192,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1312126221,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1312126232,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1312126265,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1312126648,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1312126664,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1312126675,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1312126697,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1312127027,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1312127041,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1312127052,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1312127166,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1312127441,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1312127456,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1312127487,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1312127590,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1312127696,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1312127906,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1312128135,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1312128451,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1312128987,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1312129102,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1312129206,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1312130841,'66.249.67.163',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1312131331,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1312131564,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1312132921,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1312134845,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1312137290,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1312138198,'218.160.158.231',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1312138198,'218.160.158.231',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1312138199,'218.160.158.231',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1312138200,'218.160.158.231',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1312138200,'218.160.158.231',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1312138201,'218.160.158.231',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1312138202,'218.160.158.231',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1312138202,'218.160.158.231',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1312138203,'218.160.158.231',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1312138204,'218.160.158.231',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1312138204,'218.160.158.231',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1312138344,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1312138739,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1312140062,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1312140255,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1312142238,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1312142456,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1312142680,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1312142912,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1312142991,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1312143332,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1312144440,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1312144517,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1312144750,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1312145119,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1312145370,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1312145444,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1312145532,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1312145674,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1312145887,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1312146318,'65.52.110.53',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1312146636,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1312146761,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1312147409,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1312150529,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1312151457,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article_cat.php'),(1312153015,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1312153025,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1312153036,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1312153046,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1312153056,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1312153076,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1312153904,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1312153914,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1312153924,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1312153943,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1312153953,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1312154599,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1312154609,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1312154619,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1312155082,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1312155098,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1312155108,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1312155535,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1312155692,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1312156083,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1312156425,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1312157463,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1312157625,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1312158468,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1312159574,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1312162842,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1312162882,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1312164964,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1312164972,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1312165328,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1312166788,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1312166878,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1312167055,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1312167872,'192.168.0.12',1,'Unknow browser','Unknown','','本地局域网','','','','/article.php'),(1312168187,'38.127.197.91',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1312168188,'38.127.197.91',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1312169340,'65.52.109.65',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1312169553,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1312170896,'209.120.218.193',1,'Internet Explorer 7.0','Windows NT','','美国','','','','/index.php'),(1312170897,'209.120.218.193',1,'Internet Explorer 7.0','Windows NT','','美国','','','','/index.php'),(1312170897,'209.120.218.193',1,'Internet Explorer 7.0','Windows NT','','美国','','','','/index.php'),(1312171344,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1312172450,'65.52.109.59',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1312172662,'192.168.0.12',1,'Unknow browser','Unknown','','本地局域网','','','','/article.php'),(1312174881,'65.52.108.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1312175016,'220.181.127.124',1,'Internet Explorer 8.0','Windows NT','','北京市','http://www.chanshanger.com.tw','/','','/index.php'),(1312175395,'210.64.147.40',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/article.php'),(1312176255,'207.46.195.226',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1312176958,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1312178989,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1312179233,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1312179321,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1312180119,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1312180130,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1312180581,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1312180612,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1312180622,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1312180633,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1312183467,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1312184800,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1312184949,'204.95.105.213',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1312184982,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1312185586,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1312185659,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1312186033,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1312186406,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1312186743,'184.95.33.250',1,'Internet Explorer 7.0','Windows XP','zh-tw','[未知IP0801]','','','','/category.php'),(1312187682,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1312187962,'207.46.195.229',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1312188129,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1312188559,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1312188570,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1312188580,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1312188600,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1312188848,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1312190273,'65.52.104.20',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1312190445,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1312190570,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1312190580,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1312190591,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1312190601,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1312190759,'65.52.110.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1312191083,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1312191123,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1312191134,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1312191909,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1312193486,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1312194278,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1312194540,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1312194728,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1312195259,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1312196561,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1312198191,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1312201908,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1312203661,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1312203662,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1312203663,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1312203770,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/group_buy.php'),(1312205436,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1312205945,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/pick_out.php'),(1312206728,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1312207013,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1312207024,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1312207523,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1312207541,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1312207551,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1312207954,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1312207971,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1312208078,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1312208088,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1312208185,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1312208414,'207.46.204.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1312208435,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1312208455,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1312208576,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1312208922,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1312208938,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1312209388,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1312209408,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1312209595,'59.127.142.241',1,'Safari 534.30','Windows XP','zh-TW,zh','台湾省','','','','/category.php'),(1312209757,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/snatch.php'),(1312209863,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1312210250,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1312210601,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1312211041,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1312211358,'59.127.126.183',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E9%91%BD%E7%9F%B3%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','鑽石香水','/goods.php'),(1312214363,'211.76.62.3',1,'FireFox 5.0','Windows XP','zh-tw,en-us','台湾省','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=fptb-msgr-s&ei=utf-8&v=0','boos香水','/goods.php'),(1312216855,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1312217854,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1312219005,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1312220962,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1312222392,'207.46.204.189',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1312223054,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1312225757,'207.46.199.46',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1312226555,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1312232820,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1312233862,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1312234703,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1312234713,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1312235237,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1312235249,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1312235259,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1312235700,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1312235712,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1312235821,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1312235841,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1312236182,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1312236196,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1312236308,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1312236310,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1312236630,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1312236649,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1312236716,'65.52.110.55',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1312236752,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1312237076,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1312237100,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1312237197,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1312237535,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1312238165,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1312238396,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1312239728,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1312241662,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1312241867,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1312242548,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1312244237,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1312244611,'65.52.110.46',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1312247726,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1312247735,'65.52.109.16',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1312247796,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1312248904,'157.55.17.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1312249558,'114.39.142.243',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1312249602,'114.39.142.243',1,'Safari 6531.22.7','Unknown','zh-tw','IANA','http://tw.search.yahoo.com','/mobile/s;_ylc=X1MDMjE0MjQ3ODk0OARfcgMyBGZyMgNzYS1ncARncHJpZAMEbl9ncHMDMTAEb3JpZ2luA3R3LnNlYXJjaC55YWhvby5jb20EcG9zAzUEcHFzdHIDBHF1ZXJ5A2NoYW5uZWWEEc2FjAzEEc2FvAzE-?ei=UTF-8&_intl=tw&_lang=zh-hant-tw&','channel化妝品','/brand.php'),(1312250891,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1312250922,'58.60.229.57',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','http://pic.sogou.com','/d?query=%CF%E3%CB%AE%CA%CE%C6%B7&mood=0&picformat=0&mode=1&di=2&w=05009900&dr=1&did=1270','','/goods.php'),(1312251277,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1312251711,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1312252058,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1312252432,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1312253400,'211.22.7.154',1,'Internet Explorer 7.0','Windows NT','zh-TW','台湾省','http://tw.search.yahoo.com','/search;_ylt=Axt7wnhsZTdOvCwA18tr1gt.?p=%E4%BF%9D%E9%A4%8A%E5%93%81%E8%A9%A6%E7%94%A8%E5%93%81%E5%85%8D%E8%B2%BB%E7%B4%A2%E5%8F%96&fr=yfp-s&fr2=sb-bot&pstart=1&b=21','保養品試用品免費索取','/article.php'),(1312253470,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1312253471,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1312253471,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1312256028,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1312256217,'118.150.140.51',1,'Safari 534.30','Windows NT','zh-TW,zh','APNIC','http://tw.search.yahoo.com','/search;_ylt=Axt7wm7FcDdOiWsACTxr1gt.;_ylc=X1MDMjE0MjQ3ODk0OARfcgMyBGZyAwRmcjIDc2J0bgRuX2dwcwMwBHF1ZXJ5AyVFNCVCRiU5RCVFOSVBNCU4QSVFNSU5MyU4MSVFNSVCMCU4OCVFNSU4RCU4MA--?p=%E4%BF%9D%E9%A4%8A%E5%93%81%E5','保養品專區','/category.php'),(1312257641,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1312257756,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1312257759,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1312257762,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1312257765,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1312260688,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1312262295,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1312263679,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1312263689,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1312263740,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1312263988,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1312264129,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1312264139,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1312264149,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1312264172,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/flow.php'),(1312264212,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1312264597,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1312264607,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1312264617,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1312264735,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1312264770,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1312265096,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1312265106,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1312265137,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1312265209,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1312265556,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1312265577,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1312265667,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1312265982,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1312265998,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1312266100,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1312266115,'220.181.127.124',1,'Internet Explorer 8.0','Windows NT','','北京市','http://www.chanshanger.com.tw','/','','/index.php'),(1312266803,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/flow.php'),(1312267230,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1312267450,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1312268785,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1312269202,'65.52.110.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1312273477,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1312273836,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1312274128,'118.231.163.205',1,'Safari 533.1','Linux','','APNIC','','','','/index.php'),(1312275403,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1312275410,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1312275540,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1312276478,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1312277296,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1312278108,'220.181.127.124',1,'Internet Explorer 7.0','Windows NT','zh-CN','北京市','','','','/index.php'),(1312278632,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1312278683,'207.46.194.143',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1312278831,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1312278942,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1312279717,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1312280326,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1312280682,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1312281277,'207.46.194.46',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1312282163,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1312282194,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1312282210,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1312282324,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1312282543,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1312282560,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1312283081,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1312283198,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1312283824,'218.160.158.211',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1312283824,'218.160.158.211',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1312283825,'218.160.158.211',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1312283825,'218.160.158.211',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1312283826,'218.160.158.211',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1312283827,'218.160.158.211',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1312283828,'218.160.158.211',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1312283828,'218.160.158.211',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1312283829,'218.160.158.211',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1312283829,'218.160.158.211',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1312283830,'218.160.158.211',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1312284045,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1312284233,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1312284925,'65.52.110.73',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1312285291,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1312285542,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/tag_cloud.php'),(1312285767,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1312286123,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1312286290,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1312286377,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1312286573,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1312286662,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1312287351,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1312287575,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1312288189,'114.34.46.168',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1312288190,'114.34.46.168',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1312288190,'114.34.46.168',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1312288599,'207.46.194.102',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1312289874,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1312289904,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1312290961,'207.46.194.91',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1312291557,'207.46.194.123',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1312292100,'124.12.89.69',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','','','','/article.php'),(1312292248,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1312292733,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1312292799,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1312293494,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1312293589,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1312293861,'202.160.178.131',1,'Unknow browser','Unknown','','北京市','','','','/category.php'),(1312293935,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1312294365,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1312294735,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1312294965,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1312295370,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1312295597,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1312295640,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1312296120,'61.217.62.223',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','boos香水','/goods.php'),(1312296137,'61.217.62.223',2,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/goods.php?id=55','','/category.php'),(1312296166,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1312296251,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1312296401,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1312296593,'61.217.62.223',3,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYsfDjhOjj8AtTyS1gt.?ei=UTF-8&p=boos%E9%A6%99%E6%B0%B4&fr2=tab-answers&fryfp','boos香水','/brand.php'),(1312296598,'61.217.62.223',4,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/brand.php?id=2','','/brand.php'),(1312296709,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1312298147,'180.177.146.25',1,'Internet Explorer 8.0','Windows XP','zh-tw','[未知IP0801]','http://tw.search.yahoo.com','/search;_ylt=A8tUwZaIFDhOLn4A3Ehr1gt.?ei=UTF-8&rd=r1&fr=yfp&p=xenium%E9%A6%99%E6%B0%B4&rs=3&fr2=rs-top','xenium香水','/brand.php'),(1312298176,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1312298595,'218.166.106.41',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1312298657,'207.46.199.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1312298738,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1312298971,'218.166.106.41',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1312299365,'208.115.111.71',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1312299520,'60.246.137.38',1,'Safari 6533.18.5','Unknown','','澳大利亚','','','','/index.php'),(1312301459,'207.46.194.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1312301476,'95.112.237.23',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1312304412,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1312304717,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1312304899,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1312305081,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1312305568,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1312305940,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1312306120,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1312306147,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1312306679,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1312307408,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1312309338,'65.52.108.60',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1312310736,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1312313973,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1312313983,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1312313993,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1312314003,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1312314013,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1312314023,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1312314746,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1312314822,'65.52.110.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1312315239,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1312315248,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1312315258,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1312315268,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1312315288,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1312315298,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1312315308,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1312316433,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1312316443,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1312316453,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1312316463,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1312316473,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1312316483,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1312317344,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1312317535,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1312317887,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1312318624,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1312321072,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1312321417,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1312324201,'207.46.199.38',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1312326713,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1312327406,'207.46.204.233',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1312328339,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1312330144,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1312333516,'124.115.1.60',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1312333674,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1312336130,'110.75.174.48',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1312336416,'220.137.56.248',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1312336417,'220.137.56.248',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1312336417,'220.137.56.248',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1312336418,'220.137.56.248',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1312336418,'220.137.56.248',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1312336419,'220.137.56.248',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1312336419,'220.137.56.248',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1312336420,'220.137.56.248',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1312336420,'220.137.56.248',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1312336421,'220.137.56.248',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1312336421,'220.137.56.248',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1312338555,'207.46.199.220',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1312340232,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1312340704,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1312341742,'220.137.56.248',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1312341742,'220.137.56.248',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1312341743,'220.137.56.248',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1312341743,'220.137.56.248',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1312341744,'220.137.56.248',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1312341745,'220.137.56.248',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1312341745,'220.137.56.248',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1312341746,'220.137.56.248',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1312341746,'220.137.56.248',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1312341747,'220.137.56.248',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1312341747,'220.137.56.248',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1312341975,'174.129.228.67',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1312342162,'207.46.194.44',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1312342513,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1312342905,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1312343533,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1312343927,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1312344320,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1312344419,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1312344634,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1312344949,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1312345193,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1312345342,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1312345667,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1312346631,'111.80.94.237',1,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://tw.search.yahoo.com','/search?p=BOOS%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','BOOS香水','/goods.php'),(1312347589,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1312348062,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1312348885,'202.160.180.155',1,'Unknow browser','Unknown','','北京市','','','','/category.php'),(1312349391,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1312352013,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1312352325,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1312352664,'65.52.110.13',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1312352947,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1312353259,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1312354507,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1312355256,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1312355567,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1312356090,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1312356697,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1312356865,'207.46.204.195',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1312357151,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1312360769,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1312360778,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1312360788,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1312360798,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1312360808,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1312360828,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1312361188,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1312362431,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1312362703,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1312363279,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1312363713,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1312363759,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1312364057,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1312364356,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1312364679,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1312364841,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1312365518,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1312367176,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1312367608,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1312368103,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1312368113,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1312368123,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1312368133,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1312368153,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1312368754,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1312369732,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1312369739,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1312371365,'59.112.212.156',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1312371366,'59.112.212.156',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1312371366,'59.112.212.156',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1312371367,'59.112.212.156',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1312371367,'59.112.212.156',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1312371368,'59.112.212.156',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1312371368,'59.112.212.156',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1312371369,'59.112.212.156',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1312371370,'59.112.212.156',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1312371370,'59.112.212.156',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1312371371,'59.112.212.156',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1312371438,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1312371591,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1312371601,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1312371611,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1312371621,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1312371631,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1312371641,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1312371793,'208.115.111.71',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1312374040,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1312375684,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1312376412,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1312376994,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1312377040,'101.11.194.214',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1312377325,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1312378031,'157.55.17.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1312382082,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1312382673,'59.112.212.156',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1312382674,'59.112.212.156',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1312382675,'59.112.212.156',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1312382676,'59.112.212.156',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1312382680,'59.112.212.156',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1312382680,'59.112.212.156',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1312382681,'59.112.212.156',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1312382681,'59.112.212.156',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1312382682,'59.112.212.156',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1312382683,'59.112.212.156',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1312382683,'59.112.212.156',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1312383006,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1312385461,'208.115.111.71',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1312387261,'114.36.25.82',1,'Internet Explorer 7.0','Windows NT','zh-TW','IANA','http://tw.search.yahoo.com','/search?p=%E9%91%BD%E7%9F%B3%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','鑽石香水','/goods.php'),(1312387270,'114.36.25.82',2,'Internet Explorer 8.0','Windows NT','zh-TW','IANA','','','','/gallery.php'),(1312387315,'220.133.232.2',1,'FireFox 4.0.1','Windows NT','zh-tw,en-us','台湾省','http://www.google.com.tw','/imgres?q=boos+%E9%A6%99%E6%B0%B4&hl=zh-TW&lr=lang_zh-TW&client=firefox-a&hs=8Vz&sa=X&rls=org.mozilla:zh-TW:official&nfpr=1&tbs=lr:lang_1zh-TW&tbm=isch&tbnid=DuIvClEOa3EalM:&imgrefurl=http://www.chans','boos 香水','/goods.php'),(1312388502,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1312389246,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1312389256,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1312389266,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1312389276,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1312389286,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1312389296,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1312390006,'124.12.89.184',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1312390233,'118.160.179.184',1,'FireFox 3.6.18','Windows XP','zh-tw,en-us','APNIC','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','boos香水','/goods.php'),(1312391455,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1312391745,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1312391942,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1312392912,'207.46.194.39',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1312393200,'114.43.0.245',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwZHghzlOKR0AOD1r1gt.;_ylc=X1MDMjE0MjQ3ODk0OARfcgMyBGZyA3lmcARmcjIDc2EtZ3AEZ3ByaWQDBG5fZ3BzAzEwBHBvcwMEcHFzdHIDQk9PUwRxdWVyeQNib29zJUU5JUE2JTk5JUU2JUIwJUI0BHNhYwMxBHNhbwMx?fr2=sg-gac&p','boos香水','/goods.php'),(1312393630,'59.112.212.156',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1312393635,'59.112.212.156',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1312393637,'59.112.212.156',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1312393638,'59.112.212.156',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1312393639,'59.112.212.156',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1312393640,'59.112.212.156',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1312393641,'59.112.212.156',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1312393642,'59.112.212.156',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1312393644,'59.112.212.156',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1312393645,'59.112.212.156',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1312393646,'59.112.212.156',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1312393973,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1312394465,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1312395344,'124.12.89.167',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','','','','/brand.php'),(1312397108,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1312397129,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1312400048,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1312400058,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1312400068,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1312400078,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1312400098,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/catalog.php'),(1312402205,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1312402217,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1312403769,'59.112.212.156',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1312403770,'59.112.212.156',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1312403770,'59.112.212.156',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1312403771,'59.112.212.156',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1312403772,'59.112.212.156',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1312403772,'59.112.212.156',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1312403773,'59.112.212.156',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1312403773,'59.112.212.156',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1312403774,'59.112.212.156',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1312403775,'59.112.212.156',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1312403775,'59.112.212.156',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1312404212,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1312404870,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1312406109,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1312406338,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1312406395,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1312409884,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1312410846,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1312410856,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1312410866,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1312410876,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1312410886,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1312412046,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1312413427,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1312413498,'202.160.179.212',1,'Unknow browser','Unknown','','北京市','','','','/article.php'),(1312414525,'59.112.212.156',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1312414526,'59.112.212.156',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1312414526,'59.112.212.156',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1312414527,'59.112.212.156',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1312414527,'59.112.212.156',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1312414528,'59.112.212.156',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1312414528,'59.112.212.156',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1312414529,'59.112.212.156',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1312414529,'59.112.212.156',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1312414530,'59.112.212.156',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1312414530,'59.112.212.156',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1312415274,'65.52.108.149',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1312415984,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/catalog.php'),(1312418287,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1312418985,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1312419742,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1312421737,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1312421820,'207.46.194.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1312422111,'207.46.199.42',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1312423046,'207.46.194.46',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1312423383,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1312425083,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1312425742,'59.112.212.156',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1312425743,'59.112.212.156',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1312425743,'59.112.212.156',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1312425744,'59.112.212.156',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1312425745,'59.112.212.156',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1312425745,'59.112.212.156',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1312425746,'59.112.212.156',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1312425746,'59.112.212.156',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1312425747,'59.112.212.156',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1312425748,'59.112.212.156',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1312425748,'59.112.212.156',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1312425799,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1312425800,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1312425800,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1312426132,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1312426142,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1312426152,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1312426162,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1312426172,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1312426192,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1312426249,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1312426311,'180.111.18.155',1,'Internet Explorer 6.0','Windows XP','en','[未知IP0801]','http://www.chanshanger.com.tw','/search.php?encode=YToxOntzOjQ6ImF0dHIiO2E6MTp7czoxMjU6IjEnKSBhbmQgMT0yIEdST1VQIEJZIGdvb2RzX2lkIHVuaW9uIGFsbCBzZWxlY3QgY29uY2F0KHVzZXJfbmFtZSwweDNhLHBhc3N3b3JkLCciXCcpIHVuaW9uIHNlbGVjdCAxIyInKSwxIGZyb','','/search.php'),(1312426585,'207.46.204.195',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1312427734,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1312427866,'218.160.157.39',1,'Internet Explorer 9.0','Windows NT','zh-cn','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwZDDDjpOeGEA7xpr1gt.;_ylc=X1MDMjE0MjQ3ODk0OARfcgMyBGZyA3lmcC1zBGZyMgNzYS1ncARncHJpZAMEbl9ncHMDMTAEcG9zAwRwcXN0cgNjaGFubmVsBHF1ZXJ5A2NoYW5uZWwlRTUlOEMlOTYlRTUlQTYlOUQlRTUlOTMlODEEc2FjA','channel化妝品','/brand.php'),(1312428301,'218.160.157.39',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=channel%E5%8C%96%E5%A6%9D%E5%93%81&fr=yfp-s&ei=utf-8&v=0','channel化妝品','/brand.php'),(1312428693,'207.46.204.187',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1312430038,'208.115.111.71',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1312431963,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1312432130,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1312432514,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1312433108,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1312433551,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1312433561,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1312433571,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1312433581,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1312433601,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/snatch.php'),(1312433611,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1312433621,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1312433754,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1312434559,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1312437569,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1312437579,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1312438237,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1312440461,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1312441059,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1312441084,'124.8.137.82',1,'FireFox 5.0','Windows XP','zh-tw,en-us','台湾省','http://tw.search.yahoo.com','/search?p=%E9%A6%99%E6%B0%B4%E5%85%8D%E8%B2%BB%E7%B4%A2%E5%8F%96&fr=yfp&ei=utf-8&v=0','香水免費索取','/article.php'),(1312441661,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1312441864,'207.46.194.98',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1312442240,'207.46.195.224',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1312442638,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1312443177,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1312443390,'208.115.111.71',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1312444922,'204.95.105.213',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1312445248,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1312445341,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1312445371,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1312445523,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1312445625,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1312446193,'65.52.108.152',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1312446824,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1312447085,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1312447743,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1312448698,'203.64.247.37',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYQHWjpOwDcA7rJr1gt.?p=%E5%A4%A7%E7%A6%B9%E5%B6%BA%E9%AB%98%E5%B1%B1%E8%8C%B6&ei=utf-8&fr=yfp-s&xargs=12KPjg1upStYGmmvmnN%2DmZDrDaoAtP0cHwsd5sCpIIXYZL8wZsWfV9aOGQxZ4kfN1n%2DwzWzV6kyPZ','大禹嶺高山茶','/goods.php'),(1312448773,'65.52.110.18',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1312449887,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1312450276,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1312450853,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1312450954,'61.217.60.224',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E6%83%B3%E8%B3%A3%E4%BF%9D%E9%A4%8A%E5%93%81+&fr=yfp&ei=utf-8&v=0','想賣保養品','/article.php'),(1312451300,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1312451706,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1312451906,'65.52.108.147',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1312452402,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1312452933,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1312453615,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1312454907,'61.152.188.195',1,'FireFox 5.0','Windows NT','zh-cn, en-us','上海市','','','','/index.php'),(1312455586,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1312455659,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1312455775,'207.46.199.47',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1312456018,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1312457664,'207.46.199.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1312457968,'59.112.212.50',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1312457969,'59.112.212.50',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1312457970,'59.112.212.50',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1312457970,'59.112.212.50',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1312457974,'59.112.212.50',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1312457974,'59.112.212.50',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1312457975,'59.112.212.50',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1312457975,'59.112.212.50',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1312457976,'59.112.212.50',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1312457977,'59.112.212.50',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1312457977,'59.112.212.50',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1312460011,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1312460143,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1312460362,'60.169.73.22',1,'FireFox 5.0','Windows NT','zh-cn, en-us','安徽省','','','','/index.php'),(1312460616,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1312461454,'111.243.36.141',1,'Safari 534.24','Linux','','IANA','','','','/index.php'),(1312461693,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1312461843,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1312461988,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1312462788,'114.43.239.146',1,'Internet Explorer 6.0','Windows XP','zh-tw,en-us','IANA','http://tw.search.yahoo.com','/search?p=%E8%97%8F%E9%A6%99%E9%96%A3&fr=yfp&ei=utf-8&v=0','藏香閣','/article.php'),(1312462799,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1312463133,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1312463250,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1312463770,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1312464238,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1312464921,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1312464943,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1312465327,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1312467159,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1312467681,'65.52.110.68',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1312467699,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1312467700,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1312468811,'66.249.67.163',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1312468946,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1312469731,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1312470688,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1312470801,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1312470806,'122.123.80.70',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','boos香水','/goods.php'),(1312471292,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1312471876,'65.52.110.90',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1312471932,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1312473083,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1312473093,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1312473103,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1312473113,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1312473123,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1312473133,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1312473143,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1312473153,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1312473244,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1312473661,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1312473827,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1312473885,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1312474836,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1312475900,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1312476097,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1312476178,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1312476264,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1312476274,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1312476284,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1312476294,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1312476304,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1312476314,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1312476715,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1312476924,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1312477671,'114.43.4.205',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','','','','/article.php'),(1312477815,'65.52.110.50',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1312478032,'207.46.194.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1312478616,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1312479429,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article_cat.php'),(1312479631,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1312479793,'157.55.18.10',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1312480131,'118.170.139.50',1,'FireFox 5.0','Windows XP','zh-tw,en-us','APNIC','http://tw.search.yahoo.com','/search;_ylt=A8tUwYOJ2zpOsnsABkdr1gt.?ei=UTF-8&fr=fptb-msgr&p=boos%E9%A6%99%E6%B0%B4&rs=0&fr2=rs-top','boos香水','/goods.php'),(1312480965,'65.52.110.27',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1312481580,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1312482100,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1312482159,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1312483419,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article_cat.php'),(1312484752,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1312484923,'212.113.37.106',1,'Unknow browser','Unknown','','乌克兰','','','','/index.php'),(1312485025,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1312485141,'66.249.67.163',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1312485265,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1312485326,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1312485940,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1312486530,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1312486570,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1312487084,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1312487279,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1312487412,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1312487723,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1312487817,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1312488349,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1312489193,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1312489400,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1312489596,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1312489938,'66.249.67.163',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1312490069,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1312490206,'66.249.67.163',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1312491056,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1312491073,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1312491731,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1312491866,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1312492474,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1312493415,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1312493478,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1312493702,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1312494071,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1312494382,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1312494399,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1312494725,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1312494835,'65.52.109.64',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1312495823,'207.46.12.236',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1312495943,'114.38.77.7',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.myblog.yahoo.com','/www9141','','/index.php'),(1312496091,'65.52.108.144',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1312498407,'207.46.195.233',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1312499521,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1312500958,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1312500967,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1312500977,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1312500987,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1312500997,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1312501017,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1312501027,'119.147.6.60',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','APNIC','','','','/brand.php'),(1312501142,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1312501240,'208.115.111.71',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1312501725,'208.115.111.71',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1312501869,'208.115.111.71',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1312502190,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1312502627,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1312502850,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1312504075,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/article.php'),(1312504383,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1312504461,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1312504481,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1312504499,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1312505320,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1312505478,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1312506586,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1312507056,'207.46.204.138',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1312507438,'65.52.110.20',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1312507647,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1312507656,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1312507666,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1312507676,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1312507696,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1312507706,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1312507716,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1312507726,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1312508547,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1312508590,'122.118.46.189',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwZaESjtOTHQACftr1gt.?ei=UTF-8&rd=r1&fr=yfp&p=xenium%E9%A6%99%E6%B0%B4&rs=3&fr2=rs-top','xenium香水','/brand.php'),(1312509329,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/goods.php'),(1312509747,'207.46.194.52',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1312510960,'122.118.46.189',2,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://www.google.com.tw','/url?sa=t&source=web&cd=4&ved=0CDsQFjAD&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Fcategory.php%3Fid%3D11%26brand%3D22&rct=j&q=xenium%E9%A6%99%E6%B0%B4&ei=7FM7Tvr4G8WtrAev_dwE&usg=AFQjCNHxLSRKe99ubNkCR','xenium香水','/category.php'),(1312511560,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1312511560,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1312511561,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1312514222,'207.46.204.42',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1312514895,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1312514904,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1312514914,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1312515075,'208.115.111.71',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1312515746,'207.46.194.73',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1312517252,'207.46.199.252',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1312517414,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1312517460,'65.52.110.66',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1312517619,'218.188.79.102',1,'FireFox 3.6','Windows XP','en-us,en','香港特别行政区','','','','/goods.php'),(1312517621,'218.188.79.102',1,'FireFox 3.6','Windows XP','en-us,en','香港特别行政区','','','','/gallery.php'),(1312518578,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1312520507,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1312520680,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1312520919,'207.46.194.94',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1312524417,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/category.php'),(1312525186,'157.55.18.12',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1312526980,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/catalog.php'),(1312527569,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1312530869,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1312530884,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1312531242,'218.211.255.160',1,'Safari 535.1','Windows XP','zh-TW,zh','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYYcoztO5yIA_Ktr1gt.?p=%E9%A6%99%E6%B0%B4+%E5%A4%A9%E5%A0%82%E9%B3%A5&fr2=sb-top&fr=yfp-s&rd=r1','香水 天堂鳥','/goods.php'),(1312532346,'218.189.134.238',1,'Internet Explorer 8.0','Windows XP','zh-tw','香港特别行政区','http://hk.search.yahoo.com','/search;_ylt=Axt7wJENpztOYQsASc6zygt.?p=baolina&fr2=sb-top&fr=FP-tab-web-t&rd=r1','baolina','/brand.php'),(1312532366,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1312532572,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1312532753,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1312533098,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1312533108,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1312533118,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1312533128,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1312533148,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/tag_cloud.php'),(1312533175,'65.52.109.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1312533935,'207.46.204.42',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1312534452,'125.33.200.255',1,'Internet Explorer 7.0','Windows XP','zh-cn','北京市','http://www.google.com.hk','/search?q=%E5%A7%AC%E9%9B%AA%E9%BE%99+%E7%94%B7%E5%A3%AB%E9%A6%99%E6%B0%B4&hl=zh-CN&biw=1351&bih=583&gs_sm=e&gs_upl=25969l29406l0l29828l7l7l0l0l0l0l0l0ll0l0&ct=broad-revision&cd=5&sa=X&oq=%E5%A7%AC%E9','姬雪龙 男士香水','/goods.php'),(1312534954,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1312535217,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1312535732,'125.232.93.14',1,'Safari 6533.18.5','Unknown','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwY6ItDtOT08A0Rtr1gt.?p=Weinimei+&fr2=sb-top&fr=yfp&rd=r1','Weinimei','/brand.php'),(1312536281,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1312536317,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1312536541,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1312536785,'220.181.141.69',1,'Internet Explorer 6.0','Windows XP','zh-cn','北京市','','','','/index.php'),(1312536864,'207.46.204.189',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1312537243,'207.46.199.236',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1312540567,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1312542125,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1312542504,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1312542702,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1312544107,'208.115.111.71',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1312545171,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1312545181,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1312545191,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1312545202,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/flow.php'),(1312546045,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1312547034,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1312547357,'119.109.115.92',1,'Internet Explorer 8.0','Windows XP','zh-cn','APNIC','http://www.google.com.hk','/search?client=aff-cs-360se&forid=1&ie=utf-8&oe=UTF-8&q=%E9%B9%A6%E9%B9%89%E9%A6%99%E6%B0%B4','鹦鹉香水','/goods.php'),(1312547870,'221.13.155.204',1,'Internet Explorer 7.0','Windows XP','zh-cn','河南省济源市','','','','/index.php'),(1312548038,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1312548130,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1312548294,'207.46.204.190',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1312550712,'220.181.141.70',1,'Internet Explorer 7.0','Windows XP','zh-cn','北京市','','','','/index.php'),(1312551114,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1312552482,'114.34.46.153',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','boos香水','/goods.php'),(1312554522,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1312554755,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1312554765,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1312554775,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1312554785,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1312554795,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1312554815,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1312554891,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1312557241,'207.46.194.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1312558259,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1312558597,'208.115.111.71',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1312558695,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1312558943,'65.52.110.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1312558982,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1312559651,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1312561280,'207.46.194.88',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1312561471,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1312562229,'58.221.42.85',1,'Internet Explorer 7.0','Windows XP','zh-cn','江苏省南通市','','','','/index.php'),(1312562970,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1312563218,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1312563247,'208.107.60.134',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1312563374,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1312563384,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1312563394,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1312563404,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1312563424,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1312563434,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1312563444,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1312563454,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1312563689,'219.91.88.228',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYZuITxOq2gADiVr1gt.?p=%E8%A7%92%E8%B3%AA%E9%9C%9C&ei=utf-8&fr=yfp-s&pstart=1&b=271','角質霜','/category.php'),(1312563695,'219.91.88.228',2,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/category.php?id=15','','/category.php'),(1312563859,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1312564043,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1312565439,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1312565448,'202.160.179.133',1,'Unknow browser','Unknown','','北京市','','','','/index.php'),(1312566794,'219.91.88.228',3,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYHLLTxOsQgAhbZr1gt.?p=%E8%A7%92%E8%B3%AA%E9%9C%9C&ei=utf-8&fr=yfp-s&pstart=1&b=531','角質霜','/brand.php'),(1312566797,'219.91.88.228',4,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/brand.php?id=30','','/category.php'),(1312567860,'202.160.179.163',1,'Unknow browser','Unknown','','北京市','','','','/category.php'),(1312567866,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1312569691,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1312570490,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1312570778,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1312571065,'202.160.180.118',1,'Unknow browser','Unknown','','北京市','','','','/goods.php'),(1312571736,'207.46.195.204',1,'Internet Explorer 6.0','Windows 2000','en-us','美国','','','','/article.php'),(1312572033,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article_cat.php'),(1312572550,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1312572963,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1312573322,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1312575141,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1312575231,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1312575735,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1312575836,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1312576225,'188.165.195.156',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1312578167,'207.46.199.241',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1312579239,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1312579672,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1312579681,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1312579691,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1312579701,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1312579711,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1312579731,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1312579741,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1312579751,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1312579761,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1312579781,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1312584204,'124.12.88.52',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','','','','/article.php'),(1312585525,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1312585542,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/catalog.php'),(1312585694,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1312585802,'207.46.194.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1312587338,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/goods.php'),(1312587615,'208.115.111.71',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1312587693,'207.46.204.243',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1312588236,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1312588246,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1312588256,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1312588344,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1312588851,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1312589103,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1312589386,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1312589506,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1312589891,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1312589937,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1312590206,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1312590240,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1312590428,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1312590619,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1312590890,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1312591444,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1312591913,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1312592678,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1312594206,'67.161.16.173',1,'Safari 535.1','Windows NT','en-US,en','美国','http://tw.search.yahoo.com','/search;_ylt=Axt7wm4BmTxOfycA82Zr1gt.;_ylc=X1MDMjE0MjQ3ODk0OARfcgMyBGZyA3lmcARmcjIDc2EtZ3AEZ3ByaWQDBG5fZ3BzAzEwBHBvcwMEcHFzdHIDY2hhbm5lbARxdWVyeQNjaGFubmVsJUU1JThDJTk2JUU1JUE2JTlEJUU1JTkzJTgxBHNhYwMxB','channel化妝品','/brand.php'),(1312594754,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1312594856,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1312596555,'114.34.46.172',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1312596556,'114.34.46.172',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1312596556,'114.34.46.172',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1312596625,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1312596635,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1312597477,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1312597669,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1312598126,'119.147.6.60',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','APNIC','','','','/brand.php'),(1312598147,'65.52.108.147',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1312598315,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1312601023,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1312601484,'207.46.12.240',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1312601723,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1312601985,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1312602022,'208.115.111.71',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1312602421,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1312602905,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1312603289,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1312603721,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1312604432,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1312604884,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1312606622,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1312607147,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1312607283,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/category.php'),(1312607611,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1312607620,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1312607630,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1312607640,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1312607650,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1312607670,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1312607759,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1312608285,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1312608938,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1312609688,'112.105.85.90',1,'Internet Explorer 7.0','Windows NT','zh-TW','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYNr1TxOIUwARaFr1gt.;_ylc=X1MDMjE0MjQ3ODk0OARfcgMyBGZyA3lmcARmcjIDc2EtZ3AEZ3ByaWQDBG5fZ3BzAzEwBHBvcwMEcHFzdHIDYm9vcyVFOSVBNiU5OSVFNiVCMCVCNARxdWVyeQNib29zJUU5JUE2JTk5JUU2JUIwJUI0BHNhY','boos香水','/goods.php'),(1312609705,'112.105.85.90',2,'Internet Explorer 8.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/goods.php?id=55','','/category.php'),(1312609812,'112.105.85.90',3,'Internet Explorer 7.0','Windows NT','zh-TW','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYD41TxOETYAippr1gt.;_ylc=X1MDMjE0MjQ3ODk0OARfcgMyBGZyA3lmcARmcjIDc2EtZ3AEZ3ByaWQDBG5fZ3BzAzEwBHBvcwMEcHFzdHIDYm9vcyVFOSVBNiU5OSVFNiVCMCVCNARxdWVyeQNib29zJUU5JUE2JTk5JUU2JUIwJUI0BHNhY','boos香水','/goods.php'),(1312609822,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1312609822,'112.105.85.90',4,'Internet Explorer 8.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/goods.php?id=55','','/category.php'),(1312610381,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1312610905,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1312611005,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1312611113,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1312611176,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1312611872,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1312611962,'207.46.204.158',1,'Internet Explorer 6.0','Windows 2000','en-us','美国','','','','/brand.php'),(1312612666,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1312612924,'207.46.12.25',1,'Internet Explorer 6.0','Windows 2000','en-us','美国','','','','/index.php'),(1312612986,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1312613297,'65.52.109.65',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1312613926,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1312614324,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1312614704,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1312615446,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1312615571,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1312615919,'208.115.111.71',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1312615999,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1312616012,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1312616158,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1312616392,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1312616534,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1312616769,'207.46.12.217',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/goods.php'),(1312616805,'207.46.12.123',1,'Internet Explorer 6.0','Windows 2000','en-us','美国','','','','/brand.php'),(1312617225,'180.205.25.211',2,'Safari 533.1','Linux','zh-TW, en-US','[未知IP0801]','','','','/category.php'),(1312617402,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/group_buy.php'),(1312617857,'66.249.67.163',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1312617954,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1312618001,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1312618011,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1312618020,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1312618030,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1312618051,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1312618253,'207.46.195.228',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1312618489,'207.46.12.166',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/goods.php'),(1312618973,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1312619013,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1312619082,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1312619224,'173.242.125.196',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1312619361,'66.249.67.163',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1312619424,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1312619534,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/article.php'),(1312620737,'207.46.204.160',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/goods.php'),(1312620921,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1312621021,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1312621144,'207.46.195.242',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1312621536,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1312621655,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1312621972,'157.55.17.105',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1312622371,'66.249.68.108',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1312622531,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1312622553,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1312623150,'207.46.12.208',1,'Internet Explorer 6.0','Windows 2000','en-us','美国','','','','/goods.php'),(1312623527,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1312623863,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1312623998,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1312624744,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1312624794,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1312625103,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1312625140,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1312625383,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1312625393,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1312625403,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1312625413,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1312625746,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1312626302,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1312626320,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1312626793,'65.52.108.144',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1312626891,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1312626992,'61.231.96.66',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E8%97%8F%E9%A6%99%E9%96%A3&fr=yfp&ei=utf-8&v=0','藏香閣','/index.php'),(1312627478,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1312628095,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1312628749,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1312628765,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1312629282,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1312629579,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1312629621,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1312629649,'220.181.141.70',1,'Internet Explorer 7.0','Windows XP','zh-cn','北京市','','','','/index.php'),(1312629803,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1312630232,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1312630486,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1312630489,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1312630577,'65.111.171.90',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1312630670,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1312630820,'66.249.67.163',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1312631035,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1312631398,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1312631689,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1312631860,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1312631980,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1312632272,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1312632562,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1312632944,'65.52.110.45',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1312633001,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1312633510,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1312634457,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1312634573,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1312634720,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1312635473,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1312636588,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1312638242,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1312638471,'157.55.112.239',1,'Internet Explorer 6.0','Windows 2000','en-us','美国','','','','/goods.php'),(1312638694,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1312638703,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1312638713,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1312638723,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1312638733,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1312638753,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1312639269,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1312639685,'220.137.59.21',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1312639686,'220.137.59.21',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1312639687,'220.137.59.21',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1312639687,'220.137.59.21',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1312639688,'220.137.59.21',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1312639689,'220.137.59.21',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1312639691,'220.137.59.21',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1312639693,'220.137.59.21',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1312639694,'220.137.59.21',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1312639695,'220.137.59.21',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1312639695,'220.137.59.21',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1312639974,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1312640152,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1312640275,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1312640878,'180.177.82.11',1,'Internet Explorer 8.0','Windows XP','zh-tw','[未知IP0801]','http://tw.search.yahoo.com','/search?p=%E5%80%8B%E4%BA%BA%E4%BA%A4%E5%8F%8B&fr=yfp&ei=utf-8&v=0','個人交友','/article.php'),(1312641050,'65.52.109.17',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1312641471,'114.43.224.143',1,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://www.google.com.tw','/url?sa=t&source=web&cd=2&ved=0CCEQFjAB&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Fbrand.php%3Fid%3D5&rct=j&q=weinimei&ei=vFE9TsjPAYXsmAWvyNz8Bw&usg=AFQjCNGILN91PTRmZ_yLQ47KqbLJIWL5Lg','weinimei','/brand.php'),(1312644296,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1312644674,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1312645060,'208.115.111.71',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1312645155,'208.115.111.71',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1312646075,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1312646382,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1312646634,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1312646902,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1312647139,'207.46.204.233',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1312647293,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1312650043,'220.137.59.21',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1312650044,'220.137.59.21',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1312650045,'220.137.59.21',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1312650045,'220.137.59.21',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1312650046,'220.137.59.21',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1312650047,'220.137.59.21',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1312650048,'220.137.59.21',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1312650049,'220.137.59.21',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1312650050,'220.137.59.21',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1312650050,'220.137.59.21',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1312650051,'220.137.59.21',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1312650121,'1.174.13.228',1,'Internet Explorer 8.0','Windows NT','zh-TW','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwZeNcz1O8FoAn_Vr1gt.?ei=UTF-8&fr=yfp&p=boos%E9%A6%99%E6%B0%B4&rs=0&fr2=rs-top','boos香水','/goods.php'),(1312651827,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1312651831,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1312651841,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1312651851,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1312651872,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1312651882,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1312651892,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1312651902,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1312652196,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1312657617,'202.160.179.103',1,'Unknow browser','Unknown','','北京市','','','','/category.php'),(1312657701,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1312657994,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1312661529,'65.52.108.144',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1312661827,'207.46.204.189',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1312662729,'65.52.108.59',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1312662773,'220.137.59.21',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1312662773,'220.137.59.21',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1312662774,'220.137.59.21',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1312662775,'220.137.59.21',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1312662775,'220.137.59.21',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1312662776,'220.137.59.21',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1312662776,'220.137.59.21',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1312662777,'220.137.59.21',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1312662778,'220.137.59.21',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1312662778,'220.137.59.21',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1312662779,'220.137.59.21',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1312666115,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1312666125,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1312666135,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1312666145,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1312666155,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1312666165,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1312666185,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1312666195,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1312666205,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1312666741,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1312668710,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1312670990,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1312672104,'220.137.59.21',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1312672104,'220.137.59.21',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1312672105,'220.137.59.21',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1312672106,'220.137.59.21',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1312672106,'220.137.59.21',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1312672107,'220.137.59.21',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1312672108,'220.137.59.21',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1312672108,'220.137.59.21',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1312672109,'220.137.59.21',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1312672110,'220.137.59.21',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1312672111,'220.137.59.21',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1312673255,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1312677099,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1312677806,'202.160.180.51',1,'Unknow browser','Unknown','','北京市','','','','/category.php'),(1312677864,'207.46.12.237',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1312678225,'207.46.199.52',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1312681420,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1312681596,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1312681606,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1312681616,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1312681626,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1312681636,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1312681646,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1312682031,'220.137.59.21',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1312682031,'220.137.59.21',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1312682032,'220.137.59.21',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1312682032,'220.137.59.21',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1312682033,'220.137.59.21',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1312682034,'220.137.59.21',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1312682034,'220.137.59.21',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1312682035,'220.137.59.21',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1312682035,'220.137.59.21',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1312682036,'220.137.59.21',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1312682036,'220.137.59.21',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1312682474,'110.159.111.120',1,'FireFox 3.6.18','Windows XP','en-us,en','IANA','http://search.conduit.com','/Results.aspx?q=%E8%97%8F%E9%A6%99%E6%89%B9%E5%8F%91&start=30&hl=en&SearchSourceOrigin=1&SelfSearch=1&SearchType=&ctid=CT2405280&octid=CT2405280&meta=&FollowOn=True','','/article.php'),(1312682512,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1312684390,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1312686282,'208.115.111.71',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1312686767,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1312686902,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1312689130,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1312690436,'65.52.110.38',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1312690638,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1312690887,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1312691158,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1312691637,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1312691844,'65.52.110.24',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1312692539,'118.160.225.66',1,'FireFox 5.0.1','Windows XP','zh-tw,en-us','APNIC','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','boos香水','/goods.php'),(1312692748,'118.160.225.66',2,'FireFox 5.0.1','Windows XP','zh-tw,en-us','APNIC','http://tw.search.yahoo.com','/search;_ylt=A8tUwZH0GT5OWDcAMP9r1gt.?p=BOOS+%E9%A6%99%E6%B0%B4&fr2=sb-top&fr=yfp&rd=r1','BOOS 香水','/goods.php'),(1312694569,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1312695566,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1312695575,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1312695585,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1312695595,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1312695615,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1312696342,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1312698058,'125.228.250.242',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','boos香水','/goods.php'),(1312698059,'111.252.216.136',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','boos香水','/goods.php'),(1312700324,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1312700714,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1312700906,'204.95.105.213',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1312701197,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1312701417,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1312701913,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1312702098,'218.172.3.231',1,'Internet Explorer 9.0','Windows NT','zh-tw','台湾省','http://www.google.com.tw','/','','/goods.php'),(1312702178,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1312702441,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1312702882,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1312703029,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1312703220,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1312703532,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1312703887,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1312703915,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1312704398,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1312704707,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1312704719,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1312704745,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1312705726,'117.41.171.179',1,'Internet Explorer 8.0','Windows NT','','APNIC','http://www.chanshanger.com.tw','/','','/index.php'),(1312705742,'65.52.110.20',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1312705742,'65.52.110.20',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1312705880,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1312706846,'207.46.194.55',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1312706905,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/flow.php'),(1312707219,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1312708470,'66.249.67.163',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1312708887,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1312708935,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1312708942,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1312709013,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1312709022,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1312709032,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1312709042,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1312709052,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1312709062,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1312709082,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1312709138,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1312709316,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1312709512,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1312709556,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1312711665,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1312716456,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1312716732,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1312719251,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1312719633,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1312719761,'117.19.218.186',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','http://tw.search.yahoo.com','/search;_ylt=A8tUwYEJgz5OYnMAaAFr1gt.?p=%E9%A6%99%E6%B0%B4%E8%A9%A6%E7%94%A8%E5%93%81%E7%B4%A2%E5%8F%96&fr2=sb-top&fr=yfp-s&rd=r1','香水試用品索取','/article.php'),(1312720611,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1312720621,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1312720631,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1312720641,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1312720661,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1312720671,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1312720681,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1312720825,'65.52.104.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1312721095,'157.55.17.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1312721117,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1312723713,'114.25.34.49',1,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://www.google.com.tw','/search?q=%E8%97%8F%E9%A6%99%E9%96%A3&source=ig&hl=zh-TW&rlz=&gs_sm=e&gs_upl=1422l9625l0l10297l10l10l1l1l0l0l1687l3484l0.3.3.5-1.8-1l8&aq=f&aqi=&aql=&oq=','藏香閣','/article.php'),(1312723926,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1312724090,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1312725852,'65.52.110.26',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1312729425,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1312729435,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1312729445,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1312729465,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1312729475,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1312730140,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1312731004,'157.55.112.234',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/goods.php'),(1312731376,'208.115.111.71',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1312731667,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1312732708,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/tag_cloud.php'),(1312733423,'207.46.195.213',1,'Internet Explorer 6.0','Windows 2000','en-us','美国','','','','/goods.php'),(1312734557,'207.46.204.161',1,'Internet Explorer 6.0','Windows 2000','en-us','美国','','','','/goods.php'),(1312735538,'202.160.178.199',1,'Unknow browser','Unknown','','北京市','','','','/search.php'),(1312736070,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1312736075,'207.46.12.106',1,'Internet Explorer 6.0','Windows 2000','en-us','美国','','','','/goods.php'),(1312736444,'207.46.12.123',1,'Internet Explorer 6.0','Windows 2000','en-us','美国','','','','/brand.php'),(1312736613,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1312736623,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1312736634,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1312736643,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1312736653,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1312736673,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1312736931,'207.46.12.217',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/goods.php'),(1312737149,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1312740130,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1312740692,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1312741217,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1312741227,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1312741237,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1312741247,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1312743962,'218.160.158.122',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1312743963,'218.160.158.122',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1312743964,'218.160.158.122',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1312743964,'218.160.158.122',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1312743965,'218.160.158.122',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1312743966,'218.160.158.122',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1312743966,'218.160.158.122',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1312743967,'218.160.158.122',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1312743968,'218.160.158.122',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1312743969,'218.160.158.122',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1312743969,'218.160.158.122',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1312744228,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1312744954,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1312745342,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1312745352,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1312745362,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1312745372,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1312745645,'208.115.111.71',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1312746126,'208.115.111.71',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1312746477,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1312746983,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1312748689,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1312750365,'218.160.158.122',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1312750366,'218.160.158.122',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1312750366,'218.160.158.122',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1312750367,'218.160.158.122',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1312750367,'218.160.158.122',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1312750368,'218.160.158.122',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1312750368,'218.160.158.122',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1312750369,'218.160.158.122',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1312750369,'218.160.158.122',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1312750370,'218.160.158.122',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1312750370,'218.160.158.122',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1312751824,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1312751873,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1312752962,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1312755002,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1312755363,'207.46.12.211',1,'Internet Explorer 7.0','Windows 2000','en-us','美国','','','','/goods.php'),(1312756596,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1312760164,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1312763018,'60.249.144.178',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwY3IKz9OFyIAizBr1gt.;_ylc=X1MDMjE0MjQ3ODk0OARfcgMyBGZyA3lmcARmcjIDc2J0bgRuX2dwcwMwBHF1ZXJ5AyVFNiU5RCU4OSVFNiU5RSU5NyVFNiVCQSVBQSVFOSVBQiU5OCVFNSVCMSVCMSVFOCU4QyVCNiVFOSVBQiU5OCVFNSVCM','杉林溪高山茶高山茶','/goods.php'),(1312764015,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1312764831,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1312765716,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1312766136,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1312767719,'207.46.199.37',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1312767912,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1312768259,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1312768496,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/pick_out.php'),(1312769297,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1312769306,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1312769316,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1312769326,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1312769336,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1312769356,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1312770935,'114.34.46.168',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1312770935,'114.34.46.168',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1312770936,'114.34.46.168',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1312771190,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/catalog.php'),(1312771809,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1312772047,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1312772374,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1312773204,'207.46.195.240',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1312773369,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1312773909,'210.64.147.32',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/article.php'),(1312773916,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1312774677,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1312774688,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1312775030,'208.115.111.71',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1312775749,'114.37.3.234',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','','','','/brand.php'),(1312776991,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1312777001,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1312777011,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1312777021,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1312777791,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1312779968,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1312780580,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1312781173,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1312782262,'65.52.108.147',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1312782621,'202.160.180.52',1,'Unknow browser','Unknown','','北京市','','','','/goods.php'),(1312782758,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1312782768,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1312782778,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1312782788,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1312784509,'202.160.181.186',1,'Unknow browser','Unknown','','北京市','','','','/category.php'),(1312785198,'207.46.199.217',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1312786106,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1312786280,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1312786667,'122.117.145.88',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYllgj9O.R4A1q1r1gt.;_ylc=X1MDMjE0MjQ3ODk0OARfcgMyBGZyA3lmcC1zBGZyMgNzYnRuBG5fZ3BzAzAEcXVlcnkDJUU5JUEwJTgyJUU3JUI0JTlBJUU5JUE2JTk5JUU2JUIwJUI0?p=%E9%A0%82%E7%B4%9A%E9%A6%99%E6%B0%B4&f','頂級香水','/category.php'),(1312786853,'65.52.108.189',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1312787041,'111.254.114.163',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYJzhj9OoQIAHR5r1gt.?ei=UTF-8&fr=yfp&p=%E9%A6%99%E6%B0%B4%E8%A9%A6%E7%94%A8%E7%B4%A2%E5%8F%96&rs=0&fr2=rs-bottom','香水試用索取','/article.php'),(1312787327,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1312787396,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1312787437,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1312787450,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1312787459,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1312787818,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1312787963,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1312788106,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1312788195,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1312788553,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1312789198,'208.115.111.71',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1312789290,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1312790534,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1312790537,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1312790553,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1312790854,'220.137.56.162',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1312790855,'220.137.56.162',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1312790856,'220.137.56.162',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1312790857,'220.137.56.162',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1312790858,'220.137.56.162',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1312790858,'220.137.56.162',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1312790860,'220.137.56.162',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1312790860,'220.137.56.162',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1312790862,'220.137.56.162',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1312790862,'220.137.56.162',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1312790863,'220.137.56.162',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1312791127,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1312791388,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1312791758,'111.250.152.175',1,'Safari 535.1','Windows XP','zh-TW,zh','IANA','http://tw.mc741.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1312791122&.rand=coh9ral835n17','','/index.php'),(1312791870,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1312791904,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1312792434,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/goods.php'),(1312792606,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1312792931,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1312794681,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1312794802,'221.202.112.98',1,'Internet Explorer 7.0','Windows XP','zh-cn','辽宁省葫芦岛市','','','','/index.php'),(1312795320,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1312795427,'61.231.175.124',1,'Internet Explorer 9.0','Windows NT','zh-tw','台湾省','http://www.google.com.hk','/url?sa=t&source=web&cd=5&ved=0CEQQFjAE&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Fgoods.php%3Fid%3D111&rct=j&q=%E8%B2%9D%E6%96%AF%E7%89%B9%E9%A6%99%E6%B0%B4&tbs=lr%3Alang_1zh-TW&ei=D6s_TrXKDMXQrQfP3PT','貝斯特香水','/goods.php'),(1312795678,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1312796406,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1312796416,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1312796426,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1312796436,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1312796446,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1312796469,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1312797771,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1312798404,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1312798434,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1312798542,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1312798707,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1312798922,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1312799006,'114.43.9.13',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1312799486,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1312800460,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1312800517,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1312802139,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1312802369,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1312802379,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1312802389,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1312802409,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1312802419,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1312802420,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1312803048,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/article.php'),(1312803431,'208.115.111.71',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1312803549,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1312803710,'208.115.111.71',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1312804879,'65.52.108.144',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1312806968,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1312807371,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1312807544,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1312807553,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1312808041,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1312810246,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1312810443,'207.46.204.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1312810618,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1312810634,'61.227.97.246',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwY5l5j9OkTEA.P2S1gt.?ei=UTF-8&p=sk-d%20%E9%A6%99%E6%B0%B4&fr2=tab-answers&fr=fptb-msgr-s','sk-d 香水','/goods.php'),(1312810888,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1312810918,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1312811670,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1312811987,'111.185.140.56',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','boos香水','/goods.php'),(1312812083,'114.46.104.214',1,'Internet Explorer 8.0','Windows NT','zh-TW','IANA','http://tw.search.yahoo.com','/search?p=%E6%AA%80%E6%9C%A8%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','檀木香水','/goods.php'),(1312812155,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1312813186,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1312813629,'220.181.141.69',1,'Internet Explorer 7.0','Windows NT','zh-CN','北京市','','','','/index.php'),(1312813998,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1312814812,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/snatch.php'),(1312815622,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/catalog.php'),(1312816588,'207.46.194.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1312817261,'65.52.108.58',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1312817484,'208.115.111.71',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1312818338,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/category.php'),(1312818583,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1312819447,'119.147.6.60',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','APNIC','','','','/brand.php'),(1312821141,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1312821316,'207.46.204.137',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1312822239,'207.46.204.236',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1312823094,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1312824191,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1312824318,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1312824327,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1312824338,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1312824348,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1312824357,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1312824377,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1312824387,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1312824397,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1312824407,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1312824417,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/group_buy.php'),(1312826792,'59.112.208.131',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1312826793,'59.112.208.131',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1312826794,'59.112.208.131',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1312826795,'59.112.208.131',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1312826795,'59.112.208.131',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1312826797,'59.112.208.131',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1312826797,'59.112.208.131',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1312826798,'59.112.208.131',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1312826798,'59.112.208.131',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1312826799,'59.112.208.131',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1312826801,'59.112.208.131',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1312827790,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1312828854,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1312829564,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1312829660,'207.46.195.233',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1312829885,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1312829895,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1312829915,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1312829925,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1312831238,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/user.php'),(1312831741,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1312831861,'208.115.111.71',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1312831900,'208.115.111.71',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1312834519,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1312836847,'65.52.110.144',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1312836943,'65.52.110.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1312838801,'202.160.180.101',1,'Unknow browser','Unknown','','北京市','','','','/snatch.php'),(1312839649,'59.112.208.131',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1312839650,'59.112.208.131',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1312839650,'59.112.208.131',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1312839651,'59.112.208.131',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1312839652,'59.112.208.131',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1312839652,'59.112.208.131',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1312839653,'59.112.208.131',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1312839653,'59.112.208.131',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1312839654,'59.112.208.131',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1312839655,'59.112.208.131',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1312839655,'59.112.208.131',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1312840555,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1312840564,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1312840871,'202.160.179.104',1,'Unknow browser','Unknown','','北京市','','','','/pick_out.php'),(1312841109,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1312841181,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1312844351,'207.46.194.121',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1312845174,'207.46.195.226',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1312845742,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1312845956,'157.55.18.9',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1312846024,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1312846257,'65.52.109.61',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1312846575,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1312847400,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1312847727,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1312848908,'59.112.208.131',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1312848908,'59.112.208.131',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1312848909,'59.112.208.131',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1312848910,'59.112.208.131',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1312848910,'59.112.208.131',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1312848911,'59.112.208.131',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1312848912,'59.112.208.131',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1312848912,'59.112.208.131',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1312848913,'59.112.208.131',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1312848914,'59.112.208.131',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1312848914,'59.112.208.131',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1312849954,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1312850327,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1312850517,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1312850598,'207.46.194.124',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1312851232,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1312853740,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1312856015,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1312856025,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1312856025,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1312856035,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1312856045,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1312856055,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1312856075,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1312856084,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1312856094,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1312856105,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1312858595,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1312859587,'59.112.208.131',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1312859588,'59.112.208.131',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1312859588,'59.112.208.131',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1312859589,'59.112.208.131',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1312859589,'59.112.208.131',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1312859590,'59.112.208.131',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1312859590,'59.112.208.131',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1312859591,'59.112.208.131',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1312859591,'59.112.208.131',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1312859592,'59.112.208.131',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1312859592,'59.112.208.131',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1312860268,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1312860268,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1312860269,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1312861022,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1312861374,'207.46.199.52',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1312862146,'202.160.179.42',1,'Unknow browser','Unknown','','北京市','','','','/category.php'),(1312862855,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1312862865,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1312862875,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1312862895,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1312862905,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1312863737,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1312864232,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1312864678,'207.46.194.97',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1312864799,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1312865145,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1312865892,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1312865945,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1312866201,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1312866923,'207.46.204.189',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1312868724,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1312868786,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1312869510,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1312870678,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1312870992,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1312871244,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1312871442,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1312872784,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1312874586,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1312874684,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1312875136,'65.52.110.81',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1312876873,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1312877102,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1312877324,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1312878422,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1312880547,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1312880570,'65.52.110.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1312881915,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1312883280,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1312883290,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1312883300,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1312883310,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1312883320,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1312883340,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1312883350,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1312884807,'114.32.170.124',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwZdUA0FO7BQAnzhr1gt.?p=%E4%BF%9D%E9%A4%8A%E5%93%81%E5%85%8D%E8%B2%BB%E7%B4%A2%E5%8F%96&rd=r1&fr=yfp&fr2=sb-top&pstart=1&b=21','保養品免費索取','/article.php'),(1312886022,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1312886043,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1312886659,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1312886668,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1312886678,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1312886698,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/user.php'),(1312889103,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1312889113,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1312889671,'111.255.27.165',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','boos香水','/goods.php'),(1312890756,'202.160.179.113',1,'Unknow browser','Unknown','','北京市','','','','/goods.php'),(1312891390,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1312891434,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1312891509,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1312891708,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1312892766,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1312894530,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1312894874,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1312895387,'207.46.199.49',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1312895760,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1312897280,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1312897285,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1312897290,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1312897295,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1312897300,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1312897651,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/snatch.php'),(1312898271,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/snatch.php'),(1312899007,'202.160.180.167',1,'Unknow browser','Unknown','','北京市','','','','/catalog.php'),(1312899826,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1312900687,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article_cat.php'),(1312900793,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1312901023,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1312904340,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1312905681,'111.243.40.17',1,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYaPWUFOUTIAVyhr1gt.;_ylc=X1MDMjE0MjQ3ODk0OARfcgMyBGZyA3NsdjgtbXNncgRmcjIDc2EtZ3AEZ3ByaWQDBG5fZ3BzAzEwBHBvcwMEcHFzdHIDYm9vcyVFOSVBNiU5OSVFNiVCMCVCNARxdWVyeQNib29zJUU5JUE2JTk5JUU2JUIwJ','boos香水','/goods.php'),(1312906609,'65.52.104.82',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1312908567,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1312909078,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1312911609,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1312911612,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1312911616,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1312911621,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1312911626,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1312911631,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1312911641,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1312911646,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1312911652,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1312911657,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1312911886,'202.160.178.93',1,'Unknow browser','Unknown','','北京市','','','','/category.php'),(1312913675,'202.175.20.91',1,'Safari 6533.18.5','Unknown','','澳门特别行政区','','','','/index.php'),(1312914228,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1312914238,'218.160.158.136',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1312914239,'218.160.158.136',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1312914240,'218.160.158.136',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1312914240,'218.160.158.136',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1312914241,'218.160.158.136',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1312914241,'218.160.158.136',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1312914242,'218.160.158.136',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1312914243,'218.160.158.136',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1312914243,'218.160.158.136',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1312914244,'218.160.158.136',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1312914244,'218.160.158.136',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1312914388,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/snatch.php'),(1312914776,'220.231.27.130',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1312914793,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1312915547,'111.243.30.190',1,'Internet Explorer 8.0','Windows NT','zh-TW','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwY9UgEFOX10Acitr1gt.?p=%E5%A4%A9%E4%BD%BF%E4%B9%8B%E7%BF%BC+%E9%A6%99%E6%B0%B4&fr2=sb-top&fr=yfp&rd=r1','天使之翼 香水','/goods.php'),(1312915828,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1312915926,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1312915935,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1312915945,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1312915955,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1312915965,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1312915985,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1312916280,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1312917637,'207.46.195.232',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1312920562,'61.228.83.69',1,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwZHbk0FOBRcAmjlr1gt.?p=%E9%91%BD%E7%9F%B3%E9%A6%99%E6%B0%B4&fr2=sb-top&fr=yfp&rd=r1','鑽石香水','/goods.php'),(1312921549,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1312921558,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1312921568,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1312921588,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1312922490,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1312922832,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1312924652,'202.160.180.98',1,'Unknow browser','Unknown','','北京市','','','','/user.php'),(1312925515,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1312925519,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1312925524,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1312925528,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1312925533,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1312925538,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1312925543,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1312925549,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1312925554,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1312925559,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1312925905,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1312925915,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1312925925,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1312927981,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1312928192,'65.52.108.59',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1312930327,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1312930783,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1312930951,'207.46.195.230',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1312933556,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1312934662,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/tag_cloud.php'),(1312935239,'207.46.199.49',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1312935806,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1312935870,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1312937314,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1312938499,'124.115.11.187',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1312939601,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1312939629,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1312939633,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1312939638,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1312939642,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1312939647,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1312939652,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1312939657,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1312939662,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1312939668,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1312939673,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1312940200,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1312940402,'202.160.180.93',1,'Unknow browser','Unknown','','北京市','','','','/article.php'),(1312941536,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1312941546,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1312941556,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1312941566,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1312941576,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1312941596,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1312941606,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1312941837,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1312941874,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1312942007,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1312942016,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1312942036,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1312942165,'110.75.176.13',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1312942883,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1312943291,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1312943302,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1312943312,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1312943487,'65.52.110.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1312944359,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1312944600,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1312945233,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1312945766,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/snatch.php'),(1312947720,'207.46.194.139',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1312949265,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1312949329,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1312950040,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1312950343,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1312951273,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1312951727,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1312952692,'157.55.112.225',1,'Internet Explorer 6.0','Windows 2000','en-us','美国','','','','/brand.php'),(1312952706,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1312954070,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1312954074,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1312954078,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1312954083,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1312954088,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1312954093,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1312954098,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1312954104,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1312954109,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1312954114,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1312954809,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1312955070,'119.147.6.60',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','APNIC','','','','/brand.php'),(1312955382,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1312956439,'66.249.67.163',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1312956719,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1312956764,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1312956782,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1312957102,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1312957675,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1312957806,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1312957819,'66.249.68.108',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1312958195,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1312958248,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1312958295,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1312958366,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1312958824,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1312959003,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1312959204,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1312959304,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1312959968,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1312960059,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1312960251,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1312960295,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1312962060,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1312962271,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1312962367,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1312963044,'207.46.194.116',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1312963130,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1312963898,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1312964348,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1312964399,'204.95.105.213',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1312964509,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1312964513,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1312964892,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1312965380,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/goods.php'),(1312965649,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1312965778,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1312965825,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1312966239,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1312966296,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1312966572,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1312967741,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1312967782,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1312967849,'202.160.180.101',1,'Unknow browser','Unknown','','北京市','','','','/flow.php'),(1312968357,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1312968361,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1312968365,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1312968370,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1312968374,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1312968379,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1312968384,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1312968389,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1312968395,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1312968400,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1312969126,'66.249.68.108',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1312969130,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/article.php'),(1312969803,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1312970482,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1312970833,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1312971136,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1312971345,'122.118.242.240',1,'Internet Explorer 7.0','Windows NT','zh-TW','台湾省','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','boos香水','/goods.php'),(1312971352,'122.118.242.240',2,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/goods.php?id=55','','/category.php'),(1312972041,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1312972442,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1312972992,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1312973545,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1312973659,'182.235.131.188',1,'Internet Explorer 7.0','Windows XP','zh-tw','[未知IP0801]','http://tw.search.yahoo.com','/search?p=channel%E5%8C%96%E5%A6%9D%E5%93%81&fr=yfp-s&ei=utf-8&v=0','channel化妝品','/brand.php'),(1312973671,'182.235.131.188',2,'Internet Explorer 8.0','Windows XP','zh-tw','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=19','','/category.php'),(1312973779,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1312973790,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1312973800,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1312973810,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1312973820,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1312973840,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1312974044,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1312974060,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1312974070,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1312974080,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/flow.php'),(1312974249,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1312974278,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1312974285,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1312974411,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1312974462,'59.125.5.178',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','boos香水','/goods.php'),(1312974478,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1312974768,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1312975180,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1312975259,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1312976062,'65.52.110.14',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1312976208,'119.120.65.90',1,'Internet Explorer 6.0','Windows XP','zh-cn','APNIC','http://www.soso.com','/q?sc=web&w=%b0%d9%bb%a8%cf%c9%d7%d3%cf%e3%cb%ae&cin=tWas6f6lz4SrBf0ZVIIZwk455g83tM43&cid=tb.sb','','/gallery.php'),(1312976489,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1312976718,'208.115.111.71',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1312977087,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1312978394,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/catalog.php'),(1312979482,'220.181.141.69',1,'Internet Explorer 7.0','Windows NT','zh-CN','北京市','','','','/index.php'),(1312979620,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1312980707,'207.46.204.230',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1312980827,'207.46.195.224',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1312980851,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/category.php'),(1312981867,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1312982479,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1312982483,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1312982488,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1312982492,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1312982497,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1312982502,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1312982507,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1312982509,'157.55.18.13',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1312982512,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1312982517,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1312982522,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1312983268,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1312987366,'140.123.66.8',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=channel%E5%8C%96%E5%A6%9D%E5%93%81&fr=yfp-s&ei=utf-8&v=0','channel化妝品','/brand.php'),(1312987684,'123.139.173.179',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1312987890,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1312988422,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1312988677,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1312988793,'221.120.9.70',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1312990424,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1312991583,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1312991984,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1312992340,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1312993222,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1312994040,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1312994670,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1312995425,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1312995819,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1312998045,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1312998687,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1312998691,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1312998695,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1312998700,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1312998705,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1312998710,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1312998715,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1312998720,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1312998725,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1312998730,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1312998834,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1312999396,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1313001004,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1313001013,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1313001528,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1313001563,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1313001573,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1313001803,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1313001919,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1313002083,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1313002115,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1313002125,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1313002469,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1313002547,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1313002694,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1313002704,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1313002807,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1313003028,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1313003070,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1313003160,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1313003504,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1313003635,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1313003960,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1313004077,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1313004628,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1313004968,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1313005130,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1313005555,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1313006680,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1313007340,'65.52.110.71',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1313010916,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/catalog.php'),(1313011937,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1313012830,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1313014244,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/group_buy.php'),(1313014710,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1313014714,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1313014718,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1313014723,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1313014727,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1313014733,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1313014738,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1313014743,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1313014748,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1313014767,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1313015133,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1313015683,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1313015770,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1313016810,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1313017045,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1313017523,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1313017536,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1313019159,'202.160.179.167',1,'Unknow browser','Unknown','','北京市','','','','/article.php'),(1313019183,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1313021203,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1313021357,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1313023509,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1313023511,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1313025651,'65.52.110.17',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1313026102,'207.46.204.240',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1313026178,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1313028765,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1313028769,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1313028773,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1313028777,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1313028783,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1313028788,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1313028793,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1313028798,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1313028803,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1313028808,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1313031554,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1313031563,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1313031573,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1313031583,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1313031594,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1313031941,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1313031995,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1313032038,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1313032048,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1313032068,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1313032412,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1313032448,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1313032466,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1313032596,'219.87.86.132',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYZgSUNO9wwA6Apr1gt.?p=%E5%B0%8F%E9%A6%99%E6%B0%B4%E6%89%B9%E7%99%BC&fr=yfp&fr2=sb-bot&pstart=1&b=21','小香水批發','/article.php'),(1313032778,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1313032953,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1313033285,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1313033544,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1313034168,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1313034468,'208.115.111.71',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1313034635,'208.115.111.71',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1313034938,'208.115.111.71',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1313035515,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1313035525,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1313035595,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1313035807,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1313035974,'202.160.180.213',1,'Unknow browser','Unknown','','北京市','','','','/user.php'),(1313036034,'220.181.141.69',1,'Internet Explorer 7.0','Windows NT','zh-CN','北京市','','','','/index.php'),(1313039490,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1313040309,'118.169.168.116',1,'Internet Explorer 7.0','Windows NT','zh-TW','APNIC','http://tw.mc741.mail.yahoo.com','/mc/showMessage?sMid=3&fid=%2540S%2540Search&filterBy=&squery=露天&vp=1&.rand=328572841&midIndex=3&mid=1_3335_1_475288_0_ACrJvMsAAXxESuA7NQv64xOn4aQ&fromId=webuser@ruten.com.tw','1','/index.php'),(1313040556,'65.52.110.40',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1313040899,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1313040914,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1313041232,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1313041282,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1313041362,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1313041689,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1313041787,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1313041837,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1313042081,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1313042147,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1313043788,'112.104.169.100',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYNxdENOAFYA6c5r1gt.;_ylc=X1MDMjE0MjQ3ODk0OARfcgMyBGZyA3lmcC1zBGZyMgNzYnRuBG5fZ3BzAzAEcXVlcnkDJUU1JTg1JUFDJUU1JThGJUI4JUU3JUIwJUExJUU0JUJCJThCJUU0JUJGJTlEJUU5JUE0JThBJUU1JTkzJTgx?p=%E','公司簡介保養品','/article.php'),(1313044179,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1313044183,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1313044187,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1313044192,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1313044197,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1313044202,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1313044207,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1313044212,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1313044218,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1313044222,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1313044642,'65.52.110.189',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1313045172,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1313045660,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1313045782,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/goods.php'),(1313045894,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1313045918,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1313045927,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/article.php'),(1313045995,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1313046002,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1313046015,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1313046914,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1313046973,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1313047110,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1313047163,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1313047605,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1313047917,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1313048093,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1313048246,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1313048346,'220.228.151.2',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwY_3hkNObiMAL.5r1gt.?p=%E6%B8%85%E7%A7%80%E4%BD%B3%E4%BA%BA%E9%A6%99%E6%B0%B4&rd=r1&fr=yfp&fr2=sg-gac&pstart=1&b=21','清秀佳人香水','/goods.php'),(1313048378,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1313048382,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1313048388,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1313048391,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1313048395,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1313048746,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1313049340,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1313049709,'208.115.111.71',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1313051517,'65.52.110.46',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1313051608,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1313052110,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1313052612,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/category.php'),(1313053344,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1313053528,'204.95.105.213',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1313053583,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1313053926,'221.13.155.204',1,'Internet Explorer 7.0','Windows NT','zh-CN','河南省济源市','','','','/index.php'),(1313054711,'119.147.6.60',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','APNIC','','','','/brand.php'),(1313054873,'207.46.195.226',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1313054997,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1313055042,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1313055445,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1313055604,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1313055785,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1313056232,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1313056382,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1313056591,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1313056861,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1313058489,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1313058493,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1313058498,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1313058502,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1313058507,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1313058512,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1313058531,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1313058536,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1313058541,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1313058547,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1313059794,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1313060144,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1313060168,'124.115.1.66',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1313060300,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1313060492,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1313060982,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1313061094,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1313061148,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1313061701,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1313062505,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1313062698,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1313062767,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1313064322,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1313064733,'208.115.111.71',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1313065250,'207.46.204.242',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1313065649,'192.168.1.7',1,'Internet Explorer 7.0','Windows XP','zh-tw','本地局域网','http://tw.search.yahoo.com','/search;_ylt=A8tUwZJQykNOpWAAxDRr1gt.?p=weinimei+&fr2=sb-top&fr=yfp&rd=r1','weinimei','/brand.php'),(1313065734,'66.249.69.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1313065736,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1313065823,'207.46.204.42',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1313066038,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1313066137,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1313066551,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1313067388,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1313067479,'174.133.5.250',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/index.php'),(1313067481,'174.133.5.250',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/index.php'),(1313067485,'174.133.5.250',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/flow.php'),(1313067487,'174.133.5.250',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/pick_out.php'),(1313067489,'174.133.5.250',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/group_buy.php'),(1313067491,'174.133.5.250',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/snatch.php'),(1313067493,'174.133.5.250',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/catalog.php'),(1313067495,'174.133.5.250',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/tag_cloud.php'),(1313067497,'174.133.5.250',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/user.php'),(1313067498,'174.133.5.250',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/index.php'),(1313067501,'174.133.5.250',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/category.php'),(1313067504,'174.133.5.250',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/category.php'),(1313067506,'174.133.5.250',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/category.php'),(1313067507,'174.133.5.250',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/category.php'),(1313067509,'174.133.5.250',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/category.php'),(1313067511,'174.133.5.250',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/search.php'),(1313067513,'174.133.5.250',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/user.php'),(1313067515,'174.133.5.250',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/user.php'),(1313067518,'174.133.5.250',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/category.php'),(1313067520,'174.133.5.250',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/category.php'),(1313067523,'174.133.5.250',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/category.php'),(1313067524,'174.133.5.250',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/category.php'),(1313067526,'174.133.5.250',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/category.php'),(1313067527,'174.133.5.250',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/category.php'),(1313067529,'174.133.5.250',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/category.php'),(1313067531,'174.133.5.250',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/category.php'),(1313067533,'174.133.5.250',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/category.php'),(1313067536,'174.133.5.250',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/category.php'),(1313067538,'174.133.5.250',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/category.php'),(1313067539,'174.133.5.250',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/category.php'),(1313067542,'174.133.5.250',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/article.php'),(1313067544,'174.133.5.250',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/article.php'),(1313067546,'174.133.5.250',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/category.php'),(1313067549,'174.133.5.250',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/article.php'),(1313067551,'174.133.5.250',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/article.php'),(1313067552,'174.133.5.250',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/search.php'),(1313067554,'174.133.5.250',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/article_cat.php'),(1313067557,'174.133.5.250',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/article.php'),(1313067558,'174.133.5.250',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/article.php'),(1313067561,'174.133.5.250',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/article_cat.php'),(1313067563,'174.133.5.250',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/user.php'),(1313067565,'174.133.5.250',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/category.php'),(1313067567,'174.133.5.250',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/category.php'),(1313067569,'174.133.5.250',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/article_cat.php'),(1313067570,'174.133.5.250',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/article.php'),(1313067572,'174.133.5.250',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/article.php'),(1313067574,'174.133.5.250',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/article.php'),(1313067576,'174.133.5.250',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/article.php'),(1313067581,'174.133.5.250',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/article.php'),(1313067584,'174.133.5.250',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/article.php'),(1313067586,'174.133.5.250',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/article.php'),(1313067587,'174.133.5.250',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/article.php'),(1313067589,'174.133.5.250',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/article.php'),(1313067591,'174.133.5.250',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/article.php'),(1313067593,'174.133.5.250',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/article_cat.php'),(1313067597,'174.133.5.250',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/search.php'),(1313067599,'174.133.5.250',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/search.php'),(1313067601,'174.133.5.250',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/article.php'),(1313067603,'174.133.5.250',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/article.php'),(1313067604,'174.133.5.250',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/category.php'),(1313067606,'174.133.5.250',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/search.php'),(1313067607,'174.133.5.250',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/article_cat.php'),(1313067609,'174.133.5.250',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/article_cat.php'),(1313067611,'174.133.5.250',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/category.php'),(1313067612,'174.133.5.250',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/article.php'),(1313067614,'174.133.5.250',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/brand.php'),(1313067616,'174.133.5.250',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/goods.php'),(1313067619,'174.133.5.250',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/category.php'),(1313067621,'174.133.5.250',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/category.php'),(1313067623,'174.133.5.250',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/category.php'),(1313067625,'174.133.5.250',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/brand.php'),(1313067626,'174.133.5.250',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/brand.php'),(1313067628,'174.133.5.250',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/category.php'),(1313067630,'174.133.5.250',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/brand.php'),(1313067632,'174.133.5.250',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/brand.php'),(1313067634,'174.133.5.250',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/brand.php'),(1313067638,'174.133.5.250',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/category.php'),(1313067640,'174.133.5.250',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/brand.php'),(1313067641,'174.133.5.250',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/category.php'),(1313067643,'174.133.5.250',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/category.php'),(1313067644,'174.133.5.250',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/category.php'),(1313067645,'174.133.5.250',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/category.php'),(1313067647,'174.133.5.250',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/category.php'),(1313067649,'174.133.5.250',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/brand.php'),(1313067650,'174.133.5.250',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/brand.php'),(1313067652,'174.133.5.250',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/category.php'),(1313067656,'174.133.5.250',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/category.php'),(1313067657,'174.133.5.250',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/brand.php'),(1313067659,'174.133.5.250',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/category.php'),(1313067661,'174.133.5.250',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/category.php'),(1313067662,'174.133.5.250',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/category.php'),(1313067664,'174.133.5.250',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/category.php'),(1313067665,'174.133.5.250',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/category.php'),(1313067666,'174.133.5.250',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/brand.php'),(1313067668,'174.133.5.250',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/category.php'),(1313067670,'174.133.5.250',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/brand.php'),(1313067673,'174.133.5.250',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/category.php'),(1313067677,'174.133.5.250',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/category.php'),(1313067679,'174.133.5.250',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/brand.php'),(1313067681,'174.133.5.250',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/category.php'),(1313067682,'174.133.5.250',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/brand.php'),(1313067684,'174.133.5.250',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/category.php'),(1313067686,'174.133.5.250',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/goods.php'),(1313067687,'174.133.5.250',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/category.php'),(1313067689,'174.133.5.250',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/category.php'),(1313067690,'174.133.5.250',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/category.php'),(1313067692,'174.133.5.250',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/category.php'),(1313067694,'174.133.5.250',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/brand.php'),(1313067696,'174.133.5.250',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/category.php'),(1313067699,'174.133.5.250',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/category.php'),(1313067701,'174.133.5.250',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/brand.php'),(1313067702,'174.133.5.250',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/brand.php'),(1313067704,'174.133.5.250',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/category.php'),(1313067706,'174.133.5.250',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/brand.php'),(1313067708,'174.133.5.250',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/category.php'),(1313067710,'174.133.5.250',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/category.php'),(1313067712,'174.133.5.250',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/gallery.php'),(1313067715,'174.133.5.250',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/category.php'),(1313067718,'174.133.5.250',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/category.php'),(1313067720,'174.133.5.250',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/brand.php'),(1313067723,'174.133.5.250',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/brand.php'),(1313067724,'174.133.5.250',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/brand.php'),(1313067728,'174.133.5.250',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/category.php'),(1313067730,'174.133.5.250',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/brand.php'),(1313067732,'174.133.5.250',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/category.php'),(1313067734,'174.133.5.250',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/brand.php'),(1313067736,'174.133.5.250',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/category.php'),(1313067738,'174.133.5.250',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/goods.php'),(1313067740,'174.133.5.250',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/brand.php'),(1313067741,'174.133.5.250',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/category.php'),(1313067743,'174.133.5.250',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/brand.php'),(1313067745,'174.133.5.250',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/brand.php'),(1313067747,'174.133.5.250',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/category.php'),(1313067749,'174.133.5.250',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/brand.php'),(1313067752,'174.133.5.250',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/brand.php'),(1313067754,'174.133.5.250',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/gallery.php'),(1313067756,'174.133.5.250',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/category.php'),(1313067758,'174.133.5.250',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/category.php'),(1313067760,'174.133.5.250',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/brand.php'),(1313067762,'174.133.5.250',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/category.php'),(1313067766,'174.133.5.250',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/brand.php'),(1313067768,'174.133.5.250',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/brand.php'),(1313067770,'174.133.5.250',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/category.php'),(1313067772,'174.133.5.250',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/gallery.php'),(1313067775,'174.133.5.250',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/category.php'),(1313067777,'174.133.5.250',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/category.php'),(1313067778,'174.133.5.250',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/category.php'),(1313067780,'174.133.5.250',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/brand.php'),(1313067782,'174.133.5.250',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/category.php'),(1313067784,'174.133.5.250',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/category.php'),(1313067786,'174.133.5.250',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/category.php'),(1313067788,'174.133.5.250',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/brand.php'),(1313067790,'174.133.5.250',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/brand.php'),(1313067792,'174.133.5.250',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/brand.php'),(1313067794,'174.133.5.250',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/brand.php'),(1313067796,'174.133.5.250',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/category.php'),(1313067798,'174.133.5.250',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/brand.php'),(1313067800,'174.133.5.250',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/category.php'),(1313067803,'174.133.5.250',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/category.php'),(1313067805,'174.133.5.250',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/category.php'),(1313067807,'174.133.5.250',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/category.php'),(1313067809,'174.133.5.250',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/category.php'),(1313067811,'174.133.5.250',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/goods.php'),(1313067813,'174.133.5.250',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/category.php'),(1313067815,'174.133.5.250',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/category.php'),(1313067817,'174.133.5.250',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/category.php'),(1313067819,'174.133.5.250',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/brand.php'),(1313067821,'174.133.5.250',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/category.php'),(1313067822,'174.133.5.250',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/category.php'),(1313067824,'174.133.5.250',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/category.php'),(1313067826,'174.133.5.250',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/gallery.php'),(1313067829,'174.133.5.250',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/category.php'),(1313067831,'174.133.5.250',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/brand.php'),(1313067833,'174.133.5.250',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/brand.php'),(1313067836,'174.133.5.250',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/brand.php'),(1313067838,'174.133.5.250',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/category.php'),(1313067840,'174.133.5.250',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/category.php'),(1313067842,'174.133.5.250',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/category.php'),(1313067844,'174.133.5.250',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/brand.php'),(1313067846,'174.133.5.250',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/brand.php'),(1313067848,'174.133.5.250',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/category.php'),(1313067852,'174.133.5.250',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/category.php'),(1313067853,'174.133.5.250',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/brand.php'),(1313067855,'174.133.5.250',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/brand.php'),(1313067857,'174.133.5.250',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/category.php'),(1313067859,'174.133.5.250',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/brand.php'),(1313067860,'174.133.5.250',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/category.php'),(1313067862,'174.133.5.250',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/brand.php'),(1313067864,'174.133.5.250',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/brand.php'),(1313067866,'174.133.5.250',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/brand.php'),(1313067869,'174.133.5.250',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/category.php'),(1313067871,'174.133.5.250',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/category.php'),(1313067874,'174.133.5.250',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/category.php'),(1313067876,'174.133.5.250',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/brand.php'),(1313067878,'174.133.5.250',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/category.php'),(1313067880,'174.133.5.250',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/brand.php'),(1313067882,'174.133.5.250',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/category.php'),(1313067884,'174.133.5.250',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/brand.php'),(1313067886,'174.133.5.250',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/category.php'),(1313067890,'174.133.5.250',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/brand.php'),(1313067892,'174.133.5.250',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/brand.php'),(1313067893,'174.133.5.250',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/brand.php'),(1313067896,'174.133.5.250',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/category.php'),(1313067898,'174.133.5.250',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/category.php'),(1313067900,'174.133.5.250',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/brand.php'),(1313067902,'174.133.5.250',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/brand.php'),(1313067904,'174.133.5.250',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/category.php'),(1313067906,'174.133.5.250',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/brand.php'),(1313067908,'174.133.5.250',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/brand.php'),(1313067909,'174.133.5.250',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/category.php'),(1313067913,'174.133.5.250',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/flow.php'),(1313067915,'174.133.5.250',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/gallery.php'),(1313067917,'174.133.5.250',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/brand.php'),(1313067919,'174.133.5.250',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/brand.php'),(1313067920,'174.133.5.250',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/category.php'),(1313067922,'174.133.5.250',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/brand.php'),(1313067924,'174.133.5.250',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/brand.php'),(1313067926,'174.133.5.250',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/brand.php'),(1313067928,'174.133.5.250',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/brand.php'),(1313067930,'174.133.5.250',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/category.php'),(1313067932,'174.133.5.250',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/category.php'),(1313067935,'174.133.5.250',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/brand.php'),(1313067937,'174.133.5.250',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/goods.php'),(1313067939,'174.133.5.250',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/brand.php'),(1313067942,'174.133.5.250',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/category.php'),(1313067943,'174.133.5.250',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/brand.php'),(1313067946,'174.133.5.250',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/gallery.php'),(1313067947,'174.133.5.250',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/category.php'),(1313067949,'174.133.5.250',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/category.php'),(1313067951,'174.133.5.250',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/brand.php'),(1313067952,'174.133.5.250',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/category.php'),(1313067955,'174.133.5.250',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/brand.php'),(1313067957,'174.133.5.250',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/brand.php'),(1313067959,'174.133.5.250',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/brand.php'),(1313067962,'174.133.5.250',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/category.php'),(1313067964,'174.133.5.250',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/gallery.php'),(1313067966,'174.133.5.250',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/brand.php'),(1313067969,'174.133.5.250',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/brand.php'),(1313067971,'174.133.5.250',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/category.php'),(1313067973,'174.133.5.250',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/brand.php'),(1313067974,'174.133.5.250',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/brand.php'),(1313067976,'174.133.5.250',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/category.php'),(1313067978,'174.133.5.250',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/category.php'),(1313067980,'174.133.5.250',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/brand.php'),(1313067984,'174.133.5.250',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/brand.php'),(1313067987,'174.133.5.250',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/brand.php'),(1313067988,'174.133.5.250',1,'Unknow browser','Unknown','en-us,en','[未知IP0801]','','','','/category.php'),(1313068021,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1313068192,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1313068515,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1313068525,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1313068535,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1313068545,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1313068555,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1313068575,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1313069027,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1313070323,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1313070477,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1313070482,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1313071166,'207.46.194.120',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1313071277,'65.52.109.67',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1313073107,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1313073111,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1313073116,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1313073120,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1313073125,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1313073130,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1313073136,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1313073141,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1313073146,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1313073151,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1313075969,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1313076141,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1313076491,'208.115.111.71',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1313077752,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1313078025,'207.46.204.32',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1313079868,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1313079920,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1313080409,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1313080419,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1313080429,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1313080449,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1313080615,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1313080646,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1313082951,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1313083674,'207.46.204.240',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1313083956,'207.46.199.238',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1313084318,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1313084878,'118.168.106.230',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','http://tw.search.yahoo.com','/search;_ylt=A8tUwYIFFUROKmwAlARr1gt.?p=%E9%A6%99%E6%B0%B4%E6%89%B9%E7%99%BC&rd=r1&fr=yfp&fr2=sb-top&pstart=1&b=51','香水批發','/article.php'),(1313085456,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1313085587,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1313086088,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1313086310,'65.52.109.62',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1313087718,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1313087722,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1313087726,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1313087731,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1313087736,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1313087741,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1313087746,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1313087751,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1313087756,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1313087761,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1313088013,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1313088023,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1313088033,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1313088043,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1313091403,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1313091491,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1313092687,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1313092741,'208.115.111.71',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1313094371,'188.138.90.118',1,'Internet Explorer 6.0','Windows ME','','[未知IP0801]','','','','/index.php'),(1313094986,'218.160.157.179',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1313094987,'218.160.157.179',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1313094988,'218.160.157.179',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1313094988,'218.160.157.179',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1313094989,'218.160.157.179',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1313094990,'218.160.157.179',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1313094990,'218.160.157.179',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1313094991,'218.160.157.179',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1313094992,'218.160.157.179',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1313094992,'218.160.157.179',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1313094993,'218.160.157.179',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1313095597,'207.46.199.238',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1313096867,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1313096877,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1313096887,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1313096897,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1313096907,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1313096927,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1313097178,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1313098391,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1313098889,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1313099097,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1313099365,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1313100731,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1313100741,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1313100751,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1313100771,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1313100781,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1313100827,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1313101898,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1313101903,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1313101907,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1313101911,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1313101916,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1313101921,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1313101926,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1313101931,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1313101937,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1313101942,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1313103015,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1313103025,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1313103034,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1313103653,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1313103892,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1313103982,'218.160.157.179',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1313103983,'218.160.157.179',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1313103983,'218.160.157.179',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1313103984,'218.160.157.179',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1313103984,'218.160.157.179',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1313103985,'218.160.157.179',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1313103985,'218.160.157.179',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1313103986,'218.160.157.179',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1313103986,'218.160.157.179',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1313103987,'218.160.157.179',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1313103987,'218.160.157.179',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1313104436,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1313104539,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1313104550,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1313105821,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1313106052,'65.52.109.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1313106864,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1313107047,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1313113195,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1313114015,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1313115050,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1313115052,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1313115056,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1313115058,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1313115061,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1313115064,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1313115067,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1313115069,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1313115072,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1313115074,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1313115077,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1313115300,'218.160.157.179',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1313115300,'218.160.157.179',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1313115301,'218.160.157.179',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1313115301,'218.160.157.179',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1313115302,'218.160.157.179',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1313115302,'218.160.157.179',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1313115303,'218.160.157.179',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1313115304,'218.160.157.179',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1313115304,'218.160.157.179',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1313115305,'218.160.157.179',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1313115305,'218.160.157.179',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1313116020,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1313116020,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1313116021,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1313116074,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1313116656,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1313116661,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1313116665,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1313116669,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1313116674,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1313116679,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1313116684,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1313116689,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1313116694,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1313116700,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1313117209,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1313117545,'66.249.69.102',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1313117545,'66.249.69.102',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1313117548,'66.249.69.102',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1313117552,'66.249.69.102',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1313117554,'66.249.69.102',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1313117555,'66.249.69.102',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1313117854,'65.52.108.149',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1313120989,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1313120999,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1313121009,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1313121019,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1313121029,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1313121049,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1313123054,'124.218.202.130',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=A-ROSE+%E6%B4%BB%E8%86%9A%E7%B2%BE%E8%8F%AF%E9%9A%94%E9%9B%A2%E9%9C%9C&fr=fp-yie8&ei=utf-8&v=0','A-ROSE 活膚精華隔離霜','/goods.php'),(1313123207,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1313123602,'207.46.204.232',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1313124538,'66.249.69.102',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1313124617,'66.249.69.92',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1313125375,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1313125608,'66.249.69.102',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1313125647,'66.249.69.102',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1313125917,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1313126189,'66.249.67.173',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1313126463,'66.249.69.102',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1313126526,'66.249.69.102',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1313126786,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1313126796,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1313126806,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1313126826,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1313126836,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1313126846,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1313126856,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1313126866,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1313127104,'218.160.157.179',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1313127105,'218.160.157.179',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1313127105,'218.160.157.179',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1313127106,'218.160.157.179',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1313127106,'218.160.157.179',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1313127107,'218.160.157.179',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1313127107,'218.160.157.179',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1313127108,'218.160.157.179',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1313127109,'218.160.157.179',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1313127109,'218.160.157.179',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1313127110,'218.160.157.179',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1313127428,'66.249.69.92',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1313127666,'66.249.69.102',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1313128192,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1313129192,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/article.php'),(1313129825,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/goods.php'),(1313129890,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1313130346,'66.249.69.102',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1313130434,'66.249.69.102',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1313130462,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1313130471,'66.249.69.92',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1313130472,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1313130755,'66.249.69.102',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1313130998,'66.249.69.102',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1313131139,'66.249.69.102',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1313132667,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1313132671,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1313132675,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1313132680,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1313132685,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1313132691,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1313132693,'66.249.69.102',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1313132696,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1313132701,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1313132706,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1313132711,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1313132722,'66.249.69.102',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1313133208,'65.52.110.27',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1313133523,'66.249.69.92',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1313133733,'66.249.69.102',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1313134415,'66.249.69.102',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1313134501,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1313134854,'66.249.69.102',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1313136189,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1313136655,'66.249.69.102',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1313137118,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/catalog.php'),(1313137611,'66.249.69.92',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1313138099,'66.249.69.102',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1313138171,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1313138398,'119.147.6.60',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','APNIC','','','','/brand.php'),(1313138792,'66.249.69.102',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1313139151,'66.249.69.102',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1313139706,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1313139995,'216.145.5.42',1,'FireFox 3.5.2','Windows XP','en-us,fr-be','美国','http://whois.domaintools.com','/chanshanger.com.tw','','/index.php'),(1313140166,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1313140741,'66.249.69.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1313141302,'66.249.69.102',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1313141692,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1313142334,'114.39.138.216',2,'Safari 6531.22.7','Unknown','zh-tw','IANA','','','','/category.php'),(1313143846,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/category.php'),(1313145074,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1313146090,'66.249.69.102',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1313146165,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1313147219,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1313147235,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1313147346,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1313147351,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1313147356,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1313147361,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1313147366,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1313147371,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1313147376,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1313147376,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1313147381,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1313147849,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1313149026,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1313149323,'208.115.111.71',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1313149437,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/catalog.php'),(1313151840,'66.249.69.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1313152270,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1313153339,'188.165.195.156',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1313153780,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1313154861,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1313155980,'65.52.110.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1313156210,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1313156633,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1313157129,'178.25.94.64',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1313157314,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1313157926,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1313158604,'65.52.110.89',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1313160557,'220.181.141.70',1,'Internet Explorer 7.0','Windows XP','zh-cn','北京市','','','','/index.php'),(1313161357,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1313161509,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1313161513,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1313161518,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1313161522,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1313161527,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1313161532,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1313161537,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1313161542,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1313161548,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1313161553,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1313162076,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1313162234,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1313162410,'157.55.18.9',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1313162508,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1313162518,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1313162528,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1313162538,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1313162548,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1313162558,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1313162578,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/tag_cloud.php'),(1313163241,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1313165462,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1313165902,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1313165912,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1313165922,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1313165932,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1313165952,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1313165962,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1313165972,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1313165982,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1313165992,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1313166832,'65.52.110.21',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1313168297,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1313169051,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1313169455,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1313171199,'207.46.194.53',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1313172506,'202.160.178.228',1,'Unknow browser','Unknown','','北京市','','','','/category.php'),(1313173076,'202.160.179.133',1,'Unknow browser','Unknown','','北京市','','','','/index.php'),(1313173456,'207.46.204.242',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1313174331,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1313176218,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1313176222,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1313176226,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1313176231,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1313176236,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1313176241,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1313176246,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1313176251,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1313176251,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1313176256,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1313176262,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1313176690,'218.160.158.24',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1313176691,'218.160.158.24',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1313176692,'218.160.158.24',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1313176692,'218.160.158.24',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1313176693,'218.160.158.24',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1313176694,'218.160.158.24',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1313176694,'218.160.158.24',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1313176695,'218.160.158.24',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1313176696,'218.160.158.24',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1313176696,'218.160.158.24',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1313176697,'218.160.158.24',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1313177025,'207.46.195.226',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1313178980,'208.115.111.71',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1313179295,'65.52.104.21',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1313181008,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/flow.php'),(1313181448,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1313184654,'202.160.178.56',1,'Unknow browser','Unknown','','北京市','','','','/article.php'),(1313187207,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1313187802,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1313190817,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1313190821,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1313190825,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1313190830,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1313190835,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1313190841,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1313190846,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1313190851,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1313190856,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1313190861,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1313191381,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1313191391,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1313191401,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1313191411,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1313191421,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1313191441,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1313191469,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1313191659,'202.160.179.133',1,'Unknow browser','Unknown','','北京市','','','','/goods.php'),(1313194370,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1313195086,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1313196876,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1313197076,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1313198201,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1313198497,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1313198507,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1313198517,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1313198527,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1313198597,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1313200139,'119.147.6.60',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','APNIC','','','','/brand.php'),(1313202227,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/goods.php'),(1313202675,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1313203315,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1313204235,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1313205405,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1313205416,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1313205483,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1313205571,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1313205575,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1313205579,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1313205583,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1313205588,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1313205593,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1313205598,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1313205603,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1313205608,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1313205613,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1313206134,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1313206813,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1313207093,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1313207254,'208.115.111.71',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1313207280,'157.55.18.10',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1313207374,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1313208978,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1313208991,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1313209542,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1313210448,'65.52.109.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1313211916,'66.249.69.102',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1313212152,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/catalog.php'),(1313213229,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/snatch.php'),(1313213822,'202.160.180.137',1,'Unknow browser','Unknown','','北京市','','','','/article.php'),(1313213825,'66.249.69.102',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1313214652,'202.160.178.174',1,'Unknow browser','Unknown','','北京市','','','','/category.php'),(1313214804,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1313214814,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1313214936,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1313215079,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1313215094,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1313215187,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1313215197,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1313215294,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1313215314,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1313215426,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1313215439,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1313215489,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1313215536,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1313215553,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1313215571,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1313215647,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1313215653,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article_cat.php'),(1313215658,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1313215677,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1313215796,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1313215811,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1313215910,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1313215921,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1313216021,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1313216039,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1313216105,'202.160.178.222',1,'Unknow browser','Unknown','','北京市','','','','/article.php'),(1313216181,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1313216290,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1313216406,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1313216554,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1313216957,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1313217019,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1313217140,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1313217635,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1313219372,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1313220280,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1313220284,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1313220288,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1313220293,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1313220298,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1313220303,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1313220308,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1313220313,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1313220318,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1313220323,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1313220503,'66.249.69.102',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1313221469,'202.160.179.126',1,'Unknow browser','Unknown','','北京市','','','','/article.php'),(1313221931,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1313222075,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1313222113,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1313222159,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1313222877,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1313223132,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1313223370,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1313223494,'202.160.179.212',1,'Unknow browser','Unknown','','北京市','','','','/article.php'),(1313223582,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1313225471,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1313226516,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/category.php'),(1313226526,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1313226536,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1313227212,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1313229640,'59.112.208.58',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1313229641,'59.112.208.58',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1313229642,'59.112.208.58',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1313229642,'59.112.208.58',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1313229643,'59.112.208.58',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1313229643,'59.112.208.58',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1313229644,'59.112.208.58',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1313229644,'59.112.208.58',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1313229645,'59.112.208.58',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1313229646,'59.112.208.58',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1313229646,'59.112.208.58',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1313229794,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1313230264,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1313230878,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1313231524,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1313231725,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/article.php'),(1313232938,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1313234080,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1313234826,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1313234830,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1313234834,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1313234839,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1313234842,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1313234845,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1313234849,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1313234853,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1313234857,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1313234860,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1313234869,'207.46.194.128',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1313235015,'207.46.204.191',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1313236195,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1313236440,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1313236966,'207.46.194.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1313239193,'65.52.110.189',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1313239472,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1313242854,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1313243371,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1313243382,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1313243483,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1313243494,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1313243624,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1313243635,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1313243746,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1313244611,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1313244686,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1313244801,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1313245190,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1313245625,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1313246484,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1313247233,'69.28.58.29',1,'Internet Explorer 6.0','Windows 2000','','ARIN','','','','/index.php'),(1313248354,'124.12.89.61',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','','','','/goods.php'),(1313249615,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1313249625,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1313249637,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1313249670,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1313250627,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1313250631,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1313250635,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1313250640,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1313250643,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1313250645,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1313250649,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1313250652,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1313250655,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1313250659,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1313251764,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1313251920,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1313252776,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1313253090,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/tag_cloud.php'),(1313253781,'207.46.194.82',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1313254815,'157.55.17.103',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1313255045,'202.160.180.47',1,'Unknow browser','Unknown','','北京市','','','','/article.php'),(1313255339,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1313255726,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1313255757,'202.160.178.150',1,'Unknow browser','Unknown','','北京市','','','','/article.php'),(1313256907,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1313256913,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1313257590,'202.160.179.3',1,'Unknow browser','Unknown','','北京市','','','','/article.php'),(1313258244,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1313258253,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1313258263,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1313259182,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1313260181,'202.160.178.21',1,'Unknow browser','Unknown','','北京市','','','','/article.php'),(1313260376,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1313262286,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1313263941,'202.160.178.198',1,'Unknow browser','Unknown','','北京市','','','','/search.php'),(1313264002,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/pick_out.php'),(1313264940,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1313264944,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1313264948,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1313264953,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1313264958,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1313264963,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1313264968,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1313264973,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1313264978,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1313264983,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1313265475,'207.46.194.46',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1313266532,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1313266542,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1313266552,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1313266746,'202.160.178.96',1,'Unknow browser','Unknown','','北京市','','','','/article.php'),(1313268044,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1313269323,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1313270191,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1313271241,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1313271704,'218.160.159.43',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1313271704,'218.160.159.43',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1313271705,'218.160.159.43',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1313271706,'218.160.159.43',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1313271706,'218.160.159.43',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1313271707,'218.160.159.43',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1313271707,'218.160.159.43',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1313271708,'218.160.159.43',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1313271708,'218.160.159.43',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1313271709,'218.160.159.43',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1313271709,'218.160.159.43',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1313272253,'202.160.178.248',1,'Unknow browser','Unknown','','北京市','','','','/category.php'),(1313272397,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1313273423,'202.175.20.91',1,'Safari 6533.18.5','Unknown','','澳门特别行政区','','','','/index.php'),(1313275292,'157.55.17.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1313278200,'207.46.12.237',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1313279175,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1313279179,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1313279183,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1313279188,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1313279193,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1313279198,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1313279203,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1313279208,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1313279213,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1313279218,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1313281326,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1313282070,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1313282080,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1313282091,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1313282101,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1313282111,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1313282120,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1313282137,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1313282147,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1313282209,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1313282255,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1313282727,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1313283772,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1313283996,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1313284071,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1313286503,'114.24.112.239',1,'Safari 534.24','Linux','','IANA','','','','/goods.php'),(1313286504,'114.24.112.239',1,'Safari 535.1','Windows NT','zh-TW,zh','IANA','http://www.google.com.tw','/search?q=%E7%9A%87%E5%86%A0+%E9%A6%99%E6%B0%B4&hl=zh-TW&biw=948&bih=440&num=10&lr=lang_zh-TW&ft=i&cr=&safe=images','皇冠 香水','/goods.php'),(1313286719,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1313287298,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1313287300,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1313288429,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/goods.php'),(1313288797,'174.133.29.34',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/goods.php'),(1313290030,'122.124.193.218',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYD.NkdOVVIAcjVr1gt.?p=baolina&fr2=sb-top&fr=yfp&rd=r1','baolina','/brand.php'),(1313290318,'0.0.0.0',1,'Opera 8.01','Windows XP','','珊瑚虫版IP数据库','','','','/goods.php'),(1313290728,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1313290729,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1313290729,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1313290798,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1313292362,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1313292371,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1313292381,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1313292600,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1313292860,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1313292867,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/affiche.php'),(1313292870,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1313292874,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1313292876,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1313292880,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1313292884,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1313292887,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1313292891,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1313292894,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1313292898,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1313292901,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1313292905,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1313292909,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1313292912,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1313292915,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1313292919,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1313292922,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1313292926,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1313292930,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1313292933,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1313292937,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1313292943,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1313292947,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1313292950,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/article_cat.php'),(1313292954,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1313292961,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1313292966,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1313292970,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/captcha.php'),(1313292973,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/catalog.php'),(1313292977,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1313292980,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1313292985,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1313292989,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1313292994,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1313293001,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1313293005,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1313293011,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1313293017,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1313293019,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1313293023,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1313293027,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1313293032,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1313293036,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1313293040,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1313293044,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1313293048,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1313293052,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1313293056,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1313293059,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1313293062,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1313293066,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1313293070,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1313293075,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1313293078,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1313293081,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1313293084,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1313293091,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1313293095,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1313293099,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1313293103,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1313293120,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/comment.php'),(1313293126,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1313293131,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/compare.php'),(1313293149,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/flow.php'),(1313293152,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1313293157,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1313293161,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1313293169,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1313293172,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1313293176,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1313293182,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1313293189,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1313293195,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1313293199,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1313293204,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1313293208,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1313293213,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1313293219,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1313293222,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1313293229,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1313293233,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1313293238,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1313293243,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1313293247,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1313293251,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1313293255,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1313293261,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1313293264,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1313293267,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1313293268,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1313293271,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1313293273,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1313293275,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1313293279,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1313293281,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/group_buy.php'),(1313293284,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1313293289,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1313293295,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1313293299,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1313293300,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1313293305,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1313293310,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1313293314,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/pick_out.php'),(1313293320,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/receive.php'),(1313293327,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/respond.php'),(1313293332,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/search.php'),(1313293335,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/search.php'),(1313293338,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/search.php'),(1313293341,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/search.php'),(1313293347,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/search.php'),(1313293354,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/snatch.php'),(1313293358,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/tag_cloud.php'),(1313293369,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/user.php'),(1313293374,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/user.php'),(1313293378,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/user.php'),(1313293382,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/vote.php'),(1313293387,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1313294215,'118.171.132.225',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=fptb-msgr-s&ei=utf-8&v=0','boos香水','/goods.php'),(1313296275,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1313296515,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1313297920,'66.249.69.102',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1313299344,'65.52.108.148',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1313299674,'65.52.110.81',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1313299730,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1313300234,'66.249.69.102',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1313301802,'66.249.69.102',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1313302039,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1313302284,'66.249.69.102',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1313302647,'66.249.69.92',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1313302696,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1313303035,'207.46.199.54',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1313303262,'119.147.6.60',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','APNIC','','','','/brand.php'),(1313303736,'66.249.69.102',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1313304650,'66.249.68.15',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1313304725,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1313304734,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1313304745,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1313304755,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1313304765,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1313304775,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1313304818,'200.146.119.90',1,'Internet Explorer 6.0','Windows XP','','巴西','','','','/goods.php'),(1313305026,'66.249.69.102',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1313305313,'66.249.69.102',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1313305978,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1313307057,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1313307218,'66.249.69.102',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1313307227,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1313307231,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1313307236,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1313307240,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1313307246,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1313307251,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1313307256,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1313307262,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1313307267,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1313307272,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1313307680,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1313307847,'66.249.69.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1313308110,'66.249.69.102',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1313308114,'66.249.69.102',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1313308116,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1313308199,'66.249.69.102',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1313308331,'118.168.64.57',1,'Internet Explorer 6.0','Windows XP','zh-tw','APNIC','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','boos香水','/goods.php'),(1313308954,'66.249.69.102',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1313309056,'66.249.69.102',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1313310507,'207.46.199.237',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1313310652,'66.249.69.102',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1313311398,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1313311589,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1313312018,'66.249.69.102',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1313312158,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1313312602,'66.249.69.102',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1313312644,'202.160.180.14',1,'Unknow browser','Unknown','','北京市','','','','/goods.php'),(1313313400,'66.249.69.92',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1313313917,'204.95.105.213',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1313314502,'66.249.69.102',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1313315283,'66.249.69.102',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1313315818,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/category.php'),(1313316487,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1313316866,'66.249.69.102',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1313317590,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1313317852,'66.249.69.102',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1313317878,'66.249.69.102',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1313317908,'66.249.69.102',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1313318017,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1313319447,'66.249.69.102',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1313319555,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/article.php'),(1313319603,'66.249.69.92',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1313319870,'66.249.69.92',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1313319940,'111.250.36.197',1,'Internet Explorer 9.0','Windows NT','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYffq0dOUWcAchVr1gt.?ei=UTF-8&rd=r1&fr=yfp-s&p=boos%E9%A6%99%E6%B0%B4&rs=0&fr2=rs-top','boos香水','/goods.php'),(1313320211,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1313320222,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1313320232,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1313320242,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1313320252,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1313320498,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1313320518,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1313321351,'66.249.69.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1313321450,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1313321454,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1313321459,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1313321463,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1313321468,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1313321473,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1313321478,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1313321483,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1313321489,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1313321494,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1313322661,'208.115.111.71',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1313322711,'66.249.69.102',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1313325281,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1313325543,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1313325649,'207.46.195.230',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1313325793,'66.249.69.102',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1313326642,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1313330104,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/user.php'),(1313330952,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1313331118,'66.249.69.102',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1313331125,'66.249.69.102',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1313331864,'202.160.178.101',1,'Unknow browser','Unknown','','北京市','','','','/category.php'),(1313333596,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1313333614,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1313333853,'202.160.178.144',1,'Unknow browser','Unknown','','北京市','','','','/category.php'),(1313334734,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1313335492,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1313335496,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1313335500,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1313335505,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1313335510,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1313335515,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1313335520,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1313335525,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1313335530,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1313335535,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1313335783,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1313335793,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1313335803,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1313335814,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1313335823,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1313335833,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1313335843,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1313337442,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/catalog.php'),(1313339411,'202.160.179.125',1,'Unknow browser','Unknown','','北京市','','','','/article.php'),(1313340428,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1313341844,'66.64.7.100',1,'FireFox 3.0.10','Windows XP','','美国','','','','/goods.php'),(1313343679,'65.52.110.77',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1313343707,'207.46.194.44',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1313343717,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1313344093,'122.248.251.37',1,'Internet Explorer 6.0','Windows XP','','IANA','','','','/goods.php'),(1313344460,'65.52.110.44',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1313345731,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1313345935,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1313347318,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1313347327,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1313347337,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1313350337,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1313350341,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1313350345,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1313350350,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1313350355,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1313350360,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1313350366,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1313350371,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1313350376,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1313350381,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1313351509,'208.115.111.71',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1313352468,'65.52.108.193',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1313353136,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1313354805,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1313355068,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1313355139,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1313355220,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1313355370,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1313356846,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1313358064,'65.52.108.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1313359101,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1313361630,'207.46.204.181',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1313362647,'59.112.209.223',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1313362648,'59.112.209.223',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1313362648,'59.112.209.223',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1313362649,'59.112.209.223',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1313362650,'59.112.209.223',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1313362651,'59.112.209.223',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1313362651,'59.112.209.223',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1313362652,'59.112.209.223',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1313362653,'59.112.209.223',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1313362653,'59.112.209.223',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1313362654,'59.112.209.223',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1313362902,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1313363531,'184.95.33.250',1,'Internet Explorer 7.0','Windows XP','zh-tw','[未知IP0801]','','','','/goods.php'),(1313363562,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1313364706,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1313364717,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1313364727,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1313364739,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1313364749,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1313364759,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1313365453,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1313365457,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1313365461,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1313365466,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1313365471,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1313365476,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1313365481,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1313365486,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1313365505,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1313365510,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1313366467,'157.55.16.57',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1313366676,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1313369063,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1313369073,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1313369083,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1313369093,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1313369103,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1313371395,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1313371420,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1313372650,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1313372659,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1313372669,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1313373034,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1313373851,'59.112.209.223',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1313373852,'59.112.209.223',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1313373853,'59.112.209.223',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1313373853,'59.112.209.223',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1313373854,'59.112.209.223',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1313373854,'59.112.209.223',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1313373855,'59.112.209.223',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1313373856,'59.112.209.223',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1313373856,'59.112.209.223',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1313373857,'59.112.209.223',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1313373857,'59.112.209.223',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1313375217,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/user.php'),(1313375533,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1313375955,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1313376893,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/goods.php'),(1313379858,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1313379925,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1313380060,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1313380064,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1313380069,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1313380073,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1313380078,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1313380083,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1313380089,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1313380092,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1313380096,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1313380100,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1313380182,'66.249.69.92',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1313381635,'66.249.69.102',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1313382124,'66.249.69.102',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1313382487,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1313383074,'208.115.111.71',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1313383182,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1313383507,'66.249.69.102',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1313384036,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1313384072,'66.249.69.102',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1313384223,'66.249.69.102',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1313384825,'66.249.69.92',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1313384923,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1313384972,'59.112.209.223',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1313384973,'59.112.209.223',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1313384974,'59.112.209.223',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1313384974,'59.112.209.223',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1313384975,'59.112.209.223',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1313384975,'59.112.209.223',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1313384976,'59.112.209.223',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1313384976,'59.112.209.223',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1313384977,'59.112.209.223',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1313384977,'59.112.209.223',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1313384978,'59.112.209.223',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1313385768,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1313386202,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1313386770,'66.249.69.102',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1313387094,'66.249.69.102',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1313387442,'66.249.69.102',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1313389148,'119.147.6.60',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','APNIC','','','','/brand.php'),(1313389220,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1313389230,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1313389240,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1313389250,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1313389260,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1313389280,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1313389301,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1313390164,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1313391134,'66.249.69.102',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1313391569,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1313395122,'59.112.209.223',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1313395122,'59.112.209.223',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1313395123,'59.112.209.223',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1313395124,'59.112.209.223',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1313395124,'59.112.209.223',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1313395125,'59.112.209.223',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1313395125,'59.112.209.223',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1313395126,'59.112.209.223',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1313395126,'59.112.209.223',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1313395127,'59.112.209.223',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1313395127,'59.112.209.223',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1313395148,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1313395153,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1313395157,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1313395161,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1313395166,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1313395171,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1313395176,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1313395182,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1313395187,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1313395190,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1313395769,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1313395777,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1313395787,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1313395797,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1313395807,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1313396612,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1313396988,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1313398419,'220.181.141.69',1,'Internet Explorer 7.0','Windows XP','zh-cn','北京市','','','','/index.php'),(1313399008,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1313399449,'207.46.195.240',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1313399867,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1313400236,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1313400666,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1313401026,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1313401307,'65.52.108.192',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1313402348,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1313402382,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1313402391,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1313402401,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1313402411,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1313402421,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1313402813,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1313403346,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1313403499,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/catalog.php'),(1313403647,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1313403782,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1313405569,'202.160.181.185',1,'Unknow browser','Unknown','','北京市','','','','/category.php'),(1313405622,'59.112.209.223',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1313405623,'59.112.209.223',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1313405623,'59.112.209.223',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1313405624,'59.112.209.223',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1313405624,'59.112.209.223',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1313405625,'59.112.209.223',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1313405625,'59.112.209.223',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1313405626,'59.112.209.223',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1313405627,'59.112.209.223',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1313405627,'59.112.209.223',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1313405628,'59.112.209.223',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1313405728,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1313406468,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1313406715,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1313407519,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/article.php'),(1313407597,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1313408124,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/category.php'),(1313408197,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1313409172,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1313409478,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1313409482,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1313409486,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1313409491,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1313409496,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1313409501,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1313409506,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1313409511,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1313409516,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1313409520,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1313409771,'208.115.111.71',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1313410371,'111.252.38.140',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','boos香水','/goods.php'),(1313410948,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1313411389,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1313412191,'207.46.199.43',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1313413377,'182.242.59.39',1,'Internet Explorer 8.0','Windows XP','zh-cn','[未知IP0801]','http://www.google.com.hk','/search?q=%B2%D8%CF%E3%B8%F3&opt-webpage=on&client=aff-360daohang&hl=zh-CN&ie=gb2312&newwindow=1','','/article.php'),(1313413486,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1313413900,'220.181.141.70',1,'Internet Explorer 7.0','Windows NT','zh-CN','北京市','','','','/index.php'),(1313415881,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1313416308,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1313416318,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1313416329,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1313416334,'220.136.251.83',1,'Internet Explorer 8.0','Windows NT','zh-TW','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYZAJElOO2wA7fpr1gt.?p=%E8%B3%93%E5%A3%AB%E9%A6%99%E6%B0%B4&fr2=sb-top&fr=yfp&rd=r1','賓士香水','/category.php'),(1313416340,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1313416350,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1313416361,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1313416382,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1313416395,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1313416870,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/group_buy.php'),(1313416938,'58.242.249.66',1,'Internet Explorer 7.0','Windows NT','zh-CN','安徽省','','','','/index.php'),(1313417883,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1313417894,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1313417904,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1313417915,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1313418688,'220.181.141.70',1,'Internet Explorer 6.0','Windows XP','zh-cn','北京市','','','','/index.php'),(1313419373,'193.47.80.45',1,'Unknow browser','Unknown','','瑞士','','','','/snatch.php'),(1313419949,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1313419960,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1313420187,'184.22.104.154',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1313421933,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1313423955,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1313424053,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1313424057,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1313424061,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1313424066,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1313424071,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1313424076,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1313424081,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1313424086,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1313424091,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1313424095,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1313424257,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1313424726,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1313425455,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1313426030,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1313426143,'202.160.182.11',1,'Unknow browser','Unknown','','北京市','','','','/goods.php'),(1313428757,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1313429720,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1313429798,'207.46.204.35',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1313434130,'180.111.19.244',1,'Internet Explorer 6.0','Windows ME','','[未知IP0801]','http://www.chanshanger.com.tw','/search.php?encode=YToxOntzOjQ6ImF0dHIiO2E6MTp7czoxMjU6IjEnKSBhbmQgMT0yIEdST1VQIEJZIGdvb2RzX2lkIHVuaW9uIGFsbCBzZWxlY3QgY29uY2F0KHVzZXJfbmFtZSwweDNhLHBhc3N3b3JkLCciXCcpIHVuaW9uIHNlbGVjdCAxIyInKSwxIGZyb','','/search.php'),(1313434132,'180.111.19.244',1,'Internet Explorer 6.0','Windows ME','','[未知IP0801]','http://chanshanger.com.tw','/search.php?encode=YToxOntzOjQ6ImF0dHIiO2E6MTp7czoxMjU6IjEnKSBhbmQgMT0yIEdST1VQIEJZIGdvb2RzX2lkIHVuaW9uIGFsbCBzZWxlY3QgY29uY2F0KHVzZXJfbmFtZSwweDNhLHBhc3N3b3JkLCciXCcpIHVuaW9uIHNlbGVjdCAxIyInKSwxIGZyb','','/search.php'),(1313434133,'180.111.19.244',1,'Internet Explorer 6.0','Windows ME','','[未知IP0801]','http://www.chanshanger.com.tw','/search.php?encode=YToxOntzOjQ6ImF0dHIiO2E6MTp7czoxMjU6IjEnKSBhbmQgMT0yIEdST1VQIEJZIGdvb2RzX2lkIHVuaW9uIGFsbCBzZWxlY3QgY29uY2F0KHVzZXJfbmFtZSwweDNhLHBhc3N3b3JkLCciXCcpIHVuaW9uIHNlbGVjdCAxIyInKSwxIGZyb','','/search.php'),(1313438236,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1313438240,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1313438245,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1313438249,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1313438254,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1313438259,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1313438265,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1313438270,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1313438275,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1313438279,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1313439033,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1313440296,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1313440306,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1313440316,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1313440326,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1313440350,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1313440463,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1313440481,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1313440586,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1313440605,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1313441964,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1313442046,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1313442162,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1313442371,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1313442484,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1313442500,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1313442516,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1313442646,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1313443662,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1313443717,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1313444651,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1313446247,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1313446890,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1313447688,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1313448143,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1313451989,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/goods.php'),(1313452274,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1313452353,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1313452357,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1313452362,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1313452366,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1313452371,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1313452376,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1313452381,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1313452386,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1313452391,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1313452397,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1313453046,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1313453251,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/article.php'),(1313454198,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1313455060,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/catalog.php'),(1313455269,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1313457562,'112.104.160.124',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYkvxUlOCFMAs2pr1gt.?p=%E9%9B%BB%E6%B4%BD%E8%A9%A6%E7%94%A8%E5%93%81&fr2=sb-top&fr=yfp&rd=r1','電洽試用品','/article.php'),(1313458626,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php');
INSERT INTO `ecs_stats` (`access_time`, `ip_address`, `visit_times`, `browser`, `system`, `language`, `area`, `referer_domain`, `referer_path`, `keywords`, `access_url`) VALUES (1313458658,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1313459473,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1313464136,'114.34.46.172',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1313464137,'114.34.46.172',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1313464137,'114.34.46.172',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1313466698,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1313466885,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/category.php'),(1313467850,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1313467854,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1313467858,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1313467863,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1313467868,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1313467873,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1313467878,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1313467883,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1313467888,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1313467893,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1313468395,'66.249.69.102',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1313469221,'66.249.69.102',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1313469308,'65.111.171.90',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1313469682,'66.249.69.102',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1313470619,'65.52.110.192',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1313470703,'207.46.204.242',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1313470720,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1313471406,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1313471416,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1313471426,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1313471436,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1313471446,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1313471456,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1313471466,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1313471931,'119.147.6.60',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','APNIC','','','','/brand.php'),(1313472110,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1313472448,'60.248.60.184',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E5%A7%AC%E9%9B%AA%E9%BE%8D&fr=yfp&ei=utf-8&v=0','姬雪龍','/goods.php'),(1313472980,'66.249.69.102',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1313473249,'66.249.69.92',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1313474514,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1313476176,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1313476606,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1313476616,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1313476626,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1313476636,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1313477626,'66.249.69.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1313477796,'66.249.69.102',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1313477963,'66.249.69.102',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1313478315,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1313478411,'207.46.204.197',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1313478699,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1313480196,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1313481171,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1313481194,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1313481204,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1313482431,'65.52.110.90',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1313483110,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1313483114,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1313483118,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1313483123,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1313483127,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1313483132,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1313483138,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1313483143,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1313483148,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1313483153,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1313484513,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1313484733,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1313485018,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1313487137,'207.46.204.177',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1313487959,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1313488121,'220.181.125.108',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1313489343,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1313489715,'65.52.110.17',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1313490114,'65.52.108.145',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1313490292,'157.55.18.12',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1313490731,'114.45.186.247',1,'Safari 533.21.1','Unknown','zh-tw','IANA','http://www.google.com.tw','/search?hl=zh-TW&client=safari&rls=en&q=%E8%A9%A6%E9%A6%99+%E5%85%8D%E8%B2%BB&oq=%E8%A9%A6%E9%A6%99+%E5%85%8D%E8%B2%BB&aq=f&aqi=&aql=&gs_sm=e&gs_upl=20148l24003l0l24288l4l4l0l0l0l1l205l607l1.2.1l4l0','試香 免費','/article.php'),(1313491911,'207.46.199.251',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1313493548,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1313493954,'123.240.140.47',1,'FireFox 3.6.17','Windows XP','zh-tw,en-us','台湾省','http://tw.search.yahoo.com','/search;_ylt=Axt7wm5AU0pOF3cAKnxr1gt.?p=%E5%B9%B3%E5%83%B9%E9%A6%99%E6%B0%B4%E5%83%B9%E6%A0%BC&fr2=sb-top&fr=yfp-s&rd=r1','平價香水價格','/category.php'),(1313494213,'114.37.64.165',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=%E8%97%8F%E9%A6%99%E9%96%A3&fr=yfp-s&ei=utf-8&v=0','藏香閣','/index.php'),(1313494247,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1313494261,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1313494644,'157.55.18.11',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1313495279,'208.115.111.71',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1313495481,'207.46.194.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1313496116,'207.46.195.228',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1313496672,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1313496768,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1313498183,'65.52.110.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1313498869,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1313499325,'207.46.199.46',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1313499366,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1313499380,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1313499385,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1313499389,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1313499393,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1313499398,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1313499403,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1313499406,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1313499408,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1313499414,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1313499418,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1313499424,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1313500380,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/catalog.php'),(1313500780,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1313500790,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1313500800,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1313500810,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1313500820,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1313500830,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1313500840,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1313500850,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1313500860,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1313501433,'207.46.194.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1313502836,'58.114.89.17',1,'Safari 533.21.1','Unknown','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','boos香水','/goods.php'),(1313502900,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1313503785,'219.131.172.218',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省云浮市','http://www.soso.com','/q?w=sk%20d%CF%E3%CB%AE&bs=sk%CF%E3%CB%AE&sc=web&unc=o400073_1&ch=w.h.r','','/category.php'),(1313504930,'125.39.117.12',1,'Internet Explorer 8.0','Windows NT','zh-cn','天津市','http://www.google.com.hk','/search?hl=zh-CN&newwindow=1&safe=strict&rls=com.microsoft%3Azh-cn%3AIE-SearchBox&biw=1280&bih=630&q=weinimei&oq=weinimei&aq=f&aqi=g-s1g1g-m1&aql=&gs_sm=e&gs_upl=185953l189728l0l195360l8l8l0l0l0l0l297','weinimei','/brand.php'),(1313505533,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1313506915,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1313507598,'220.181.141.70',1,'Internet Explorer 6.0','Windows XP','zh-cn','北京市','','','','/index.php'),(1313508152,'222.186.189.160',1,'Internet Explorer 7.0','Windows XP','zh-cn','江苏省镇江市','','','','/brand.php'),(1313509226,'208.115.111.71',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1313510602,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1313510614,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1313510624,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1313510634,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1313510644,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1313511557,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1313512156,'207.46.195.233',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1313513378,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1313514954,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1313514958,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1313514962,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1313514967,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1313514971,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1313514977,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1313514982,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1313514987,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1313514992,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1313514997,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1313516171,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1313518230,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1313518508,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1313520266,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1313520678,'207.46.12.237',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1313520701,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1313522379,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1313522474,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1313523823,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1313524535,'208.115.111.71',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1313524846,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1313526113,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1313528763,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1313530978,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1313531490,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1313531909,'65.52.110.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1313532143,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1313532147,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1313532152,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1313532156,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1313532161,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1313532166,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1313532172,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1313532177,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1313532182,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1313532187,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1313532312,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1313534085,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1313534874,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1313535750,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1313536283,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1313536293,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1313536303,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1313536313,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1313536323,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1313536333,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1313536488,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1313539408,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1313541347,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1313542538,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1313547204,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/flow.php'),(1313547241,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1313547251,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1313547252,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1313547260,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1313547268,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1313547273,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1313547278,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1313547283,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1313547288,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1313547294,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1313547831,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1313548172,'110.75.173.195',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1313548283,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1313548357,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1313548367,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1313548377,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1313548387,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1313548693,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1313548860,'114.36.7.122',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://www.google.com.tw','/','','/article.php'),(1313549448,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1313551707,'207.46.12.160',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/category.php'),(1313552104,'193.47.80.45',1,'Unknow browser','Unknown','','瑞士','','','','/category.php'),(1313553298,'208.115.111.71',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1313553951,'207.46.12.208',1,'Internet Explorer 6.0','Windows 2000','en-us','美国','','','','/category.php'),(1313555227,'207.46.204.221',1,'Internet Explorer 6.0','Windows 2000','en-us','美国','','','','/goods.php'),(1313555455,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1313557955,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1313558289,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1313558299,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1313558309,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1313558319,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1313558329,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1313558339,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1313558349,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1313559936,'207.46.12.205',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/goods.php'),(1313559950,'65.52.110.188',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1313560775,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1313562905,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1313562909,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1313562913,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1313562918,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1313562922,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1313562927,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1313562932,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1313562937,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1313562942,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1313562947,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1313563286,'66.249.69.92',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1313564215,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1313564715,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1313565169,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1313565919,'207.46.195.228',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1313566284,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1313566393,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1313566732,'207.46.199.49',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1313567508,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1313567657,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1313567996,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1313568006,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1313568016,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1313568026,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1313568091,'157.55.16.57',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1313568389,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1313568563,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1313568611,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1313568892,'207.46.204.182',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1313568974,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1313569254,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1313569353,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1313569463,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1313571591,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1313571643,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1313572033,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1313572409,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1313572851,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1313573090,'207.46.12.205',1,'Internet Explorer 6.0','Windows 2000','en-us','美国','','','','/goods.php'),(1313573860,'204.95.105.213',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1313573864,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1313574166,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1313574690,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1313574874,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1313575969,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1313577043,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1313577403,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1313577855,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1313577952,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1313578185,'203.67.115.81',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwZdunEtOjEEAPmxr1gt.?p=BOOS%E9%A6%99%E6%B0%B4&fr2=sb-top&fr=yfp&rd=r1','BOOS香水','/goods.php'),(1313578658,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1313578662,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1313578683,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1313578688,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1313578690,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1313578694,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1313578697,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1313578700,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1313578704,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1313578707,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1313579010,'157.55.17.81',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/gallery.php'),(1313579039,'107.6.9.60',1,'FireFox 5.0','Windows NT','en-us','IANA','','','','/index.php'),(1313579040,'107.6.9.60',1,'FireFox 5.0','Windows NT','en-us','IANA','','','','/catalog.php'),(1313579040,'107.6.9.60',1,'FireFox 5.0','Windows NT','en-us','IANA','','','','/flow.php'),(1313579041,'107.6.9.60',1,'FireFox 5.0','Windows NT','en-us','IANA','','','','/group_buy.php'),(1313579042,'107.6.9.60',1,'FireFox 5.0','Windows NT','en-us','IANA','','','','/pick_out.php'),(1313579043,'107.6.9.60',1,'FireFox 5.0','Windows NT','en-us','IANA','','','','/snatch.php'),(1313579071,'65.52.109.59',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1313579270,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1313579296,'65.111.171.90',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1313580086,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1313580236,'66.249.69.92',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1313580823,'66.249.69.92',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1313581084,'124.115.11.187',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1313581875,'208.115.111.71',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1313582719,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1313583919,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1313583950,'207.46.12.24',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/goods.php'),(1313584173,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1313584291,'207.46.12.111',1,'Internet Explorer 7.0','Windows XP','en-us','美国','','','','/goods.php'),(1313584298,'220.138.164.22',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwZiGtEtOCVsA8v5r1gt.?ei=UTF-8&fr=yfp&p=boos%E9%A6%99%E6%B0%B4&rs=0&fr2=rs-top','boos香水','/goods.php'),(1313584319,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1313584812,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1313586506,'207.46.204.158',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/category.php'),(1313588353,'202.160.178.143',1,'Unknow browser','Unknown','','北京市','','','','/article.php'),(1313588957,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1313589734,'207.46.204.192',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1313591626,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1313591688,'207.46.195.227',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1313592353,'202.181.234.10',1,'Internet Explorer 7.0','Windows XP','','香港特别行政区','','','','/goods.php'),(1313593929,'202.181.234.10',1,'Internet Explorer 7.0','Windows XP','','香港特别行政区','','','','/category.php'),(1313593962,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1313593972,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1313594311,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1313594315,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1313594319,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1313594322,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1313594325,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1313594328,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1313594331,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1313594334,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1313594338,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1313594342,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1313595175,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/pick_out.php'),(1313596043,'122.100.196.204',1,'Safari 6533.18.5','Unknown','','澳门特别行政区','','','','/index.php'),(1313596187,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1313596198,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1313596207,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1313596218,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1313596228,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1313596238,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1313597112,'122.120.5.245',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYW35ktOoXcAZTlr1gt.;_ylc=X1MDMjE0MjQ3ODk0OARfcgMyBGZyA3lmcC1zBGZyMgNzYS1ncARncHJpZAMEbl9ncHMDMTAEcG9zAwRwcXN0cgNib29zBHF1ZXJ5A2Jvb3MlRTklQTYlOTklRTYlQjAlQjQEc2FjAzEEc2FvAzE-?fr2=sg-g','boos香水','/goods.php'),(1313597456,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1313602727,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1313603010,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1313603020,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1313603030,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1313603040,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1313603050,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1313603060,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1313603879,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1313605364,'207.46.199.55',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1313608267,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1313609806,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1313609810,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1313609814,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1313609818,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1313609821,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1313609824,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1313609827,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1313609831,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1313609834,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1313609838,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1313611120,'208.115.111.71',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1313611719,'112.92.147.204',1,'Internet Explorer 8.0','Windows XP','zh-cn','IANA','http://www.google.com.tw','/search?q=%E5%8C%96%E5%A6%86+inurl:goods.php%3Fid%3D&num=100&hl=zh-CN&lr=lang_zh-TW&cr=countryTW&newwindow=1&c2coff=1&tbs=lr:lang_1zh-TW,ctr:countryTW&prmd=ivns&ei=4AtMTsGEEYrkmAWyk7WNCA&start=200&sa=','化妆 inurl:goods.php?id=','/goods.php'),(1313611908,'125.89.75.100',1,'Internet Explorer 6.0','Windows XP','','广东省','','','','/goods.php'),(1313611909,'125.89.75.100',1,'Internet Explorer 6.0','Windows XP','','广东省','','','','/index.php'),(1313611910,'125.89.75.100',1,'Internet Explorer 6.0','Windows XP','','广东省','','','','/search.php'),(1313612513,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1313614523,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1313614724,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1313615457,'220.181.141.69',1,'Internet Explorer 6.0','Windows XP','zh-cn','北京市','','','','/search.php'),(1313615457,'220.181.141.69',1,'Internet Explorer 6.0','Windows XP','zh-cn','北京市','','','','/goods.php'),(1313617989,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1313618381,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1313622143,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1313623955,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/pick_out.php'),(1313624989,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1313624994,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1313624998,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1313625001,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1313625004,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1313625007,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1313625010,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1313625013,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1313625016,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1313625020,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1313625135,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1313625145,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1313625164,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1313625174,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1313625184,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1313625194,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1313626026,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1313627460,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1313628246,'207.46.12.237',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1313629048,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1313629058,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1313629068,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1313629078,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1313629989,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1313630544,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1313630714,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1313631219,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1313631305,'110.81.239.164',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/article.php'),(1313631388,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1313631528,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1313631937,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1313631943,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/catalog.php'),(1313632017,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/category.php'),(1313632921,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1313632931,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1313632941,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1313633626,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1313633626,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1313634490,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1313634490,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1313634491,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1313634821,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1313636939,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1313637191,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1313637529,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1313637619,'207.46.195.226',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1313638117,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1313638391,'202.160.179.151',1,'Unknow browser','Unknown','','北京市','','','','/goods.php'),(1313638507,'119.147.6.60',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','APNIC','','','','/brand.php'),(1313639157,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/goods.php'),(1313639933,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1313639972,'10.20.197.10',1,'Internet Explorer 8.0','Windows XP','zh-tw','本地局域网','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=fp-yie8-s&ei=utf-8&v=0','boos香水','/goods.php'),(1313639975,'10.20.197.10',1,'Internet Explorer 8.0','Windows XP','zh-tw','本地局域网','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=fp-yie8-s&ei=utf-8&v=0','boos香水','/goods.php'),(1313640144,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1313640148,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1313640152,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1313640157,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1313640162,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1313640165,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1313640168,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1313640171,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1313640174,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/flow.php'),(1313640175,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1313640179,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1313640423,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1313640696,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1313640775,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/tag_cloud.php'),(1313645115,'207.46.199.39',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1313645356,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1313645848,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1313646359,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1313647439,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1313647493,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1313647560,'65.52.110.44',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1313648123,'10.20.197.10',1,'Internet Explorer 8.0','Windows XP','zh-tw','本地局域网','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','boos香水','/goods.php'),(1313648129,'10.20.197.10',1,'Internet Explorer 8.0','Windows XP','zh-tw','本地局域网','http://notify.bluecoat.com','/notify-NotifyUser1?http/www.chanshanger.com.tw/aHR0cDovL3d3dy5jaGFuc2hhbmdlci5jb20udHcvZ29vZHMucGhwP2lkPTU1','','/goods.php'),(1313648519,'65.52.110.54',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1313648706,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1313649397,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/article.php'),(1313649405,'211.23.86.142',1,'Safari 534.24','Linux','','台湾省','','','','/article.php'),(1313650831,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1313650858,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1313651276,'118.166.242.221',1,'Internet Explorer 9.0','Windows NT','zh-TW','APNIC','http://tw.search.yahoo.com','/search?p=%E9%A0%82%E7%B4%9A%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','頂級香水','/category.php'),(1313652561,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1313652577,'66.249.69.92',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1313653185,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1313653403,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1313653600,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1313653691,'66.249.68.151',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1313653758,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1313654532,'66.249.69.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1313655084,'66.249.69.92',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1313655205,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1313655332,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1313655387,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1313655551,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1313655562,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1313655572,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1313655582,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1313655592,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1313655602,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1313655630,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1313655634,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1313655647,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1313655652,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1313655655,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1313655659,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1313655662,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1313655665,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1313655669,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1313655672,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1313656452,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1313656490,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1313657371,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1313658479,'27.240.194.252',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1313658507,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1313658794,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1313660342,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1313660948,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1313661080,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1313661570,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1313661580,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1313661590,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1313661600,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1313661645,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1313661786,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1313662429,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1313663954,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1313664240,'66.249.69.92',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1313664267,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1313664658,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1313664670,'65.52.110.80',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1313665230,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1313665730,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1313666257,'65.111.171.90',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1313667149,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1313667615,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1313667885,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1313667892,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1313667903,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1313667913,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1313667987,'66.249.69.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1313669398,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1313670636,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1313670712,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1313671019,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1313671094,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1313671136,'66.249.69.92',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1313671279,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1313671365,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1313671369,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1313671373,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1313671377,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1313671382,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1313671385,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1313671389,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1313671392,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1313671395,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1313671399,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1313671580,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1313672457,'66.249.69.92',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1313673002,'220.129.39.187',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwZQODE1OFGQAVb5r1gt.?p=%E6%B7%A1%E7%B6%A0%E8%89%B2%E9%A6%99%E6%B0%B4&fr2=sb-bot&fr=fptb-msgr','淡綠色香水','/goods.php'),(1313673118,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1313673556,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1313674045,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1313674172,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1313674385,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1313674963,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1313675076,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1313675096,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1313675218,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1313675589,'66.249.69.92',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1313675756,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1313676526,'157.55.18.10',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1313677071,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1313677237,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1313678620,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1313678978,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1313679008,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1313679117,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1313679215,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1313679264,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1313679863,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1313680008,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1313680551,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1313680784,'66.249.69.92',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1313681410,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1313682491,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1313682501,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1313682511,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1313682521,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1313682531,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1313682541,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1313682545,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1313683789,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1313684116,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1313684204,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1313684511,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1313684534,'61.20.184.153',1,'Internet Explorer 8.0','Windows NT','zh-TW','台湾省','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','boos香水','/goods.php'),(1313686093,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1313686135,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/pick_out.php'),(1313686420,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1313686424,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1313686428,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1313686432,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1313686438,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1313686441,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1313686444,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1313686447,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1313686451,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1313686451,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1313686454,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1313686460,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1313686470,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1313686480,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1313687435,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1313687693,'220.181.141.69',1,'Internet Explorer 7.0','Windows XP','zh-cn','北京市','','','','/index.php'),(1313688589,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1313689151,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1313689163,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1313689176,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1313690067,'184.95.33.250',1,'Internet Explorer 7.0','Windows XP','zh-tw','[未知IP0801]','','','','/category.php'),(1313690178,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1313695937,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1313696748,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1313699009,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1313699512,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1313699854,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1313700020,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1313701449,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1313701453,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1313701458,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1313701462,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1313701467,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1313701472,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1313701475,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1313701479,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1313701482,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1313701486,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1313701593,'207.46.204.235',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1313702063,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/tag_cloud.php'),(1313703672,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article_cat.php'),(1313703746,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article_cat.php'),(1313703980,'212.113.37.106',1,'Unknow browser','Unknown','','乌克兰','','','','/index.php'),(1313703983,'212.113.37.106',1,'Unknow browser','Unknown','','乌克兰','','','','/index.php'),(1313703987,'212.113.37.106',1,'Unknow browser','Unknown','','乌克兰','','','','/index.php'),(1313703991,'212.113.37.106',1,'Unknow browser','Unknown','','乌克兰','','','','/index.php'),(1313703996,'212.113.37.106',1,'Unknow browser','Unknown','','乌克兰','','','','/index.php'),(1313704474,'188.165.195.156',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1313706637,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1313706647,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1313706667,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1313706677,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1313706687,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1313706697,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1313707005,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1313707666,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1313708204,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1313709457,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1313709467,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1313709478,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1313709487,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1313710239,'59.112.209.62',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1313710240,'59.112.209.62',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1313710240,'59.112.209.62',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1313710241,'59.112.209.62',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1313710242,'59.112.209.62',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1313710242,'59.112.209.62',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1313710243,'59.112.209.62',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1313710243,'59.112.209.62',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1313710244,'59.112.209.62',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1313710244,'59.112.209.62',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1313710245,'59.112.209.62',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1313711542,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1313711551,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1313711561,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1313711571,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1313712273,'65.52.104.20',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1313712378,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1313713059,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1313714720,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1313716638,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1313716642,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1313716646,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1313716650,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1313716653,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1313716657,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1313716660,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1313716663,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1313716666,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1313716670,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1313717174,'184.95.33.250',1,'Internet Explorer 7.0','Windows XP','zh-tw','[未知IP0801]','','','','/article.php'),(1313717436,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1313718094,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1313718135,'207.46.194.137',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1313718618,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1313719699,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1313719750,'59.112.209.62',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1313719750,'59.112.209.62',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1313719751,'59.112.209.62',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1313719751,'59.112.209.62',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1313719752,'59.112.209.62',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1313719752,'59.112.209.62',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1313719753,'59.112.209.62',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1313719753,'59.112.209.62',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1313719754,'59.112.209.62',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1313719755,'59.112.209.62',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1313719755,'59.112.209.62',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1313721520,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1313721765,'114.34.46.168',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1313721766,'114.34.46.168',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1313721766,'114.34.46.168',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1313723086,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1313723694,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1313724574,'65.111.171.90',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1313724932,'208.115.111.71',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1313725108,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/category.php'),(1313727347,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1313728866,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1313729078,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1313730455,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1313731808,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1313731813,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1313731817,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1313731822,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1313731827,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1313731832,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1313731835,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1313731838,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1313731842,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1313731846,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1313731992,'207.46.194.148',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1313732415,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1313732481,'60.217.33.215',1,'Internet Explorer 6.0','Windows XP','zh-cn','山东省临沂市','','','','/index.php'),(1313732884,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1313733075,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1313733583,'219.85.189.143',3,'Safari 6531.22.7','Unknown','zh-tw','台湾省','','','','/category.php'),(1313734277,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1313734703,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1313735962,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1313736273,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1313736282,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1313736292,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1313736302,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1313736312,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1313736322,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1313736333,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1313736342,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1313737938,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/goods.php'),(1313738348,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1313739314,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1313739594,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1313740168,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1313740749,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1313741079,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1313741185,'66.249.69.92',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1313741215,'65.52.110.21',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1313741382,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1313741927,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1313742914,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1313742923,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1313742933,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1313742943,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1313743346,'59.125.101.57',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','boos香水','/goods.php'),(1313743358,'220.130.154.18',2,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/goods.php?id=55','','/category.php'),(1313744006,'65.52.110.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1313745116,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1313745323,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1313746031,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1313746977,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1313746981,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1313746985,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1313746990,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1313746994,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1313746997,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1313747001,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1313747004,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1313747008,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1313747011,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1313747086,'65.52.108.192',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1313747629,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1313748091,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1313749995,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1313750081,'66.249.69.92',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1313750110,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1313750370,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1313750392,'202.160.179.133',1,'Unknow browser','Unknown','','北京市','','','','/index.php'),(1313751317,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/catalog.php'),(1313753122,'119.147.6.60',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','APNIC','','','','/brand.php'),(1313754731,'208.115.111.71',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1313754959,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1313755308,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1313755583,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1313755728,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1313757223,'114.34.46.168',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1313757224,'114.34.46.168',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1313757224,'114.34.46.168',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1313758406,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1313758417,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1313760282,'203.67.162.15',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','boos香水','/goods.php'),(1313761419,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1313761429,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1313761439,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1313761449,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1313761459,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1313761469,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1313761479,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1313761489,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1313761683,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1313761687,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1313761691,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1313761696,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1313761701,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1313761704,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1313761707,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1313761710,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1313761713,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1313761717,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1313764374,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1313765736,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1313766586,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1313766595,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1313766605,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1313766615,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1313766625,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1313766975,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/article.php'),(1313767345,'65.52.110.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1313768330,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1313768604,'113.52.126.40',1,'Safari 6533.18.5','Unknown','','IANA','','','','/index.php'),(1313769264,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1313769335,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1313770410,'207.46.194.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1313770460,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/category.php'),(1313771335,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1313772951,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1313773079,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1313773096,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1313773544,'180.176.11.127',1,'Internet Explorer 7.0','Windows XP','zh-tw,ko-KR','[未知IP0801]','http://tw.search.yahoo.com','/search?p=%E5%A4%A9%E5%A0%82%E9%B3%A5%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','天堂鳥香水','/goods.php'),(1313774463,'220.181.141.70',1,'Internet Explorer 7.0','Windows XP','zh-cn','北京市','','','','/index.php'),(1313774865,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1313775095,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1313777362,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1313777781,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1313777785,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1313777790,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1313777794,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1313777801,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1313777806,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1313777810,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1313777813,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1313777816,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1313777820,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1313779490,'27.43.158.91',1,'Internet Explorer 8.0','Windows XP','zh-cn','IANA','http://www.google.com.tw','/search?q=%E5%8C%96%E5%A6%86+inurl:goods.php%3Fid%3D&num=100&hl=zh-CN&lr=lang_zh-TW&cr=countryTW&newwindow=1&c2coff=1&tbs=lr:lang_1zh-TW,ctr:countryTW&prmd=ivns&ei=fhBMTv2hHKLymAX-v5z1Bw&start=300&sa=','化妆 inurl:goods.php?id=','/goods.php'),(1313779658,'125.89.75.100',1,'Internet Explorer 6.0','Windows XP','','广东省','','','','/goods.php'),(1313779660,'125.89.75.100',1,'Internet Explorer 6.0','Windows XP','','广东省','','','','/index.php'),(1313779671,'125.89.75.100',1,'Internet Explorer 6.0','Windows XP','','广东省','','','','/search.php'),(1313781158,'220.181.141.70',1,'Internet Explorer 6.0','Windows XP','zh-cn','北京市','','','','/goods.php'),(1313781160,'220.181.141.70',1,'Internet Explorer 7.0','Windows XP','zh-cn','北京市','','','','/search.php'),(1313783826,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/group_buy.php'),(1313785496,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1313789320,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1313789330,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1313789333,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1313789340,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1313789350,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1313789360,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1313789370,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1313790054,'65.52.104.21',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1313791057,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1313791066,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1313791076,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1313791086,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1313791528,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1313791971,'65.52.110.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1313792304,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1313792314,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1313792324,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1313792341,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1313792378,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1313792383,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1313792388,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1313792393,'208.115.111.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1313793056,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1313794332,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1313795035,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1313795121,'114.41.20.47',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1313796189,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1313796589,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1313797400,'208.115.111.71',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1313799104,'202.160.179.155',1,'Unknow browser','Unknown','','北京市','','','','/group_buy.php'),(1313800834,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1313801144,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1313801407,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1313802127,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1313802262,'207.46.204.234',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1313802393,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1313803930,'114.41.32.6',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1313804439,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1313805258,'114.41.34.169',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1313805544,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1313807223,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1313807565,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1313810101,'207.46.12.115',1,'Internet Explorer 6.0','Windows 2000','en-us','美国','','','','/goods.php'),(1313810737,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1313811260,'207.46.199.32',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/category.php'),(1313814295,'114.41.33.159',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1313815289,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1313815724,'207.46.12.113',1,'Internet Explorer 6.0','Windows 2000','en-us','美国','','','','/goods.php'),(1313817822,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1313817875,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1313818038,'66.249.69.92',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1313818168,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1313818237,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1313818266,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/snatch.php'),(1313818547,'207.46.204.242',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1313818875,'220.141.104.88',1,'Internet Explorer 7.0','Windows XP','zh-tw,zh-cn','台湾省','http://tw.search.yahoo.com','/search?p=%E7%B4%A2%E5%8F%96%E6%A8%A3%E5%93%81&fr=yfp&ei=utf-8&v=0','索取樣品','/article.php'),(1313819286,'207.46.12.202',1,'Internet Explorer 6.0','Windows 2000','en-us','美国','','','','/gallery.php'),(1313819289,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1313819354,'66.249.69.92',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1313819432,'119.147.6.60',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','APNIC','','','','/brand.php'),(1313819973,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/catalog.php'),(1313820122,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1313821490,'66.249.69.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1313821507,'66.249.69.92',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1313821649,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1313822099,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1313823608,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1313823625,'66.249.69.92',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1313823762,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1313823772,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1313823782,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1313823792,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1313823802,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1313823812,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1313824091,'218.172.91.202',1,'Safari 534.24','Linux','','台湾省','','','','/category.php'),(1313824433,'66.249.69.92',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1313824613,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1313824684,'66.249.69.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1313825165,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1313825988,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1313826764,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/category.php'),(1313827050,'208.115.111.71',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1313827128,'66.249.69.92',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1313828018,'65.52.110.87',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1313828671,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/goods.php'),(1313829308,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1313830055,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1313830651,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1313830815,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1313830959,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1313830994,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1313831003,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1313831013,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1313831023,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1313831149,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1313831787,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1313831992,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1313833122,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/article.php'),(1313833227,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1313834268,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1313834383,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1313835228,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1313835359,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1313836081,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1313836091,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1313836100,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1313836665,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1313837055,'204.95.105.213',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1313838596,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1313840234,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1313840319,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1313840700,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1313841092,'208.115.111.71',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1313842167,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1313842885,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1313843306,'207.46.204.191',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1313843762,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1313844155,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1313844816,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1313846025,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1313846054,'114.34.46.172',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1313846055,'114.34.46.172',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1313846055,'114.34.46.172',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1313846691,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1313848356,'157.55.16.57',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1313849750,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1313850412,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1313851567,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1313851577,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1313851587,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1313851597,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1313851607,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1313851617,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1313852065,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1313852193,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1313853041,'65.111.171.90',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1313854038,'114.41.31.155',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1313854166,'114.41.31.155',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1313854194,'207.46.204.235',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1313855101,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1313856132,'220.136.72.181',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1313856148,'114.41.20.60',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1313856742,'157.55.18.10',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1313858522,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1313858930,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1313858940,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1313858950,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1313858960,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1313858970,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1313858994,'114.41.20.26',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1313859052,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1313860574,'114.41.20.60',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1313863085,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1313864210,'114.41.20.60',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','','','','/index.php'),(1313864228,'114.41.20.60',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1313864363,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1313864371,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1313864378,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1313868245,'219.84.11.207',1,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwZRwCVBOqW8A9Ehr1gt.?p=xenium%E7%9A%84%E9%A6%99%E6%B0%B4&fr2=sb-top&fr=yfp-s&rd=r1','xenium的香水','/brand.php'),(1313868914,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1313869597,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1313869694,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1313870992,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1313872325,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1313872487,'207.46.195.229',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1313873369,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/catalog.php'),(1313873545,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1313877364,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1313877374,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1313877383,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1313877393,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1313877403,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1313877413,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1313877423,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1313877434,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1313877539,'65.52.109.146',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1313878235,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1313878717,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1313879102,'207.46.204.242',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1313880061,'207.46.204.184',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1313880312,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1313880322,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1313880332,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1313880342,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1313880352,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1313880743,'65.52.110.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1313880924,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1313882814,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1313883233,'114.26.65.93',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=%E9%A0%82%E7%B4%9A+%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','頂級 香水','/goods.php'),(1313883494,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1313884059,'208.115.111.71',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1313884516,'207.46.194.98',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1313884721,'218.160.158.28',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1313884721,'218.160.158.28',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1313884722,'218.160.158.28',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1313884722,'218.160.158.28',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1313884723,'218.160.158.28',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1313884723,'218.160.158.28',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1313884724,'218.160.158.28',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1313884725,'218.160.158.28',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1313884725,'218.160.158.28',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1313884726,'218.160.158.28',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1313884726,'218.160.158.28',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1313885669,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1313887544,'207.46.199.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1313890769,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1313892982,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1313894617,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1313894623,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/goods.php'),(1313895781,'218.160.158.28',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1313895782,'218.160.158.28',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1313895782,'218.160.158.28',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1313895783,'218.160.158.28',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1313895784,'218.160.158.28',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1313895784,'218.160.158.28',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1313895785,'218.160.158.28',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1313895786,'218.160.158.28',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1313895787,'218.160.158.28',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1313895787,'218.160.158.28',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1313895788,'218.160.158.28',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1313896937,'220.181.141.69',1,'Internet Explorer 7.0','Windows NT','zh-CN','北京市','','','','/index.php'),(1313898078,'208.115.111.71',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1313899749,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1313900170,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1313900804,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1313903264,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/article.php'),(1313903432,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1313903689,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1313904392,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1313904425,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1313904452,'66.249.69.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1313904495,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1313904752,'180.218.123.84',1,'Internet Explorer 7.0','Windows XP','zh-tw','[未知IP0801]','http://tw.search.yahoo.com','/search;_ylt=A8tUwYBRmFBO6EQAClBr1gt.;_ylc=X1MDMjE0MjQ3ODk0OARfcgMyBGZyA3lmcARmcjIDc2EtZ3AEZ3ByaWQDBG5fZ3BzAzEEcG9zAwRwcXN0cgMlRTklOTElQkQlRTclOUYlQjMlRTklQTYlOTkEcXVlcnkDJUU5JTkxJUJEJUU3JTlGJUIzJUU5J','鑽石香水','/goods.php'),(1313904760,'180.218.123.84',2,'Internet Explorer 8.0','Windows XP','zh-tw','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=9','','/category.php'),(1313904793,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/catalog.php'),(1313904830,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1313905831,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1313906927,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1313907014,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1313907186,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1313908305,'114.34.46.172',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1313908305,'114.34.46.172',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1313908306,'114.34.46.172',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1313908580,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1313908590,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1313908600,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1313908603,'207.46.195.106',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1313908620,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1313908630,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1313908640,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1313910708,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1313911070,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1313911381,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1313912575,'65.52.110.29',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1313913531,'119.147.6.60',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','APNIC','','','','/brand.php'),(1313913562,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1313913572,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1313913582,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1313913592,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1313913602,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1313913624,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1313914165,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1313915392,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1313915731,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/category.php'),(1313916246,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1313917243,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1313917838,'66.249.69.92',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1313917908,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1313918022,'65.111.171.90',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1313918264,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1313918274,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1313918284,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1313920510,'124.11.241.209',1,'Internet Explorer 8.0','Windows NT','zh-TW','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwZd81VBOmAYAFmZr1gt.?p=%E9%A6%99%E6%B0%B4%E8%A9%A6%E7%94%A8%E5%93%81%E5%85%8D%E8%B2%BB%E7%B4%A2%E5%8F%96&fr2=sb-top&fr=yfp-s&rd=r1','香水試用品免費索取','/article.php'),(1313920518,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1313920917,'207.46.199.251',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1313921045,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1313921582,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1313921652,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1313921939,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1313922378,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1313922423,'66.249.69.92',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1313923006,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/flow.php'),(1313925334,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1313927633,'27.105.17.202',1,'FireFox 6.0','Windows XP','zh-tw,en-us','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYyg8VBOnTQA0sJr1gt.?p=Boos%E9%A6%99%E6%B0%B4&fr2=sb-top&fr=yfp-s&rd=r1','Boos香水','/goods.php'),(1313927682,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1313928071,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1313930187,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1313930560,'207.46.204.189',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1313932426,'202.160.179.63',1,'Unknow browser','Unknown','','北京市','','','','/category.php'),(1313932457,'202.160.179.212',1,'Unknow browser','Unknown','','北京市','','','','/article.php'),(1313932642,'65.52.108.72',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1313934174,'207.46.204.188',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1313934760,'220.132.78.131',1,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwZBODVFOxioAhXiS1gt.?ei=UTF-8&p=%E6%AA%80%E6%9C%A8%E9%A6%99%E6%B0%B4&fr2=tab-answers','檀木香水','/goods.php'),(1313934930,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1313936510,'65.52.110.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1313936660,'65.52.108.145',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1313937919,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1313937936,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1313937947,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1313940368,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1313940377,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1313940387,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1313940397,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1313940407,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1313940417,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1313941558,'208.115.111.71',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1313942201,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1313942704,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1313943568,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1313943810,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1313947423,'42.72.175.24',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1313948869,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1313948869,'193.47.80.45',1,'Unknow browser','Unknown','','瑞士','','','','/index.php'),(1313948878,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1313948888,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1313948898,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1313949199,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1313949863,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1313954081,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1313954091,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1313954101,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1313954111,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1313956369,'208.115.111.71',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1313958362,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1313958435,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1313960104,'65.52.108.144',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1313960289,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1313961984,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1313963494,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1313963855,'202.160.181.186',1,'Unknow browser','Unknown','','北京市','','','','/category.php'),(1313963943,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1313963953,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1313963963,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1313963973,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1313963983,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1313963993,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1313964086,'65.111.171.90',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1313964920,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article_cat.php'),(1313965066,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1313965488,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1313967946,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1313967956,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1313967966,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1313967976,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1313968504,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1313969171,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1313970161,'208.115.111.71',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1313971162,'207.46.194.147',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1313971664,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1313971674,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1313971684,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1313971694,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1313972080,'219.87.161.130',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.mc742.mail.yahoo.com','/mc/showMessage?sMid=29&&filterBy=&.rand=1114754095&midIndex=4&mid=1_311406_AHvJvMsAAVSPSumR0g5DUlPtmfA&fromId=webuser@ruten.com.tw','','/index.php'),(1313972108,'59.112.209.241',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1313972109,'59.112.209.241',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1313972109,'59.112.209.241',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1313972110,'59.112.209.241',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1313972110,'59.112.209.241',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1313972111,'59.112.209.241',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1313972111,'59.112.209.241',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1313972112,'59.112.209.241',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1313972112,'59.112.209.241',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1313972113,'59.112.209.241',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1313972113,'59.112.209.241',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1313973236,'207.46.204.36',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1313973909,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1313975090,'123.240.200.225',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E8%B3%A3%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','賣香水','/article.php'),(1313975337,'157.55.112.226',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/goods.php'),(1313976196,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1313980315,'157.55.112.235',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/goods.php'),(1313980325,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1313980806,'114.34.46.172',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1313980806,'114.34.46.172',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1313980807,'114.34.46.172',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1313981077,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1313981367,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1313982086,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1313982215,'207.46.204.203',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/goods.php'),(1313982669,'207.46.199.213',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1313983299,'59.112.209.241',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1313983300,'59.112.209.241',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1313983300,'59.112.209.241',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1313983301,'59.112.209.241',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1313983302,'59.112.209.241',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1313983302,'59.112.209.241',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1313983303,'59.112.209.241',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1313983303,'59.112.209.241',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1313983304,'59.112.209.241',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1313983305,'59.112.209.241',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1313983305,'59.112.209.241',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1313984131,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1313984171,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1313984492,'208.115.111.71',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1313984920,'219.85.140.87',1,'Internet Explorer 9.0','Windows NT','zh-CN','台湾省','http://tw.search.yahoo.com','/search?p=%E7%B6%A0%E8%89%B2%E7%93%B6%E8%A3%9D%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','綠色瓶裝香水','/goods.php'),(1313984958,'207.46.12.204',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/goods.php'),(1313988437,'125.231.7.144',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1313989200,'65.52.109.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1313989905,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1313989967,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1313990457,'66.249.69.92',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1313990675,'66.249.68.151',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1313990767,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1313990931,'66.249.69.92',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1313991173,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1313991449,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1313991708,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1313992359,'207.46.12.64',1,'Internet Explorer 6.0','Windows 2000','en-us','美国','','','','/category.php'),(1313993386,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1313993396,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1313993406,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1313993417,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1313993426,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1313993436,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1313994179,'207.46.204.191',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1313994365,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1313994605,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1313995482,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1313995536,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1313995592,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1313995664,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1313995896,'66.249.69.92',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1313996092,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1313996254,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1313997119,'61.60.50.26',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.google.com.tw','/search?q=%E5%85%8D%E8%B2%BB%E7%B4%A2%E5%8F%96&hl=zh-TW&prmd=ivns&ei=EQFSTpyAMMTqmAXa_vzmBg&start=40&sa=N','免費索取','/article.php'),(1313997562,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1313997844,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1313998087,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1313998822,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1313999021,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1313999160,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1313999169,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1313999180,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1313999189,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1313999575,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1314000825,'65.52.109.67',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1314001474,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1314003921,'207.46.199.30',1,'Internet Explorer 6.0','Windows 2000','en-us','美国','','','','/category.php'),(1314004615,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1314004624,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1314004634,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1314005153,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1314007205,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1314007671,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1314007950,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1314008221,'65.52.109.62',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1314008421,'65.52.109.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1314008421,'65.52.109.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1314008762,'66.249.68.151',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1314010286,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1314011334,'125.229.7.142',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYO3M1JO_kQAG.Rr1gt.?p=%E6%B8%85%E7%A7%80%E4%BD%B3%E4%BA%BA%E9%A6%99%E6%B0%B4&ei=utf-8&fr=yfp-s&pstart=1&b=11','清秀佳人香水','/goods.php'),(1314012735,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/goods.php'),(1314013059,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1314013517,'208.115.111.71',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1314014071,'208.115.111.71',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1314015517,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1314015641,'65.52.108.150',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1314015739,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1314015740,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1314015740,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1314016564,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1314016703,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1314016713,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1314016723,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1314016733,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1314016743,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1314016753,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1314017080,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1314017854,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1314019580,'207.46.199.249',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1314020049,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1314021668,'219.84.154.215',1,'Safari 535.1','Windows NT','zh-TW,zh','台湾省','http://www.google.com.tw','/search?q=%E9%A0%82%E7%B4%9A%E9%A6%99%E6%B0%B4&hl=zh-TW&prmd=ivns&source=lnt&tbs=ctr:countryTW&cr=countryTW&sa=X&ei=42BSTuy3N8_JmAXE9JHrBg&ved=0CBEQpwUoAw&biw=1280&bih=899','頂級香水','/category.php'),(1314021697,'65.52.108.71',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1314023051,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1314023232,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1314023242,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1314023252,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1314023262,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1314023302,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1314024491,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/category.php'),(1314024788,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1314025618,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1314027615,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1314027923,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1314027932,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1314027942,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1314027952,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1314027962,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1314027972,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1314027982,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1314028251,'119.77.220.108',1,'Internet Explorer 7.0','Windows NT','zh-TW','APNIC','http://tw.search.yahoo.com','/search?p=%E6%AA%80%E6%9C%A8%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','檀木香水','/goods.php'),(1314028279,'119.77.220.108',2,'Internet Explorer 8.0','Windows NT','zh-TW','APNIC','http://www.chanshanger.com.tw','/goods.php?id=34','','/category.php'),(1314028927,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1314029427,'207.46.194.66',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1314029600,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1314029705,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1314030081,'65.52.110.75',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1314031692,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1314032949,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1314033043,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1314033914,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1314034085,'157.55.16.87',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1314034226,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1314034358,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1314034483,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1314035526,'65.52.110.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1314036537,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1314038341,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1314039138,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1314039832,'207.46.199.42',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1314041692,'208.115.111.71',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1314041722,'184.95.33.250',1,'Internet Explorer 7.0','Windows XP','zh-tw','[未知IP0801]','','','','/category.php'),(1314042258,'208.115.111.71',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1314042353,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1314043508,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1314043582,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1314045538,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1314045548,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1314045558,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1314045569,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1314045578,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1314045589,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1314046553,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1314047177,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1314047561,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1314047626,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1314047925,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1314048343,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1314048352,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1314048362,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1314048372,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1314048382,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1314048571,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1314050229,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1314050569,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1314050579,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1314050589,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1314052717,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1314053022,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1314053178,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1314054064,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1314054581,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1314055218,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1314055866,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1314056076,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1314056246,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1314058809,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1314059354,'157.55.16.87',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1314062916,'59.120.54.1',1,'Internet Explorer 7.0','Windows XP','zh-hk','台湾省','http://tw.search.yahoo.com','/search?p=channel+%E7%B6%A0%E8%89%B2%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','channel 綠色香水','/goods.php'),(1314063194,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1314063521,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1314066328,'111.254.230.234',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','boos香水','/goods.php'),(1314066666,'114.34.46.172',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1314066667,'114.34.46.172',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1314066667,'114.34.46.172',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1314066887,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1314067203,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1314069088,'65.52.110.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1314072145,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1314072240,'220.137.56.232',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1314072241,'220.137.56.232',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1314072241,'220.137.56.232',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1314072242,'220.137.56.232',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1314072243,'220.137.56.232',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1314072243,'220.137.56.232',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1314072244,'220.137.56.232',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1314072245,'220.137.56.232',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1314072245,'220.137.56.232',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1314072246,'220.137.56.232',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1314072246,'220.137.56.232',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1314072726,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1314073497,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1314074092,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1314074234,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1314074243,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1314074253,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1314074263,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1314074273,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1314074283,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1314075020,'188.165.195.156',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1314075571,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1314075739,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1314077308,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1314077428,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1314077565,'119.147.6.60',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','APNIC','','','','/brand.php'),(1314077971,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1314077980,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1314077990,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1314078000,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1314078517,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1314079012,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1314079107,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1314079584,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1314081044,'207.46.204.192',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1314081066,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1314081076,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1314081086,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1314081180,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1314081258,'66.249.69.92',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1314082024,'207.46.204.192',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1314083230,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1314085165,'65.52.108.13',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1314085941,'207.46.194.130',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1314087126,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1314087383,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1314087646,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1314088086,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1314089193,'207.46.204.243',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1314089637,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1314090153,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1314092872,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1314093284,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1314093294,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1314094217,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1314094269,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1314094683,'101.11.3.173',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1314096458,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1314097529,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1314097721,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/goods.php'),(1314099162,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1314099646,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1314100181,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/article.php'),(1314100722,'204.95.105.213',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1314101638,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1314101916,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1314102867,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1314102868,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1314102868,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1314104452,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1314105313,'65.52.110.73',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1314105552,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1314107882,'220.137.57.219',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1314107882,'220.137.57.219',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1314107883,'220.137.57.219',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1314107884,'220.137.57.219',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1314107884,'220.137.57.219',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1314107885,'220.137.57.219',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1314107885,'220.137.57.219',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1314107886,'220.137.57.219',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1314107887,'220.137.57.219',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1314107887,'220.137.57.219',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1314107888,'220.137.57.219',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1314108209,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1314109056,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1314110775,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1314110785,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1314110795,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1314110805,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1314110815,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1314110825,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1314111299,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/catalog.php'),(1314113517,'184.95.33.250',1,'Internet Explorer 7.0','Windows XP','zh-tw','[未知IP0801]','','','','/article.php'),(1314113518,'184.95.33.250',1,'Internet Explorer 7.0','Windows XP','zh-tw','[未知IP0801]','','','','/pick_out.php'),(1314113950,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1314114562,'207.46.195.236',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1314115244,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1314116898,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1314117448,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1314117529,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1314117539,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1314117549,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1314117559,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1314119908,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1314120220,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1314120252,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1314121343,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1314122736,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1314122746,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1314122756,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1314122768,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1314122776,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1314124321,'60.246.141.101',1,'Safari 6533.18.5','Unknown','','澳大利亚','','','','/index.php'),(1314124757,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1314126136,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1314128530,'208.115.111.71',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1314129114,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1314131736,'65.52.110.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1314133728,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/category.php'),(1314134815,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1314136541,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/pick_out.php'),(1314138400,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1314139409,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1314139419,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1314139429,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1314139439,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1314139449,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1314139459,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1314139469,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1314139479,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1314140123,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1314143244,'208.115.111.71',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1314144554,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1314144564,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1314144573,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1314144583,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1314145984,'65.52.110.73',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1314145984,'65.52.110.73',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1314147555,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1314147599,'124.115.11.187',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1314148043,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1314148162,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1314148644,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1314149074,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1314149083,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1314149265,'65.52.110.73',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1314152885,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1314157069,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1314157124,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1314157278,'207.46.12.155',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/category.php'),(1314158984,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1314159253,'66.249.69.92',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1314160174,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1314160246,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1314161257,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1314161285,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1314161662,'65.52.110.37',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1314162116,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1314162303,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1314162706,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1314163499,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1314163734,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1314163820,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1314164710,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1314164908,'66.249.69.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1314165837,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1314166566,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1314166588,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1314167096,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1314167836,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1314167912,'207.46.199.53',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1314167941,'65.52.104.84',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1314168228,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1314168616,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1314168829,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1314169206,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1314169561,'66.249.69.92',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1314170681,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1314170691,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1314170701,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1314170711,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1314170721,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1314170731,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1314172079,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1314172144,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1314172491,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1314172836,'38.127.197.124',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1314172836,'38.127.197.124',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1314172915,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/goods.php'),(1314173076,'119.147.6.60',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','APNIC','','','','/brand.php'),(1314173084,'209.120.218.193',1,'Safari 534.20','Windows NT','','美国','','','','/index.php'),(1314173084,'209.120.218.193',1,'Safari 534.20','Windows NT','','美国','','','','/index.php'),(1314173085,'209.120.218.193',1,'Safari 534.20','Windows NT','','美国','','','','/index.php'),(1314173120,'66.249.69.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1314174780,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1314175262,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1314175472,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/article.php'),(1314175487,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1314175967,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1314176753,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1314176763,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1314176773,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1314176783,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1314179855,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1314180092,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1314181846,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1314181933,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1314182240,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1314182250,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1314182260,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1314182270,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1314183226,'65.52.110.82',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1314185061,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1314185095,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/category.php'),(1314188198,'125.229.173.54',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYMI6FROQGoABa9r1gt.?p=channel%E9%A6%99%E6%B0%B4%E5%83%B9%E6%A0%BC&fr2=sb-bot&fr=yfp-s','channel香水價格','/brand.php'),(1314188226,'125.229.173.54',2,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/brand.php?id=19','','/goods.php'),(1314189991,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1314190913,'222.186.189.160',1,'Internet Explorer 7.0','Windows XP','zh-cn','江苏省镇江市','','','','/index.php'),(1314191298,'203.145.92.161',1,'Unknow browser','Unknown','','香港特别行政区','','','','/index.php'),(1314192410,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/catalog.php'),(1314193246,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1314193296,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1314193857,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1314194445,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1314196734,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1314197795,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1314201157,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1314201167,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1314201177,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1314201187,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1314201197,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1314201207,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1314202341,'207.46.194.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1314203833,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/group_buy.php'),(1314204247,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1314204829,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1314206716,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1314206721,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1314206732,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1314206741,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1314207907,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1314209391,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1314209426,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1314210480,'65.52.110.56',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1314210799,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1314210930,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1314210939,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1314210949,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1314210959,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1314211461,'65.52.110.84',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1314211624,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1314212786,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1314213843,'211.99.227.130',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1314214084,'202.160.178.29',1,'Unknow browser','Unknown','','北京市','','','','/goods.php'),(1314215240,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1314216220,'208.115.111.71',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1314216302,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1314217465,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1314218772,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1314222381,'207.46.204.237',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1314222908,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1314223115,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1314225209,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1314225269,'65.52.109.65',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1314225852,'188.40.124.153',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1314230010,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1314230020,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1314230030,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1314230040,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1314230050,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1314230060,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1314232494,'123.116.185.192',1,'Internet Explorer 8.0','Windows XP','zh-cn','北京市','http://www.google.com.hk','/search?q=%B2%D8%CF%E3%B8%F3&opt-webpage=on&client=aff-360daohang&hl=zh-CN&ie=gb2312&newwindow=1','','/article.php'),(1314233018,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1314233028,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1314233038,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1314233048,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1314233687,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1314235539,'220.181.141.70',1,'Internet Explorer 7.0','Windows NT','zh-CN','北京市','','','','/index.php'),(1314236291,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1314236301,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1314236311,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1314239157,'220.181.141.69',1,'Internet Explorer 7.0','Windows NT','zh-CN','北京市','','','','/index.php'),(1314239379,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1314240054,'207.46.204.240',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1314240282,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1314241155,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1314243624,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1314243708,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1314243757,'66.249.69.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1314243934,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1314244795,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1314245466,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1314246212,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1314247725,'64.246.165.180',1,'FireFox 3.5.2','Windows XP','en-us,fr-be','美国','http://whois.domaintools.com','/chanshanger.com.tw','','/index.php'),(1314248317,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1314249026,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1314249959,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1314250620,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1314250965,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1314251090,'60.244.192.97',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E8%97%8D%E9%91%BD%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','藍鑽香水','/goods.php'),(1314251736,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1314252033,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1314253826,'66.249.69.92',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1314254451,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1314255515,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article_cat.php'),(1314264150,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1314264552,'65.52.104.20',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1314266369,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1314266394,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1314267558,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1314267568,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1314267578,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1314267588,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1314267598,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1314267609,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1314267944,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1314267969,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1314267980,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1314268113,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1314268368,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1314268530,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1314268571,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1314268677,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1314269515,'65.52.110.52',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1314269801,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1314270708,'220.181.125.108',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1314271644,'220.181.141.70',1,'Internet Explorer 6.0','Windows XP','zh-cn','北京市','','','','/index.php'),(1314272118,'208.115.111.71',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1314275151,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1314275583,'114.34.46.172',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1314275583,'114.34.46.172',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1314275584,'114.34.46.172',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1314276495,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1314276965,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1314278245,'65.52.108.193',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1314279693,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1314282599,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1314284723,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1314285109,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1314285583,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1314285996,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1314286330,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1314286340,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1314286672,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1314287092,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1314287114,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1314287124,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1314287166,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1314287724,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1314287755,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1314287765,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1314287774,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1314288155,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1314288282,'208.115.111.71',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1314288311,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1314288334,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1314288343,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1314288353,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1314288883,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1314288910,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1314288920,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1314289365,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1314289568,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1314289578,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1314289639,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1314290068,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1314290083,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1314290487,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1314290513,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1314290845,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1314291992,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1314292107,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1314293488,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1314299266,'65.52.108.192',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1314299946,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1314300308,'208.115.111.71',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1314300924,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1314301224,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1314301786,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1314302170,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1314303212,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1314303813,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1314304982,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1314305990,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1314306037,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1314306162,'183.4.169.40',1,'Internet Explorer 7.0','Windows XP','zh-tw','[未知IP0801]','','','','/article.php'),(1314306868,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/tag_cloud.php'),(1314309634,'207.46.199.46',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1314309747,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1314309907,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1314311145,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1314311700,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1314313410,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1314314294,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1314314732,'65.52.110.84',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1314315816,'114.42.4.100',1,'Internet Explorer 8.0','Windows NT','zh-TW','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYne3VZOwA8AXNBr1gt.?p=weinimei&ei=utf-8&fr=yfp&xargs=0&pstart=1&b=11','weinimei','/category.php'),(1314316389,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/snatch.php'),(1314316845,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1314317071,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1314317758,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1314319631,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1314320744,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1314321403,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1314322125,'220.165.14.182',1,'Internet Explorer 7.0','Windows NT','zh-CN','云南省','','','','/index.php'),(1314323658,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1314323670,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1314323856,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1314325161,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1314326602,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1314327496,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1314327576,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1314328374,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1314329015,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1314329080,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1314329294,'221.120.3.68',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1314329582,'208.115.111.71',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1314329740,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1314330240,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1314330282,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1314330305,'66.249.69.92',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1314331515,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1314331526,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1314331536,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1314331546,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1314331556,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1314331566,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1314331876,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1314331890,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1314331900,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1314331910,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1314331921,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1314332049,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1314332259,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1314332286,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1314332303,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1314332312,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1314332323,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1314332351,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1314332576,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1314332619,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1314332652,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1314332655,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1314332665,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1314332701,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1314332730,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1314332735,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1314332761,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1314332785,'66.249.69.92',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1314332996,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1314333342,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1314333451,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1314333521,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1314333787,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1314334040,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1314334937,'59.112.212.95',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1314334937,'59.112.212.95',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1314334938,'59.112.212.95',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1314334939,'59.112.212.95',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1314334940,'59.112.212.95',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1314334941,'59.112.212.95',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1314334942,'59.112.212.95',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1314334942,'59.112.212.95',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1314334943,'59.112.212.95',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1314334943,'59.112.212.95',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1314334944,'59.112.212.95',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1314335232,'66.249.69.92',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1314335415,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1314335443,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1314337042,'66.249.69.92',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1314337498,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1314338773,'66.249.69.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1314339585,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1314339702,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1314340151,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1314340157,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1314340483,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1314340854,'210.202.88.43',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwY0NP1dOYW4AaX1r1gt.;_ylc=X1MDMjE0MjQ3ODk0OARfcgMyBGZyA3lmcARmcjIDc2J0bgRuX2dwcwMwBHF1ZXJ5A0JPT1MlRTklQTYlOTklRTYlQjAlQjQ-?p=BOOS%E9%A6%99%E6%B0%B4&fr2=sb-top&fr=yfp&rd=r1','BOOS香水','/goods.php'),(1314340900,'59.112.212.95',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1314340901,'59.112.212.95',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1314340901,'59.112.212.95',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1314340902,'59.112.212.95',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1314340902,'59.112.212.95',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1314340903,'59.112.212.95',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1314340904,'59.112.212.95',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1314340904,'59.112.212.95',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1314340905,'59.112.212.95',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1314340905,'59.112.212.95',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1314340906,'59.112.212.95',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1314340932,'220.181.141.70',1,'Internet Explorer 7.0','Windows XP','zh-cn','北京市','','','','/index.php'),(1314342543,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1314343135,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1314343180,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1314343233,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1314343240,'66.249.69.92',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1314343626,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1314344167,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1314344796,'114.93.101.206',1,'Safari 533.18.5','Unknown','zh-cn','IANA','http://114search.114so.cn','/search_web.html?id=68&kw=%B2%D8%CF%E3%CB%AE&nid=WS0rahFg%2B2ZNP%2FxL6p4lyg%3D%3D&st=web&param3=&param1=&param2=&reso=1','','/index.php'),(1314344921,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1314345076,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1314345086,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1314345447,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1314346311,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1314347012,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1314347284,'59.112.212.95',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1314347285,'59.112.212.95',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1314347285,'59.112.212.95',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1314347286,'59.112.212.95',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1314347286,'59.112.212.95',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1314347287,'59.112.212.95',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1314347287,'59.112.212.95',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1314347288,'59.112.212.95',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1314347288,'59.112.212.95',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1314347289,'59.112.212.95',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1314347289,'59.112.212.95',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1314348189,'114.140.9.123',1,'Safari 535.1','Windows XP','zh-TW,zh','IANA','http://tw.search.yahoo.com','/search?ei=UTF-8&fr=crmas&p=boos%E9%A6%99%E6%B0%B4','boos香水','/goods.php'),(1314348989,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1314349435,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1314350303,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1314350590,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1314351012,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1314351120,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1314351552,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1314352213,'66.249.69.92',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1314352512,'61.230.125.68',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E9%AC%B1%E9%87%91%E9%A6%99%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','鬱金香香水','/goods.php'),(1314354585,'66.249.69.92',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1314355240,'66.249.69.92',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1314356060,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1314356110,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1314356539,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1314356549,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1314357621,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1314357657,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1314357666,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1314357889,'184.95.33.250',1,'Internet Explorer 7.0','Windows XP','zh-tw','[未知IP0801]','','','','/article.php'),(1314357904,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1314357913,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/catalog.php'),(1314358349,'59.112.212.95',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1314358350,'59.112.212.95',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1314358350,'59.112.212.95',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1314358351,'59.112.212.95',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1314358351,'59.112.212.95',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1314358352,'59.112.212.95',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1314358352,'59.112.212.95',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1314358353,'59.112.212.95',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1314358353,'59.112.212.95',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1314358354,'59.112.212.95',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1314358354,'59.112.212.95',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1314358631,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1314358652,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1314358662,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1314358699,'204.95.105.213',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1314358873,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1314359300,'202.160.179.133',1,'Unknow browser','Unknown','','北京市','','','','/index.php'),(1314359504,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1314359526,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1314359539,'208.115.111.71',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1314359550,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1314359750,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1314360281,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1314360403,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1314360493,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1314360891,'202.160.178.215',1,'Unknow browser','Unknown','','北京市','','','','/goods.php'),(1314360995,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1314361652,'114.38.76.46',2,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1314362330,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1314362547,'114.34.46.168',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1314362548,'114.34.46.168',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1314362548,'114.34.46.168',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1314362567,'202.160.178.166',1,'Unknow browser','Unknown','','北京市','','','','/goods.php'),(1314363861,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1314364166,'202.160.180.213',1,'Unknow browser','Unknown','','北京市','','','','/user.php'),(1314364360,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1314367297,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1314368885,'61.230.144.141',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1314368885,'61.230.144.141',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1314368886,'61.230.144.141',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1314368886,'61.230.144.141',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1314368887,'61.230.144.141',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1314368888,'61.230.144.141',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1314368888,'61.230.144.141',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1314368889,'61.230.144.141',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1314368889,'61.230.144.141',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1314368890,'61.230.144.141',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1314368891,'61.230.144.141',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1314369714,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1314370166,'173.242.125.196',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1314370168,'173.242.125.196',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1314370171,'173.242.125.196',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1314370174,'173.242.125.196',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1314370176,'173.242.125.196',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1314370179,'173.242.125.196',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1314370182,'173.242.125.196',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1314370185,'173.242.125.196',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1314370188,'173.242.125.196',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1314370191,'173.242.125.196',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1314370194,'173.242.125.196',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1314370952,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1314371212,'125.227.137.25',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','','','','/article.php'),(1314372577,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1314372838,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1314373061,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1314373788,'202.160.179.85',1,'Unknow browser','Unknown','','北京市','','','','/goods.php'),(1314373954,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1314374054,'208.115.111.71',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1314374234,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1314374947,'202.160.181.185',1,'Unknow browser','Unknown','','北京市','','','','/goods.php'),(1314376961,'202.160.179.85',1,'Unknow browser','Unknown','','北京市','','','','/category.php'),(1314377102,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1314378083,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1314379856,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1314380163,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1314380293,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1314380488,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/flow.php'),(1314380747,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1314382322,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1314384016,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1314384026,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1314384972,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1314384994,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1314385004,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1314385024,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/snatch.php'),(1314385111,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1314385175,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1314385860,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1314385884,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1314385894,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1314385914,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1314385998,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1314386531,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1314386677,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1314386704,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1314386705,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1314386716,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1314386857,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1314387418,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1314387601,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1314387634,'208.115.111.71',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1314388092,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1314388203,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1314388699,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1314389900,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1314391498,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1314391638,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1314392036,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1314392096,'202.160.178.228',1,'Unknow browser','Unknown','','北京市','','','','/category.php'),(1314392753,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1314392755,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1314395599,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1314395725,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1314397576,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1314400527,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1314405732,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1314405797,'202.160.180.98',1,'Unknow browser','Unknown','','北京市','','','','/user.php'),(1314408686,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1314409855,'59.112.212.242',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1314409855,'59.112.212.242',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1314409856,'59.112.212.242',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1314409857,'59.112.212.242',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1314409857,'59.112.212.242',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1314409858,'59.112.212.242',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1314409859,'59.112.212.242',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1314409859,'59.112.212.242',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1314409860,'59.112.212.242',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1314409861,'59.112.212.242',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1314409861,'59.112.212.242',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1314412408,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1314412418,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1314413129,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1314413303,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1314413333,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1314413343,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1314413454,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1314413465,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1314413576,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1314413757,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1314413775,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1314413816,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1314414062,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1314414090,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1314414185,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1314414195,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1314414234,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1314414356,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1314414599,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1314414766,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1314414890,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1314415002,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1314415013,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1314415458,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1314415575,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1314415720,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1314416151,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1314416302,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1314416617,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1314416683,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1314416761,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1314417092,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1314417431,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1314418600,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1314418811,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1314421963,'220.181.141.70',1,'Internet Explorer 7.0','Windows XP','zh-cn','北京市','','','','/brand.php'),(1314423009,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1314423438,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1314423892,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1314424316,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1314424875,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1314425420,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1314425579,'184.95.33.250',1,'Internet Explorer 7.0','Windows XP','zh-tw','[未知IP0801]','','','','/brand.php'),(1314425595,'184.95.33.250',1,'Internet Explorer 7.0','Windows XP','zh-tw','[未知IP0801]','','','','/search.php'),(1314425705,'59.112.212.242',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1314425707,'59.112.212.242',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1314425707,'59.112.212.242',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1314425708,'59.112.212.242',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1314425709,'59.112.212.242',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1314425709,'59.112.212.242',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1314425710,'59.112.212.242',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1314425710,'59.112.212.242',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1314425711,'59.112.212.242',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1314425712,'59.112.212.242',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1314425712,'59.112.212.242',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1314425783,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1314426095,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1314428353,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1314429296,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1314429452,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1314429466,'207.46.194.121',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1314429575,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1314430459,'218.164.76.142',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwZS7nVhOXFIAcHhr1gt.?p=%E7%B2%89%E7%B4%85%E9%91%BD%E9%A6%99%E6%B0%B4&fr2=sb-bot&fr=yfp','粉紅鑽香水','/goods.php'),(1314431432,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1314431810,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1314432305,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/flow.php'),(1314433274,'59.112.212.242',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1314433274,'59.112.212.242',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1314433275,'59.112.212.242',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1314433276,'59.112.212.242',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1314433276,'59.112.212.242',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1314433277,'59.112.212.242',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1314433278,'59.112.212.242',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1314433278,'59.112.212.242',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1314433279,'59.112.212.242',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1314433280,'59.112.212.242',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1314433280,'59.112.212.242',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1314433358,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1314433462,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1314437212,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1314439042,'220.181.19.81',1,'Internet Explorer 6.0','Windows XP','','北京市','','','','/index.php'),(1314439044,'220.181.19.81',1,'Internet Explorer 6.0','Windows XP','','北京市','','','','/index.php'),(1314439342,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1314439352,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1314439762,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1314439850,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1314440221,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1314440237,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1314440266,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1314440277,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1314440406,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1314441067,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1314441096,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1314441106,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1314441242,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1314441772,'59.112.212.242',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1314441773,'59.112.212.242',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1314441773,'59.112.212.242',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1314441774,'59.112.212.242',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1314441774,'59.112.212.242',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1314441775,'59.112.212.242',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1314441775,'59.112.212.242',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1314441776,'59.112.212.242',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1314441776,'59.112.212.242',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1314441777,'59.112.212.242',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1314441777,'59.112.212.242',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1314441907,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1314441936,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1314441956,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1314442058,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1314442598,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1314442744,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1314442891,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1314443283,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1314444265,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1314445491,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1314448049,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1314449145,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1314449350,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1314449721,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1314449953,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1314450298,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1314452034,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1314452596,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1314453521,'59.112.212.242',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1314453522,'59.112.212.242',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1314453522,'59.112.212.242',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1314453523,'59.112.212.242',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1314453523,'59.112.212.242',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1314453524,'59.112.212.242',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1314453525,'59.112.212.242',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1314453525,'59.112.212.242',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1314453526,'59.112.212.242',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1314453526,'59.112.212.242',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1314453527,'59.112.212.242',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1314455702,'207.46.199.222',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1314456057,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1314456675,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1314456693,'122.125.51.88',1,'FireFox 6.0','Windows XP','zh-tw,en-us','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYJnBFlOyjMAdodr1gt.?ei=UTF-8&fr=yfp&p=boos%E9%A6%99%E6%B0%B4&rs=3&fr2=rs-top','boos香水','/goods.php'),(1314458229,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1314459318,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1314459611,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1314460278,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1314461375,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1314461599,'207.46.194.39',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1314464242,'59.112.212.242',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1314464243,'59.112.212.242',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1314464243,'59.112.212.242',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1314464244,'59.112.212.242',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1314464245,'59.112.212.242',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1314464246,'59.112.212.242',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1314464247,'59.112.212.242',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1314464247,'59.112.212.242',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1314464248,'59.112.212.242',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1314464248,'59.112.212.242',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1314464249,'59.112.212.242',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1314464965,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1314464976,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1314465218,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1314465239,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1314465676,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1314465815,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1314465823,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1314465837,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1314465846,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1314465867,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1314466150,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1314466250,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1314466623,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1314466646,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1314466655,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1314466893,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1314467185,'114.45.143.211',1,'FireFox 5.0','Windows XP','zh-tw,en-us','IANA','http://tw.search.yahoo.com','/search?p=%E5%A4%A9%E5%A0%82%E9%B3%A5%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','天堂鳥香水','/goods.php'),(1314467224,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1314467351,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1314467366,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1314467378,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1314467591,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1314468029,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1314468045,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1314468281,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1314468591,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1314469156,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1314470207,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1314472360,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1314472636,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1314472780,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1314473297,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1314474034,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1314474114,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1314474230,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1314474436,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1314474813,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1314475391,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1314476042,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1314476306,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1314476498,'218.160.156.113',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1314476499,'218.160.156.113',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1314476500,'218.160.156.113',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1314476500,'218.160.156.113',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1314476502,'218.160.156.113',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1314476503,'218.160.156.113',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1314476504,'218.160.156.113',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1314476504,'218.160.156.113',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1314476505,'218.160.156.113',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1314476506,'218.160.156.113',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1314476506,'218.160.156.113',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1314478578,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1314478680,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1314482507,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1314482549,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1314486407,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1314489702,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1314489712,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1314490613,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1314490619,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1314490630,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1314490653,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1314490662,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1314490682,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/flow.php'),(1314490787,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1314491272,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1314491411,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1314491544,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1314491553,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1314491668,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1314491977,'202.160.180.47',1,'Unknow browser','Unknown','','北京市','','','','/category.php'),(1314492186,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1314492352,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1314492363,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1314492447,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1314492885,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1314493013,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1314493084,'208.115.111.71',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1314493118,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1314493549,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1314493630,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1314493986,'122.226.202.69',1,'Internet Explorer 7.0','Windows XP','zh-cn','浙江省','','','','/brand.php'),(1314494112,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1314494665,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1314495687,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1314496437,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1314497443,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1314498370,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1314500833,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1314500894,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1314502134,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1314502213,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1314503852,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1314505780,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1314507646,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1314509522,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1314511016,'59.112.209.64',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1314511017,'59.112.209.64',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1314511017,'59.112.209.64',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1314511018,'59.112.209.64',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1314511019,'59.112.209.64',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1314511020,'59.112.209.64',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1314511020,'59.112.209.64',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1314511022,'59.112.209.64',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1314511023,'59.112.209.64',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1314511023,'59.112.209.64',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1314511024,'59.112.209.64',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1314511281,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1314511463,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1314514925,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1314514935,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1314514997,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1314515770,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1314515784,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1314515791,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1314515801,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1314515998,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1314516090,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1314516520,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1314516560,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1314516569,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1314516655,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1314516800,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1314517130,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1314517281,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1314517295,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1314517539,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1314517761,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1314517972,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1314518200,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1314518273,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1314518394,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1314518956,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1314520129,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1314520592,'59.112.209.64',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1314520592,'59.112.209.64',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1314520593,'59.112.209.64',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1314520593,'59.112.209.64',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1314520594,'59.112.209.64',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1314520594,'59.112.209.64',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1314520595,'59.112.209.64',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1314520595,'59.112.209.64',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1314520596,'59.112.209.64',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1314520596,'59.112.209.64',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1314520597,'59.112.209.64',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1314521800,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1314522055,'101.8.152.73',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1314522082,'101.8.152.73',1,'Safari 6533.18.5','Unknown','zh-tw','IANA','http://tw.search.yahoo.com','/mobile/s;_ylc=X1MDMjE0MjQ3ODk0OARfcgMyBGZyMgNzYS1ncARncHJpZAMEbl9ncHMDMTAEb3JpZ2luA3R3LnNlYXJjaC55YWhvby5jb20EcG9zAzUEcHFzdHIDBHF1ZXJ5A2Jvb3ZARzYWMDMQRzYW8DMQ--?ei=UTF-8&_intl=tw&_lang=zh-hant-tw&_ts','fp','/goods.php'),(1314523000,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1314523142,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1314523211,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1314523310,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1314523633,'66.249.69.92',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1314523767,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1314524714,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1314524740,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1314525048,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1314525294,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1314526252,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1314526314,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1314526340,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1314527193,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1314527691,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1314527706,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1314528503,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1314528511,'66.249.69.92',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1314528987,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1314530147,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1314530216,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1314530781,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1314531599,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1314531920,'207.46.194.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1314532101,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1314533523,'118.160.16.119',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','http://tw.search.yahoo.com','/search;_ylt=A8tUwYlPLVpO_0EAT49r1gt.;_ylc=X1MDMjE0MjQ3ODk0OARfcgMyBGZyA3lmcARmcjIDc2J0bgRuX2dwcwMwBHF1ZXJ5AzIwMTElRTYlQTIlQTglRTUlQjElQjElRTclQTclOEIlRTglOEMlQjY-?p=2011%E6%A2%A8%E5%B1%B1%E7%A7%8B%E8','2011梨山秋茶','/goods.php'),(1314533673,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1314534137,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1314534850,'66.249.69.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1314535104,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1314535204,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1314535323,'114.44.147.180',1,'Internet Explorer 8.0','Windows NT','zh-TW','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYV.NlpOZy0APBdr1gt.?p=%E8%8F%B2%E5%A4%A2%E7%B5%B2&rd=r1&fr=yfp&fr2=sb-top&pstart=1&b=11','菲夢絲','/goods.php'),(1314535360,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1314537675,'207.46.194.123',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1314537939,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1314539909,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1314539919,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1314540715,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1314540737,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1314540748,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1314540758,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1314541057,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1314541379,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1314541407,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1314541417,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1314541548,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1314541781,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1314542048,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1314542066,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1314542080,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1314542153,'207.46.194.149',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1314542398,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1314542588,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1314542607,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1314543182,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1314543703,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1314543919,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1314544446,'207.46.194.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1314546161,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1314548315,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1314548625,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1314548695,'207.46.194.130',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1314549593,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1314551045,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1314551164,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1314555835,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1314558531,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1314559090,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1314562014,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1314565155,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1314565786,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1314565796,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1314566645,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1314566657,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1314566666,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1314566803,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1314566834,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1314566845,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1314567108,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1314567488,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1314567568,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1314567637,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1314567646,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1314567955,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1314568243,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1314568368,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1314568488,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1314568725,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1314568944,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1314569053,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1314569401,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1314569616,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1314570164,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1314572158,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1314573091,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1314574768,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1314576357,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1314577343,'220.181.141.70',1,'Internet Explorer 7.0','Windows NT','zh-CN','北京市','','','','/brand.php'),(1314580271,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1314581028,'207.46.199.222',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1314582838,'59.112.212.39',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1314582839,'59.112.212.39',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1314582839,'59.112.212.39',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1314582840,'59.112.212.39',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1314582840,'59.112.212.39',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1314582841,'59.112.212.39',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1314582842,'59.112.212.39',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1314582842,'59.112.212.39',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1314582843,'59.112.212.39',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1314582843,'59.112.212.39',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1314582844,'59.112.212.39',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1314583008,'207.46.194.54',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1314583564,'188.165.195.156',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1314583673,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1314585318,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1314585544,'220.181.141.69',1,'Internet Explorer 7.0','Windows XP','zh-cn','北京市','','','','/brand.php'),(1314586290,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1314587562,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1314588372,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1314590622,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1314590790,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1314590800,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1314590800,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1314591342,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1314591691,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1314591711,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1314591721,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1314591810,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1314591915,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1314592461,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1314592569,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1314592578,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1314592588,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1314593224,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1314593343,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1314593358,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1314593367,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1314593562,'59.112.212.39',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1314593563,'59.112.212.39',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1314593563,'59.112.212.39',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1314593564,'59.112.212.39',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1314593564,'59.112.212.39',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1314593565,'59.112.212.39',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1314593566,'59.112.212.39',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1314593566,'59.112.212.39',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1314593567,'59.112.212.39',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1314593567,'59.112.212.39',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1314593568,'59.112.212.39',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1314593911,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1314593952,'220.181.141.69',1,'Internet Explorer 6.0','Windows XP','zh-cn','北京市','','','','/index.php'),(1314594011,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1314594021,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1314594076,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1314594529,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1314595131,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1314596934,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1314599115,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1314599245,'207.46.194.118',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1314603253,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1314603748,'59.112.212.39',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1314603749,'59.112.212.39',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1314603749,'59.112.212.39',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1314603750,'59.112.212.39',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1314603750,'59.112.212.39',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1314603751,'59.112.212.39',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1314603751,'59.112.212.39',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1314603752,'59.112.212.39',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1314603752,'59.112.212.39',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1314603753,'59.112.212.39',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1314603753,'59.112.212.39',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1314605859,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1314609360,'202.160.180.106',1,'Unknow browser','Unknown','','北京市','','','','/category.php'),(1314610062,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1314610192,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1314610552,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1314611686,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1314613110,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1314613251,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1314613679,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1314614054,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1314614392,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1314614616,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1314614715,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1314615324,'202.160.180.167',1,'Unknow browser','Unknown','','北京市','','','','/catalog.php'),(1314615855,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1314615988,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1314615998,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1314616914,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1314616941,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1314616950,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1314617261,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1314617685,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1314617705,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1314617715,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1314617799,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/catalog.php'),(1314617894,'204.95.105.213',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1314618056,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1314618351,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1314618453,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1314618463,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1314618848,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1314619241,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1314619695,'118.231.18.23',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1314619818,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1314621411,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1314622071,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1314622416,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1314623105,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1314623106,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1314623106,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1314623669,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1314623838,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1314624524,'207.46.204.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1314624674,'207.46.194.85',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1314624787,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1314624961,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1314625601,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/category.php'),(1314625948,'114.24.43.243',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYZ2mVtOd0YAZT9r1gt.?p=%E6%B8%85%E7%A7%80%E4%BD%B3%E4%BA%BA%E9%A6%99%E6%B0%B4%E6%89%B9%E7%99%BC&fr2=sb-top&fr=yfp-s&rd=r1','清秀佳人香水批發','/goods.php'),(1314626364,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1314626967,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1314627303,'202.160.179.104',1,'Unknow browser','Unknown','','北京市','','','','/pick_out.php'),(1314627374,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1314628412,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1314629581,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1314632031,'115.165.195.104',1,'Internet Explorer 7.0','Windows NT','zh-TW','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYtIsVtObGoAEqNr1gt.?p=%E8%87%AA%E5%B7%B1%E8%B3%A3%E9%A6%99%E6%B0%B4&fr2=sb-top&fr=yfp-s&rd=r1','自己賣香水','/article.php'),(1314632058,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1314633167,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1314634355,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1314635491,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1314635628,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1314636075,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1314637522,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1314637557,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1314637664,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1314639559,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1314639811,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/goods.php'),(1314639963,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1314640203,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1314640727,'207.46.199.213',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1314640963,'207.46.194.100',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1314641988,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1314642052,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1314642061,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1314642318,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1314642736,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1314642927,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1314642952,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1314642962,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1314643099,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1314643261,'66.249.68.232',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1314643298,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1314643712,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1314643735,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1314643745,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1314643761,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1314643845,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1314644109,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1314644437,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1314644457,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1314644471,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1314644581,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1314644782,'207.46.199.249',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1314644830,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1314645136,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1314645328,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1314645474,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1314645892,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1314645893,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1314646192,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1314646925,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1314647293,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1314647466,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1314647499,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1314648133,'202.160.180.108',1,'Unknow browser','Unknown','','北京市','','','','/category.php'),(1314648747,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1314649202,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1314649664,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1314651399,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1314652561,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1314652647,'66.249.69.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1314654129,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1314654610,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1314654918,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1314655167,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1314655381,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/snatch.php'),(1314655424,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1314655893,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1314656048,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1314656161,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1314656244,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/article.php'),(1314657014,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1314658227,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1314659459,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1314659711,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1314659859,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1314660929,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1314662481,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1314663165,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1314663635,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1314664992,'208.115.111.71',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1314665252,'119.147.6.60',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','APNIC','','','','/brand.php'),(1314665482,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1314667037,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1314667047,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1314667125,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1314667745,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1314667773,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1314667783,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1314668015,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1314668122,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1314668180,'221.202.112.98',1,'Internet Explorer 6.0','Windows XP','zh-cn','辽宁省葫芦岛市','','','','/article.php'),(1314668458,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1314668485,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1314668494,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1314668744,'218.170.54.193',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','boos香水','/goods.php'),(1314668902,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1314668942,'114.34.46.172',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1314668943,'114.34.46.172',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1314668943,'114.34.46.172',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1314669204,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1314669223,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1314669232,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1314669306,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1314669546,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1314669894,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1314669918,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1314670106,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1314670445,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1314670816,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1314670941,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1314671501,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/pick_out.php'),(1314671682,'59.112.213.137',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1314671683,'59.112.213.137',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1314671684,'59.112.213.137',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1314671684,'59.112.213.137',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1314671685,'59.112.213.137',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1314671686,'59.112.213.137',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1314671686,'59.112.213.137',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1314671687,'59.112.213.137',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1314671687,'59.112.213.137',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1314671688,'59.112.213.137',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1314671688,'59.112.213.137',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1314672988,'207.46.194.39',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1314673278,'183.60.140.16',1,'Internet Explorer 6.0','Windows 2000','zh-cn','[未知IP0801]','','','','/index.php'),(1314675540,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1314676011,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1314676286,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1314676496,'207.46.194.49',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1314680215,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1314681889,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/group_buy.php'),(1314683015,'59.112.213.137',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1314683016,'59.112.213.137',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1314683017,'59.112.213.137',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1314683017,'59.112.213.137',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1314683018,'59.112.213.137',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1314683018,'59.112.213.137',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1314683019,'59.112.213.137',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1314683019,'59.112.213.137',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1314683020,'59.112.213.137',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1314683020,'59.112.213.137',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1314683021,'59.112.213.137',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1314683889,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1314684513,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1314685378,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1314686153,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1314688237,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1314688694,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1314689087,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/catalog.php'),(1314690093,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1314690310,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article_cat.php'),(1314690598,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1314691245,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1314691749,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1314691919,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1314692763,'208.115.111.71',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1314693466,'59.112.213.137',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1314693467,'59.112.213.137',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1314693468,'59.112.213.137',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1314693470,'59.112.213.137',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1314693471,'59.112.213.137',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1314693472,'59.112.213.137',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1314693473,'59.112.213.137',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1314693475,'59.112.213.137',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1314693476,'59.112.213.137',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1314693477,'59.112.213.137',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1314693478,'59.112.213.137',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1314695905,'184.95.33.250',1,'Internet Explorer 7.0','Windows XP','zh-tw','[未知IP0801]','','','','/goods.php'),(1314696131,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1314696147,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1314699432,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1314699595,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1314701093,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1314701160,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1314701170,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1314701180,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1314701190,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1314701200,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1314701220,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1314701781,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1314701801,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1314701811,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1314701821,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1314702401,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1314702412,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1314702423,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1314703238,'123.193.110.2',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYZkx1xOTkgANhhr1gt.;_ylc=X1MDMjE0MjQ3ODk0OARfcgMyBGZyA3lmcC1zBGZyMgNzYS1ncARncHJpZAMEbl9ncHMDMTAEcG9zAwRwcXN0cgNib29TBHF1ZXJ5A2Jvb3MlRTklQTYlOTklRTYlQjAlQjQEc2FjAzEEc2FvAzE-?fr2=sg-g','boos香水','/goods.php'),(1314703474,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1314703735,'59.112.213.137',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1314703735,'59.112.213.137',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1314703736,'59.112.213.137',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1314703736,'59.112.213.137',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1314703737,'59.112.213.137',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1314703738,'59.112.213.137',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1314703738,'59.112.213.137',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1314703739,'59.112.213.137',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1314703739,'59.112.213.137',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1314703740,'59.112.213.137',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1314703740,'59.112.213.137',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1314704036,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1314704114,'218.170.62.234',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwZHUylxOf0MAG0Nr1gt.?ei=UTF-8&fr=yfp&p=boos%E9%A6%99%E6%B0%B4&rs=5&fr2=rs-top','boos香水','/goods.php'),(1314704882,'114.34.46.168',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1314704882,'114.34.46.168',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1314704883,'114.34.46.168',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1314705429,'184.95.33.250',1,'Internet Explorer 7.0','Windows XP','zh-tw','[未知IP0801]','','','','/goods.php'),(1314706265,'207.46.194.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1314708533,'207.46.194.92',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1314708977,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1314709712,'112.105.118.160',1,'Safari 534.24','Linux','','IANA','','','','/category.php'),(1314710252,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1314711110,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1314711564,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1314711671,'207.46.199.242',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1314711701,'202.160.181.186',1,'Unknow browser','Unknown','','北京市','','','','/category.php'),(1314711909,'1.169.64.33',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','boos香水','/goods.php'),(1314712107,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/goods.php'),(1314712792,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1314713342,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1314713421,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1314714040,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1314714760,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1314714997,'59.112.213.137',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1314714997,'59.112.213.137',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1314714998,'59.112.213.137',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1314714998,'59.112.213.137',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1314714999,'59.112.213.137',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1314714999,'59.112.213.137',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1314715000,'59.112.213.137',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1314715000,'59.112.213.137',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1314715001,'59.112.213.137',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1314715002,'59.112.213.137',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1314715002,'59.112.213.137',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1314718292,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1314719166,'207.46.194.49',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1314719616,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1314719692,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1314720046,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1314720726,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1314721698,'119.147.6.60',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','APNIC','','','','/brand.php'),(1314723772,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1314726066,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1314726542,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1314727016,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1314727689,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1314727699,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1314727853,'61.231.74.138',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=polovillae&fr2=sb-top&fr=yfp&rd=r1','polovillae','/brand.php'),(1314728388,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1314728415,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1314728420,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1314728425,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1314728998,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1314729068,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1314729103,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1314729112,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1314729717,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1314729775,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1314729824,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1314729860,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1314730394,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1314730427,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1314730523,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1314730981,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1314730991,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1314731103,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1314731592,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1314731747,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1314731799,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1314732238,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1314732462,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/catalog.php'),(1314732676,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1314732722,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1314732799,'66.249.69.92',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1314733305,'119.188.2.212',1,'Internet Explorer 7.0','Windows 2000','zh-cn','APNIC','','','','/index.php'),(1314734027,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1314734088,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/article.php'),(1314734369,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1314734636,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1314735621,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1314735980,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1314736120,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1314736171,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1314736410,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1314736697,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1314737024,'207.46.194.96',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1314737738,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1314737758,'66.249.69.92',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1314738672,'113.52.126.10',1,'Safari 6533.18.5','Unknown','','IANA','','','','/index.php'),(1314739594,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/flow.php'),(1314740867,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1314742190,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1314744167,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1314746365,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1314747323,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1314747863,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1314748158,'114.34.46.168',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1314748158,'114.34.46.168',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1314748159,'114.34.46.168',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1314749130,'66.249.69.92',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1314749221,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1314750467,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1314750647,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1314751743,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1314755049,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1314755211,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1314755514,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1314758362,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1314758563,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1314758572,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1314759424,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1314759451,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1314759460,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1314759792,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1314760246,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1314760278,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1314760287,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1314760415,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1314760635,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1314760868,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1314760927,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1314761036,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1314761051,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1314761379,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1314761596,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1314761711,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1314762121,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1314762201,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1314762638,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1314762806,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1314764802,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1314765210,'59.112.211.137',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1314765210,'59.112.211.137',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1314765211,'59.112.211.137',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1314765212,'59.112.211.137',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1314765212,'59.112.211.137',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1314765213,'59.112.211.137',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1314765214,'59.112.211.137',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1314765215,'59.112.211.137',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1314765215,'59.112.211.137',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1314765216,'59.112.211.137',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1314765216,'59.112.211.137',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1314767064,'208.115.111.71',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1314767412,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/goods.php'),(1314767424,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1314769040,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1314769836,'207.46.194.87',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1314771148,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1314772211,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1314772358,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1314773431,'116.118.133.51',1,'Safari 535.1','Windows XP','zh-TW,zh','APNIC','http://tw.search.yahoo.com','/search;_ylt=A8tUwZWd2F1OrhAA_otr1gt.?p=%E9%A6%99%E6%B0%B4sk.d&fr2=sb-top&fr=yfp&rd=r1','香水sk.d','/goods.php'),(1314773672,'125.89.75.100',1,'Internet Explorer 6.0','Windows XP','','广东省','','','','/category.php'),(1314773672,'125.89.75.100',1,'Internet Explorer 6.0','Windows XP','','广东省','','','','/category.php'),(1314773675,'125.89.75.100',1,'Internet Explorer 6.0','Windows XP','','广东省','','','','/search.php'),(1314773675,'125.89.75.100',1,'Internet Explorer 6.0','Windows XP','','广东省','','','','/search.php'),(1314773676,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1314773677,'125.89.75.100',1,'Internet Explorer 6.0','Windows XP','','广东省','','','','/search.php'),(1314775361,'59.112.211.137',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1314775362,'59.112.211.137',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1314775362,'59.112.211.137',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1314775363,'59.112.211.137',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1314775364,'59.112.211.137',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1314775364,'59.112.211.137',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1314775365,'59.112.211.137',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1314775365,'59.112.211.137',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1314775366,'59.112.211.137',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1314775367,'59.112.211.137',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1314775367,'59.112.211.137',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1314777638,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1314779619,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1314784774,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1314784784,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1314785653,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1314785669,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1314785679,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1314785699,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/group_buy.php'),(1314786099,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1314786418,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1314786445,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1314786455,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1314786825,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1314787190,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1314787210,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1314787547,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1314787841,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1314787867,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1314788481,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1314789071,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1314789324,'59.112.211.137',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1314789324,'59.112.211.137',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1314789325,'59.112.211.137',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1314789325,'59.112.211.137',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1314789326,'59.112.211.137',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1314789327,'59.112.211.137',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1314789328,'59.112.211.137',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1314789328,'59.112.211.137',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1314789332,'59.112.211.137',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1314789335,'59.112.211.137',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1314789338,'59.112.211.137',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1314790491,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1314790943,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1314792313,'220.141.81.215',1,'FireFox 6.0','Windows XP','zh-tw,en-us','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYeiHV5OwQ4AavRr1gt.;_ylc=X1MDMjE0MjQ3ODk0OARfcgMyBGZyA3lmcARmcjIDc2J0bgRuX2dwcwMwBHF1ZXJ5AyVFOCVCMyVBMyVFOSVBNiU5OSVFNiVCMCVCNA--?p=%E8%B3%A3%E9%A6%99%E6%B0%B4&fr2=sb-top&fr=yfp&rd=r','賣香水','/article.php'),(1314793480,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1314794318,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1314795622,'114.34.46.168',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1314795623,'114.34.46.168',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1314795623,'114.34.46.168',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1314796596,'218.162.0.118',3,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1314797833,'59.112.211.137',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1314797833,'59.112.211.137',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1314797834,'59.112.211.137',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1314797834,'59.112.211.137',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1314797835,'59.112.211.137',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1314797835,'59.112.211.137',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1314797836,'59.112.211.137',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1314797837,'59.112.211.137',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1314797837,'59.112.211.137',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1314797838,'59.112.211.137',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1314797838,'59.112.211.137',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1314799043,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1314799630,'115.43.173.221',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=%E7%B6%A0%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','綠香水','/goods.php'),(1314800590,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1314804061,'203.70.75.86',1,'FireFox 6.0','Windows XP','zh-tw,en-us','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYpYUV5ORUIAfYdr1gt.?ei=UTF-8&rd=r1&fr=yfp&p=xenium%E9%A6%99%E6%B0%B4&rs=1&fr2=rs-top','xenium香水','/brand.php'),(1314804916,'219.70.80.216',1,'Safari 535.1','Windows NT','zh-TW,zh','台湾省','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','boos香水','/goods.php'),(1314805685,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1314809344,'59.112.211.137',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1314809345,'59.112.211.137',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1314809345,'59.112.211.137',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1314809346,'59.112.211.137',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1314809347,'59.112.211.137',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1314809347,'59.112.211.137',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1314809348,'59.112.211.137',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1314809348,'59.112.211.137',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1314809349,'59.112.211.137',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1314809350,'59.112.211.137',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1314809350,'59.112.211.137',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1314809648,'119.147.6.60',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','APNIC','','','','/brand.php'),(1314812484,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1314812494,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1314813269,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1314813286,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1314813295,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1314813533,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1314813751,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1314814000,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1314814232,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1314814241,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1314814575,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1314814757,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1314814916,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1314814927,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1314815201,'202.160.178.219',1,'Unknow browser','Unknown','','北京市','','','','/goods.php'),(1314815254,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1314815456,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1314815622,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1314816020,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1314816504,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1314816583,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1314817102,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1314818807,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1314820480,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/article.php'),(1314820786,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1314821829,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1314822693,'207.46.194.123',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1314823066,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1314823253,'207.46.199.251',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1314823360,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1314826764,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/category.php'),(1314827722,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1314829200,'216.55.185.45',1,'FireFox 5.0','Windows NT','en-us','美国','','','','/index.php'),(1314829201,'216.55.185.45',1,'FireFox 5.0','Windows NT','en-us','美国','','','','/index.php'),(1314829528,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1314830954,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1314831584,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/goods.php'),(1314832019,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1314832238,'207.46.199.240',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1314832861,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1314835053,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1314835318,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1314835403,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1314835404,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1314835405,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1314836306,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1314836468,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1314836630,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1314840350,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1314840359,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1314841097,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1314841109,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1314841119,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1314841146,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1314841683,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1314841760,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1314841882,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1314841892,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1314841915,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/user.php'),(1314842385,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1314842475,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1314842536,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1314842608,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1314843004,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1314843088,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1314843094,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1314843231,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1314843935,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1314844144,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1314844198,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1314844347,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1314844421,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1314844532,'119.14.54.94',1,'Internet Explorer 8.0','Windows NT','zh-tw','APNIC','http://tw.search.yahoo.com','/search?p=%E6%83%B3%E8%B3%A3%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','想賣香水','/article.php'),(1314844986,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1314845053,'59.112.213.186',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1314845054,'59.112.213.186',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1314845056,'59.112.213.186',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1314845058,'59.112.213.186',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1314845058,'59.112.213.186',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1314845061,'59.112.213.186',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1314845064,'59.112.213.186',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1314845069,'59.112.213.186',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1314845082,'59.112.213.186',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1314845083,'59.112.213.186',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1314845083,'59.112.213.186',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1314848489,'207.46.194.148',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1314848961,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1314851684,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1314852266,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1314852505,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1314853212,'204.95.105.213',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1314853238,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1314854661,'59.125.217.4',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwZTPFl9OOj0A98Nr1gt.;_ylc=X1MDMjE0MjQ3ODk0OARfcgMyBGZyA3lmcARmcjIDc2J0bgRuX2dwcwMwBHF1ZXJ5A0EtUk9TRSUyMCVFNiVCNCVCQiVFOCU4NiU5QSVFNyVCMiVCRSVFOCU4RiVBRiVFOSU5QSU5NCVFOSU5QiVBMiVFOSU5Q','A-ROSE 活膚精華隔離霜','/goods.php'),(1314855172,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1314855174,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1314855976,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1314856074,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1314856477,'59.112.213.186',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1314856478,'59.112.213.186',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1314856478,'59.112.213.186',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1314856479,'59.112.213.186',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1314856480,'59.112.213.186',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1314856480,'59.112.213.186',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1314856481,'59.112.213.186',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1314856481,'59.112.213.186',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1314856482,'59.112.213.186',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1314856482,'59.112.213.186',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1314856483,'59.112.213.186',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1314857176,'66.249.69.92',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1314857822,'119.147.6.60',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','APNIC','','','','/brand.php'),(1314858400,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1314859280,'207.46.199.228',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1314859374,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/tag_cloud.php'),(1314859929,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1314861780,'66.249.69.92',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1314861911,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1314861911,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1314862806,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1314866373,'207.46.12.209',1,'Internet Explorer 6.0','Windows 2000','en-us','美国','','','','/category.php'),(1314867032,'59.112.213.186',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1314867032,'59.112.213.186',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1314867033,'59.112.213.186',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1314867034,'59.112.213.186',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1314867034,'59.112.213.186',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1314867035,'59.112.213.186',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1314867036,'59.112.213.186',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1314867037,'59.112.213.186',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1314867038,'59.112.213.186',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1314867038,'59.112.213.186',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1314867039,'59.112.213.186',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1314867513,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1314868826,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1314868835,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1314869587,'207.46.194.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1314869617,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1314869631,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1314869640,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1314869660,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1314870083,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1314870280,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1314870293,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1314870303,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1314870711,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1314870826,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1314870929,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1314871063,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1314871486,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1314871566,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1314871662,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1314871702,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1314872304,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1314872498,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1314872995,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1314873681,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1314876030,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1314881955,'207.46.194.49',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1314882481,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1314884179,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1314886669,'207.46.194.136',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1314888347,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1314888453,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1314888732,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1314892108,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1314898382,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1314898531,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1314898539,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1314898751,'124.115.1.62',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1314899299,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1314899353,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1314899367,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1314899377,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1314899807,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1314899807,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1314899809,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1314899867,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1314900084,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1314900100,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1314900109,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1314900601,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1314900785,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1314900803,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1314901281,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1314901490,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1314901515,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1314902065,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1314902619,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1314903283,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1314903659,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1314905644,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1314905958,'218.61.204.76',1,'Internet Explorer 8.0','Windows NT','','辽宁省大连市','http://www.chanshanger.com.tw','/','','/index.php'),(1314906640,'221.202.112.98',1,'Internet Explorer 8.0','Windows NT','','辽宁省葫芦岛市','http://www.chanshanger.com.tw','/','','/index.php'),(1314906861,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1314909761,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1314910923,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1314911002,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1314911153,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1314911553,'207.46.204.38',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1314912039,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1314912112,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1314912303,'66.249.69.92',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1314912399,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1314912690,'207.46.194.127',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1314913412,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article_cat.php'),(1314913855,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1314913883,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1314914221,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1314915530,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1314916207,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1314916450,'66.249.68.232',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1314918295,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1314918316,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1314918557,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1314919759,'218.61.204.76',1,'Internet Explorer 8.0','Windows NT','','辽宁省大连市','http://www.chanshanger.com.tw','/','','/index.php'),(1314920530,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1314920779,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1314921442,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1314921815,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1314921892,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1314921995,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1314922465,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1314922857,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1314922964,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1314923620,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1314923834,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1314923834,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1314923836,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1314925618,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1314925648,'114.34.46.172',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1314925648,'114.34.46.172',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1314925649,'114.34.46.172',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1314925773,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1314925782,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1314926129,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1314926548,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1314926638,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1314926687,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1314926703,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1314926712,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1314926741,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/flow.php'),(1314926743,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1314926983,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/catalog.php'),(1314927127,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/catalog.php'),(1314927257,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1314927492,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1314927619,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1314927632,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1314927927,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1314928074,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1314928321,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1314928414,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/category.php'),(1314928430,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1314928781,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1314929016,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1314929044,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1314929552,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1314929563,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1314929570,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1314930145,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1314931018,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1314931559,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1314931736,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1314931765,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1314932399,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1314933793,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1314934745,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1314935001,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1314935013,'59.112.213.106',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1314935013,'59.112.213.106',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1314935014,'59.112.213.106',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1314935015,'59.112.213.106',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1314935015,'59.112.213.106',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1314935016,'59.112.213.106',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1314935016,'59.112.213.106',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1314935017,'59.112.213.106',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1314935018,'59.112.213.106',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1314935018,'59.112.213.106',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1314935018,'59.112.213.106',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1314938282,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1314938367,'207.46.194.124',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1314939138,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1314941740,'222.186.189.160',1,'Internet Explorer 6.0','Windows XP','zh-cn','江苏省镇江市','','','','/brand.php'),(1314943298,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1314946011,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1314946933,'182.91.127.150',1,'Safari 534.24','Linux','','[未知IP0801]','','','','/goods.php'),(1314946938,'182.91.127.150',1,'Internet Explorer 8.0','Windows NT','zh-CN','[未知IP0801]','http://www.google.com.hk','/search?hl=zh-CN&source=hp&biw=1362&bih=584&q=%E5%A7%AC%E9%9B%AA%E9%BE%99&aq=f&aqi=g10&aql=&oq=','姬雪龙','/goods.php'),(1314946953,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1314948457,'59.112.213.106',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1314948458,'59.112.213.106',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1314948458,'59.112.213.106',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1314948459,'59.112.213.106',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1314948459,'59.112.213.106',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1314948460,'59.112.213.106',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1314948460,'59.112.213.106',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1314948461,'59.112.213.106',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1314948462,'59.112.213.106',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1314948462,'59.112.213.106',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1314948463,'59.112.213.106',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1314948511,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1314950064,'208.107.186.74',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1314950070,'208.107.186.74',1,'Unknow browser','Unknown','en','美国','','','','/affiche.php'),(1314950072,'208.107.186.74',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1314950076,'208.107.186.74',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1314950078,'208.107.186.74',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1314950082,'208.107.186.74',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1314950085,'208.107.186.74',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1314950088,'208.107.186.74',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1314950091,'208.107.186.74',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1314950094,'208.107.186.74',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1314950098,'208.107.186.74',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1314950100,'208.107.186.74',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1314950103,'208.107.186.74',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1314950105,'208.107.186.74',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1314950108,'208.107.186.74',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1314950112,'208.107.186.74',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1314950115,'208.107.186.74',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1314950118,'208.107.186.74',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1314950121,'208.107.186.74',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1314950123,'208.107.186.74',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1314950127,'208.107.186.74',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1314950130,'208.107.186.74',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1314950133,'208.107.186.74',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1314950136,'208.107.186.74',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1314950139,'208.107.186.74',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1314950141,'208.107.186.74',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1314950145,'208.107.186.74',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1314950148,'208.107.186.74',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1314950151,'208.107.186.74',1,'Unknow browser','Unknown','en','美国','','','','/article_cat.php'),(1314950153,'208.107.186.74',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1314950157,'208.107.186.74',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1314950159,'208.107.186.74',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1314950162,'208.107.186.74',1,'Unknow browser','Unknown','en','美国','','','','/captcha.php'),(1314950165,'208.107.186.74',1,'Unknow browser','Unknown','en','美国','','','','/catalog.php'),(1314950168,'208.107.186.74',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1314950170,'208.107.186.74',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1314950173,'208.107.186.74',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1314950177,'208.107.186.74',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1314950180,'208.107.186.74',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1314950184,'208.107.186.74',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1314950187,'208.107.186.74',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1314950190,'208.107.186.74',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1314950194,'208.107.186.74',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1314950197,'208.107.186.74',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1314950200,'208.107.186.74',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1314950203,'208.107.186.74',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1314950206,'208.107.186.74',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1314950209,'208.107.186.74',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1314950212,'208.107.186.74',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1314950215,'208.107.186.74',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1314950218,'208.107.186.74',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1314950221,'208.107.186.74',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1314950224,'208.107.186.74',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1314950228,'208.107.186.74',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1314950231,'208.107.186.74',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1314950234,'208.107.186.74',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1314950237,'208.107.186.74',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1314950242,'208.107.186.74',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1314950245,'208.107.186.74',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1314950247,'208.107.186.74',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1314950250,'208.107.186.74',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1314950254,'208.107.186.74',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1314950257,'208.107.186.74',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1314950261,'208.107.186.74',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1314950264,'208.107.186.74',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1314950275,'208.107.186.74',1,'Unknow browser','Unknown','en','美国','','','','/comment.php'),(1314950277,'208.107.186.74',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1314950280,'208.107.186.74',1,'Unknow browser','Unknown','en','美国','','','','/compare.php'),(1314950290,'208.107.186.74',1,'Unknow browser','Unknown','en','美国','','','','/flow.php'),(1314950293,'208.107.186.74',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1314950295,'208.107.186.74',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1314950298,'208.107.186.74',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1314950301,'208.107.186.74',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1314950303,'208.107.186.74',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1314950307,'208.107.186.74',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1314950310,'208.107.186.74',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1314950313,'208.107.186.74',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1314950319,'208.107.186.74',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1314950322,'208.107.186.74',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1314950325,'208.107.186.74',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1314950328,'208.107.186.74',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1314950331,'208.107.186.74',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1314950334,'208.107.186.74',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1314950338,'208.107.186.74',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1314950341,'208.107.186.74',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1314950344,'208.107.186.74',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1314950347,'208.107.186.74',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1314950350,'208.107.186.74',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1314950353,'208.107.186.74',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1314950356,'208.107.186.74',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1314950359,'208.107.186.74',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1314950362,'208.107.186.74',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1314950365,'208.107.186.74',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1314950368,'208.107.186.74',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1314950371,'208.107.186.74',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1314950377,'208.107.186.74',1,'Unknow browser','Unknown','en','美国','','','','/group_buy.php'),(1314950386,'208.107.186.74',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1314950393,'208.107.186.74',1,'Unknow browser','Unknown','en','美国','','','','/pick_out.php'),(1314950397,'208.107.186.74',1,'Unknow browser','Unknown','en','美国','','','','/receive.php'),(1314950401,'208.107.186.74',1,'Unknow browser','Unknown','en','美国','','','','/respond.php'),(1314950405,'208.107.186.74',1,'Unknow browser','Unknown','en','美国','','','','/search.php'),(1314950408,'208.107.186.74',1,'Unknow browser','Unknown','en','美国','','','','/search.php'),(1314950411,'208.107.186.74',1,'Unknow browser','Unknown','en','美国','','','','/search.php'),(1314950414,'208.107.186.74',1,'Unknow browser','Unknown','en','美国','','','','/search.php'),(1314950417,'208.107.186.74',1,'Unknow browser','Unknown','en','美国','','','','/search.php'),(1314950420,'208.107.186.74',1,'Unknow browser','Unknown','en','美国','','','','/snatch.php'),(1314950422,'208.107.186.74',1,'Unknow browser','Unknown','en','美国','','','','/tag_cloud.php'),(1314950426,'208.107.186.74',1,'Unknow browser','Unknown','en','美国','','','','/user.php'),(1314950430,'208.107.186.74',1,'Unknow browser','Unknown','en','美国','','','','/user.php'),(1314950436,'208.107.186.74',1,'Unknow browser','Unknown','en','美国','','','','/user.php'),(1314950439,'208.107.186.74',1,'Unknow browser','Unknown','en','美国','','','','/vote.php'),(1314950441,'208.107.186.74',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1314950612,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1314951621,'221.13.155.204',1,'Internet Explorer 7.0','Windows XP','zh-cn','河南省济源市','http://www.chanshanger.com.tw','/','','/goods.php'),(1314952875,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1314953303,'208.115.111.71',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1314953665,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1314953675,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1314953707,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1314954493,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1314954509,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1314954518,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1314954607,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1314955077,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1314955182,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1314955205,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1314955320,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1314955857,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1314955942,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1314955964,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1314956009,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1314956084,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1314956505,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1314956591,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1314956611,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1314957250,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1314957259,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1314957823,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1314958382,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1314959492,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1314959879,'207.46.194.65',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1314960232,'183.60.140.16',1,'Internet Explorer 8.0','Windows NT','zh-cn','[未知IP0801]','http://www.chanshanger.com.tw','/','','/index.php'),(1314960849,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1314962712,'118.161.79.45',1,'Safari 535.1','Windows XP','zh-TW,zh','APNIC','http://tw.search.yahoo.com','/search;_ylt=Axt7wnLJu2BO3XMAyyRr1gt.?p=%E9%A6%99%E6%B0%B4%E8%A9%A6%E7%94%A8%E5%93%81&fr2=sb-top&fr=yfp&rd=r1','香水試用品','/article.php'),(1314962864,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1314963085,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1314963085,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1314963089,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1314963089,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1314963092,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1314963092,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1314963921,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1314964272,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1314964873,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1314965556,'193.47.80.45',1,'Unknow browser','Unknown','','瑞士','','','','/tag_cloud.php'),(1314966170,'193.47.80.45',1,'Unknow browser','Unknown','','瑞士','','','','/category.php'),(1314966202,'202.160.179.133',1,'Unknow browser','Unknown','','北京市','','','','/index.php'),(1314966800,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1314967340,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1314967745,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1314968238,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1314969187,'202.160.178.173',1,'Unknow browser','Unknown','','北京市','','','','/search.php'),(1314969872,'207.46.194.90',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1314971954,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1314972005,'202.160.180.63',1,'Unknow browser','Unknown','','北京市','','','','/goods.php'),(1314973020,'193.47.80.45',1,'Unknow browser','Unknown','','瑞士','','','','/index.php'),(1314973022,'193.47.80.45',1,'Unknow browser','Unknown','','瑞士','','','','/category.php'),(1314973025,'193.47.80.45',1,'Unknow browser','Unknown','','瑞士','','','','/user.php'),(1314973027,'193.47.80.45',1,'Unknow browser','Unknown','','瑞士','','','','/article.php'),(1314974461,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1314975512,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1314977375,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1314979441,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1314979537,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1314979614,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1314979712,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1314980602,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1314980602,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1314980606,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1314981066,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1314982126,'208.115.111.71',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1314982525,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1314982536,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1314982849,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1314983194,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1314983215,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1314983225,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1314983622,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1314983799,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1314983877,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1314983894,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1314983904,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1314984102,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1314984490,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1314984517,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1314984527,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1314984636,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1314984692,'220.181.125.44',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1314985043,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1314985206,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1314985215,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1314985265,'220.136.87.69',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1314985670,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1314985944,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1314986192,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1314986674,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1314986736,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1314986827,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1314986930,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1314987189,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1314987346,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1314987456,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1314987689,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1314987767,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1314987980,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1314988411,'207.46.194.128',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1314989169,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1314989202,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1314989831,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1314989909,'62.231.141.195',1,'Unknow browser','Unknown','en','英国','','','','/index.php'),(1314990408,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1314990650,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1314991099,'207.46.194.36',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1314991974,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1314992001,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1314992305,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1314992594,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1314992713,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1314992944,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1314992989,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1314992989,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1314993823,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1314994169,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1314994269,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1314994508,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1314994796,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1314994928,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article_cat.php'),(1314995756,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1314997779,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1314998215,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1314998678,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1314999320,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1314999487,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article_cat.php'),(1314999882,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1314999889,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1315000211,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1315000367,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1315000649,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1315000687,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1315000943,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1315001742,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1315001792,'207.46.194.134',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1315001979,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/pick_out.php'),(1315002128,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1315002212,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1315002369,'114.34.29.211',1,'Safari 535.1','Windows XP','zh-TW,zh','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYY6VmFOPBkA6qNr1gt.?p=%E9%91%BD%E7%9F%B3%E9%A6%99%E6%B0%B4&fr2=sb-top&fr=yfp-s&rd=r1','鑽石香水','/goods.php'),(1315002775,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1315003162,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1315003381,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1315003497,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1315003850,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1315004120,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1315004282,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1315005419,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1315005822,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1315006055,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1315006204,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1315006549,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1315006593,'114.34.46.172',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1315006594,'114.34.46.172',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1315006594,'114.34.46.172',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1315006611,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/article.php'),(1315007676,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1315007764,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1315007876,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1315008909,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1315009188,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1315009462,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1315009585,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1315009598,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1315010215,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1315010337,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1315011273,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1315011490,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1315011854,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1315012025,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1315012034,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1315012045,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1315012589,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1315012720,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1315012720,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1315012722,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1315012722,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1315012728,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1315012751,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1315012766,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1315012776,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1315012821,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1315012920,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1315012990,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1315013254,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1315013414,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1315013444,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1315013454,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1315013464,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1315013515,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1315014062,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1315014184,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1315014204,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1315014214,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1315014687,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1315014731,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1315014875,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1315014885,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1315014946,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1315014947,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1315015121,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1315015335,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1315015752,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1315015849,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1315015916,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1315016351,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1315016376,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1315016447,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1315016715,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1315016813,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1315017210,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1315017308,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1315017372,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1315017893,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1315018091,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1315018274,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1315018316,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1315018360,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1315018421,'66.249.69.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1315018800,'112.104.3.186',1,'Safari 535.1','Windows XP','zh-TW,zh','IANA','http://tw.search.yahoo.com','/search?p=%E8%A9%A6%E9%A6%99&fr=yfp&ei=utf-8&v=0','試香','/article.php'),(1315019252,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1315019707,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1315019868,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1315020175,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1315020244,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1315020256,'207.46.194.53',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1315020313,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1315020623,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1315020694,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1315020762,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1315021308,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1315021534,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1315022130,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1315022228,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1315022247,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1315022799,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1315022976,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1315023386,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1315023496,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1315023546,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1315023857,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1315024373,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1315024753,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1315024855,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1315025983,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1315026145,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1315026535,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1315026536,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1315026799,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1315026896,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1315027923,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1315028175,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1315028327,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1315028752,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1315028848,'220.137.57.64',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315028849,'220.137.57.64',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315028851,'220.137.57.64',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315028854,'220.137.57.64',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315028866,'220.137.57.64',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1315028867,'220.137.57.64',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315028870,'220.137.57.64',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315028873,'220.137.57.64',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315028879,'220.137.57.64',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1315028883,'220.137.57.64',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1315028885,'220.137.57.64',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315029066,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1315029066,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1315029333,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1315029465,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1315030078,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1315030511,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1315030580,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1315030590,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1315030715,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1315030843,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1315031101,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1315031519,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1315031664,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1315031817,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1315031823,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1315032351,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1315032425,'110.28.21.143',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1315032493,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1315033366,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1315033885,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1315034049,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1315034413,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1315034544,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1315035236,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1315035279,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1315035794,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1315036071,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1315036630,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1315036788,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1315036876,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1315036990,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1315037195,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1315038126,'121.14.162.99',1,'Unknow browser','Unknown','zh-cn','广东省','http://hap1.ucweb.com.cn:8040','/msearch/webs/columbus/search?keyword=%e8%97%8f%e9%a6%99%e9%98%81','','/article.php'),(1315038467,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1315039205,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1315039621,'208.115.111.71',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1315039970,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1315040864,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1315041128,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1315041168,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1315041361,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1315041936,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1315041945,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1315042628,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1315042646,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1315042656,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1315043042,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1315043143,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1315043250,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1315043346,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1315043360,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1315043369,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1315043823,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1315043933,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1315043934,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1315043951,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1315043971,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1315044079,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1315044260,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1315044463,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1315044532,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1315044670,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1315044680,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1315044820,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1315045107,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1315045112,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1315045402,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1315045434,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1315045639,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1315046044,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1315046085,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1315046124,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1315046374,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1315046459,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1315046741,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1315046982,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1315047634,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1315048037,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1315048579,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1315048656,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1315048974,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1315049213,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1315049622,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1315049726,'59.53.73.149',1,'Internet Explorer 6.0','Windows 2000','zh-cn','江西省南昌市','http://www.chanshanger.com.tw','/','','/index.php'),(1315051741,'59.112.215.140',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315051747,'59.112.215.140',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315051754,'59.112.215.140',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315051761,'59.112.215.140',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315051766,'59.112.215.140',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1315051775,'59.112.215.140',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315051777,'59.112.215.140',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315051778,'59.112.215.140',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315051778,'59.112.215.140',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1315051779,'59.112.215.140',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1315051779,'59.112.215.140',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315053210,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1315053460,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1315053743,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1315053866,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1315054513,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1315056123,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1315056364,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1315056888,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1315057040,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1315058249,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1315058664,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1315059762,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1315060294,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1315061092,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1315061657,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1315061750,'111.242.142.65',1,'FireFox 3.6.21','Windows NT','zh-tw,en-us','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwY7EP2JO7jAAZP9r1gt.?p=%E9%87%91%E8%89%B2%E7%93%B6%E8%93%8B%E9%A6%99%E6%B0%B4&ei=utf-8&fr=yfp&xargs=0&pstart=1&b=11','金色瓶蓋香水','/goods.php'),(1315062225,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1315063099,'59.112.215.140',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315063099,'59.112.215.140',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315063100,'59.112.215.140',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315063100,'59.112.215.140',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315063101,'59.112.215.140',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1315063102,'59.112.215.140',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315063102,'59.112.215.140',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315063103,'59.112.215.140',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315063103,'59.112.215.140',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1315063104,'59.112.215.140',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1315063105,'59.112.215.140',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315063249,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1315063960,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1315064736,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1315065294,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1315066459,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1315066584,'202.160.179.167',1,'Unknow browser','Unknown','','北京市','','','','/article.php'),(1315067222,'111.253.1.144',1,'Internet Explorer 8.0','Windows NT','zh-HK','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwZAyU2JOU1UAaQVr1gt.?p=%E9%AB%98%E5%B1%B1%E8%8C%B6%E5%83%B9%E6%A0%BC&ei=utf-8&fr=yfp-s&xargs=12KPjg1upSvYGmmvmnN%2DmZDrDaoAtP0cHwsd5sCpIIXYZL8wZvUvV9aOGQxZ5tTphm7BvSy%5FI4zJNHf%2Db47P','高山茶價格','/category.php'),(1315067241,'208.115.111.71',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1315068183,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1315069050,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1315069863,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1315072551,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1315072560,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1315073273,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1315073273,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1315073321,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1315073331,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1315073341,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1315073362,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1315073571,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1315073629,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/snatch.php'),(1315074060,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1315074071,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1315074081,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1315074091,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1315074682,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1315074734,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1315074745,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1315074756,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1315075420,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1315075443,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1315075453,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1315076389,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1315076944,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1315077509,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1315078108,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1315078740,'202.160.178.93',1,'Unknow browser','Unknown','','北京市','','','','/search.php'),(1315079219,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1315079743,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1315080290,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1315081137,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1315081797,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1315083267,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1315083303,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1315084916,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1315088440,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1315089790,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1315090573,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1315093817,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1315093894,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1315094108,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1315094466,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1315094605,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1315096585,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1315097042,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1315097389,'124.115.4.215',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1315097523,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1315098149,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/group_buy.php'),(1315101513,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1315102230,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1315102443,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1315102743,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1315103226,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1315103443,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1315103452,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1315103999,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1315104274,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1315104289,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1315104298,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1315104321,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1315104662,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1315104846,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1315104910,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article_cat.php'),(1315104938,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1315104952,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1315104962,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1315105559,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1315105587,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1315105648,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1315105662,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1315106192,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1315106212,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1315106222,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1315106378,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1315107125,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1315107403,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1315107425,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1315107596,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1315109174,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1315109880,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1315110390,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1315110898,'59.112.210.184',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315110899,'59.112.210.184',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315110900,'59.112.210.184',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315110901,'59.112.210.184',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315110902,'59.112.210.184',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1315110902,'59.112.210.184',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315110903,'59.112.210.184',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315110904,'59.112.210.184',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315110904,'59.112.210.184',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1315110905,'59.112.210.184',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1315110906,'59.112.210.184',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315110954,'204.95.105.213',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1315112700,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1315112767,'208.115.111.71',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1315112982,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1315113139,'114.34.46.172',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1315113140,'114.34.46.172',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1315113140,'114.34.46.172',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1315113176,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1315114382,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1315115172,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1315115176,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1315115215,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1315116110,'66.249.69.92',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1315116584,'66.249.68.232',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1315116623,'66.249.68.232',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1315116740,'207.46.194.53',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1315116953,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1315116954,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1315117002,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article_cat.php'),(1315117761,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1315117885,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1315118263,'66.249.69.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1315118684,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1315118937,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1315119375,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1315119451,'188.165.195.156',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1315120536,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1315121008,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1315121398,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1315122180,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1315122659,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1315123481,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1315123674,'66.249.69.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1315123784,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1315125159,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1315126209,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1315126275,'208.115.111.71',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1315127005,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1315128280,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1315129378,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1315130222,'66.249.69.92',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1315130429,'66.249.69.92',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1315130832,'207.46.194.116',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1315131803,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1315131813,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1315132533,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1315132548,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1315132559,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1315132607,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1315132687,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/tag_cloud.php'),(1315132890,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1315133066,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1315133215,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1315133236,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1315133321,'157.55.112.222',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/category.php'),(1315133336,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1315133346,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1315133469,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1315133536,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1315133938,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1315133961,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1315134079,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1315134089,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1315134525,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1315134631,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1315134726,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1315135192,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1315135448,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1315136016,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1315136182,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1315136406,'207.46.194.66',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1315136693,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1315137842,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1315138191,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1315138558,'207.46.194.100',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1315140651,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1315142296,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1315142856,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1315143057,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1315143473,'207.46.194.148',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1315145922,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1315146715,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1315146804,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1315151763,'59.112.227.191',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwZeRn2NOGE8AvtRr1gt.?ei=UTF-8&fr=yfp&p=boos%E9%A6%99%E6%B0%B4&rs=2&fr2=rs-top','boos香水','/goods.php'),(1315151769,'59.112.227.191',2,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/goods.php?id=55','','/gallery.php'),(1315153654,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1315154534,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1315154932,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1315155206,'208.115.111.71',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1315155689,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1315155837,'202.102.233.166',1,'Internet Explorer 8.0','Windows NT','','河南省信阳市','http://www.chanshanger.com.tw','/','','/index.php'),(1315156267,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1315156307,'122.226.202.69',1,'Internet Explorer 8.0','Windows NT','zh-cn','浙江省','http://www.chanshanger.com.tw','/','','/index.php'),(1315157517,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1315158652,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1315159643,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1315161529,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1315161577,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1315161587,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1315162231,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1315162344,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1315162360,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1315162370,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1315162879,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1315163038,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1315163059,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1315163072,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1315163181,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1315163733,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1315163752,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1315163764,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1315164051,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1315164417,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1315164433,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1315164442,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1315165322,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1315165341,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1315165835,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1315168401,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1315168654,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1315169704,'207.46.194.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1315170687,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1315171940,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1315175272,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1315177003,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1315177350,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1315177590,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1315179085,'88.159.78.86',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1315179100,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1315179380,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/flow.php'),(1315180086,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1315181296,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1315182047,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1315182508,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1315183152,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1315184074,'208.115.111.71',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1315184509,'208.115.111.71',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1315184661,'208.115.111.71',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1315184864,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1315185338,'207.46.199.217',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1315187310,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1315187748,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1315188208,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1315188975,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1315190188,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1315190326,'114.34.46.168',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1315190327,'114.34.46.168',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1315190327,'114.34.46.168',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1315191414,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1315191419,'204.95.105.213',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1315191424,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1315192089,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1315192099,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1315192110,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1315192587,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1315192773,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1315192784,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1315192794,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1315192803,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1315193390,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1315193402,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1315193416,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1315193523,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1315194003,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1315194136,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1315194870,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1315195345,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1315196283,'202.160.180.213',1,'Unknow browser','Unknown','','北京市','','','','/user.php'),(1315196619,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1315196713,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1315197264,'207.46.194.98',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1315197308,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1315197448,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1315197687,'207.46.204.37',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1315198073,'59.112.213.163',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315198080,'59.112.213.163',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315198085,'59.112.213.163',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315198092,'59.112.213.163',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315198099,'59.112.213.163',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1315198107,'59.112.213.163',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315198114,'59.112.213.163',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315198120,'59.112.213.163',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315198127,'59.112.213.163',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1315198134,'59.112.213.163',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1315198140,'59.112.213.163',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315198575,'208.115.111.71',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1315198734,'210.64.147.32',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/article.php'),(1315199981,'184.95.33.250',1,'Internet Explorer 7.0','Windows XP','zh-tw','[未知IP0801]','','','','/brand.php'),(1315202126,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1315203296,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1315203541,'122.126.131.199',1,'Internet Explorer 8.0','Windows NT','zh-CN','台湾省','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','boos香水','/goods.php'),(1315204538,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1315206861,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1315207907,'221.13.155.204',1,'Internet Explorer 7.0','Windows XP','zh-cn','河南省济源市','http://www.chanshanger.com.tw','/','','/gallery.php'),(1315208104,'221.13.155.204',1,'Internet Explorer 8.0','Windows NT','zh-cn','河南省济源市','http://www.chanshanger.com.tw','/','','/index.php'),(1315208106,'220.165.14.182',1,'Internet Explorer 6.0','Windows 2000','zh-cn','云南省','http://www.chanshanger.com.tw','/','','/goods.php'),(1315208463,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1315208649,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1315209852,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1315211210,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1315214277,'59.112.213.163',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315214278,'59.112.213.163',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315214278,'59.112.213.163',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315214279,'59.112.213.163',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315214280,'59.112.213.163',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1315214280,'59.112.213.163',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315214281,'59.112.213.163',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315214282,'59.112.213.163',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315214283,'59.112.213.163',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1315214283,'59.112.213.163',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1315214284,'59.112.213.163',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315214971,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1315215259,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1315215411,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1315216105,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1315216174,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1315217100,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1315217368,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1315217977,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1315218655,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1315219058,'220.181.125.108',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1315219280,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1315219358,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1315219367,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1315220086,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1315220096,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1315220106,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1315220738,'223.143.51.205',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1315220753,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1315220755,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1315220765,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1315220775,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1315220785,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1315220843,'66.249.69.92',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1315221030,'59.112.213.163',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315221031,'59.112.213.163',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315221031,'59.112.213.163',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315221032,'59.112.213.163',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315221032,'59.112.213.163',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1315221033,'59.112.213.163',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315221034,'59.112.213.163',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315221034,'59.112.213.163',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315221035,'59.112.213.163',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1315221036,'59.112.213.163',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1315221036,'59.112.213.163',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315221351,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1315221462,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1315221474,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1315221484,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1315221788,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1315222008,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1315222021,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1315222034,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1315222063,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1315222233,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1315222436,'204.95.105.213',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1315222641,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1315222648,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1315222777,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1315223063,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1315223205,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1315223222,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1315223696,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1315223940,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1315224091,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1315224500,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1315225996,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1315226490,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1315226537,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1315227248,'208.115.111.71',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1315227669,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1315227687,'184.95.33.250',1,'Internet Explorer 7.0','Windows XP','zh-tw','[未知IP0801]','','','','/goods.php'),(1315227931,'184.95.33.250',1,'Internet Explorer 7.0','Windows XP','zh-tw','[未知IP0801]','','','','/category.php'),(1315228107,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1315228115,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1315228423,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1315228568,'202.160.179.165',1,'Unknow browser','Unknown','','北京市','','','','/category.php'),(1315230081,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1315230180,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1315230187,'59.112.213.163',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315230188,'59.112.213.163',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315230188,'59.112.213.163',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315230189,'59.112.213.163',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315230190,'59.112.213.163',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1315230190,'59.112.213.163',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315230191,'59.112.213.163',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315230191,'59.112.213.163',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315230192,'59.112.213.163',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1315230192,'59.112.213.163',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1315230193,'59.112.213.163',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315230355,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1315230364,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1315231347,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1315232746,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1315232786,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1315233008,'62.231.141.195',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1315233029,'62.231.141.195',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1315233032,'62.231.141.195',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1315233040,'62.231.141.195',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1315233043,'62.231.141.195',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1315233047,'62.231.141.195',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1315233052,'62.231.141.195',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1315233054,'62.231.141.195',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1315233058,'62.231.141.195',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1315233871,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1315233881,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1315233967,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1315234171,'1.161.199.15',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwZA04WROnjAAZilr1gt.?p=%E8%8A%AC%E5%A4%9A%E7%B2%BE&fr=fp-yie8-s&fr2=sb-bot&xargs=0&pstart=1&b=291','芬多精','/goods.php'),(1315235156,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1315235156,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1315235157,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1315236538,'65.111.171.90',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1315237380,'220.165.14.182',1,'Internet Explorer 7.0','Windows 2000','zh-cn','云南省','http://www.chanshanger.com.tw','/goods.php?id=28','','/goods.php'),(1315238123,'216.55.185.45',1,'FireFox 5.0','Windows NT','en-us','美国','','','','/index.php'),(1315238125,'216.55.185.45',1,'FireFox 5.0','Windows NT','en-us','美国','','','','/index.php'),(1315239571,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1315239967,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1315240046,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1315240061,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1315241653,'208.115.111.71',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1315243662,'59.112.213.163',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315243664,'59.112.213.163',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315243665,'59.112.213.163',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315243666,'59.112.213.163',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315243667,'59.112.213.163',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1315243671,'59.112.213.163',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315243674,'59.112.213.163',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315243675,'59.112.213.163',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315243676,'59.112.213.163',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1315243678,'59.112.213.163',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1315243679,'59.112.213.163',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315244991,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1315246513,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1315248355,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1315248365,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1315248599,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1315248615,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/snatch.php'),(1315248617,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1315248728,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1315248738,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1315248768,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1315248844,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1315248882,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1315248999,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1315249040,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1315249106,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1315249209,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1315249351,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1315249470,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1315249602,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1315249702,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1315249951,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1315250089,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1315251128,'46.35.242.230',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1315251144,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1315251144,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1315251324,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1315251385,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1315251527,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1315251532,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1315253647,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1315253997,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1315254858,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1315256018,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1315256439,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1315256982,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1315260651,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1315260779,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1315260802,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1315260847,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1315262019,'207.46.204.129',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1315262952,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1315263206,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1315263254,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1315264741,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1315264841,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1315264843,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1315265064,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1315265170,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1315265413,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1315265853,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1315265863,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1315266473,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1315267145,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1315267557,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1315268871,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1315270381,'208.115.111.71',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1315272213,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1315272549,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1315272689,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1315272987,'211.99.227.130',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1315274145,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1315274755,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1315276075,'114.34.46.168',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1315276075,'114.34.46.168',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1315276076,'114.34.46.168',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1315276294,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1315276303,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1315276354,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1315276397,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1315276502,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1315277034,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1315277184,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1315277279,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1315277370,'203.145.92.185',1,'Safari 6533.18.5','Unknown','zh-tw','香港特别行政区','http://hk.search.yahoo.com','/search?p=Boos+%E9%A6%99%E6%B0%B4&fr=FP-tab-web-t&ei=UTF-8&meta=rst%3Dhk','Boos 香水','/goods.php'),(1315277697,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1315280453,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1315280504,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1315280968,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1315283011,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1315283041,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1315283067,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1315283119,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1315283260,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1315283443,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1315284731,'208.115.111.71',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1315286371,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1315286381,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1315286447,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1315286693,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1315287668,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1315287840,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1315288228,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1315288714,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1315288902,'114.32.218.76',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=%E6%8B%9B%E5%95%86%E5%85%AC%E5%91%8A&fr=yfp&ei=utf-8&v=0','招商公告','/article.php'),(1315288973,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1315289190,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1315289271,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1315289550,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1315291156,'202.160.179.125',1,'Unknow browser','Unknown','','北京市','','','','/article.php'),(1315292326,'207.46.194.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1315295255,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1315295255,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1315295263,'211.75.163.1',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYQW0GVO.y4Atutr1gt.;_ylc=X1MDMjE0MjQ3ODk0OARfcgMyBGZyA3lmcC1zBGZyMgNzYnRuBG5fZ3BzAzAEcXVlcnkDYm9vcyVFOSVBNiU5OSVFNiVCMCVCNA--?p=boos%E9%A6%99%E6%B0%B4&fr2=sb-top&fr=yfp-s&rd=r1','boos香水','/goods.php'),(1315295942,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1315296755,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1315296888,'207.46.194.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1315296919,'204.95.105.213',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1315296951,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1315297241,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1315297963,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1315298860,'208.115.111.71',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1315298944,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1315300191,'59.112.209.84',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315300197,'59.112.209.84',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315300200,'59.112.209.84',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315300203,'59.112.209.84',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315300206,'59.112.209.84',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1315300208,'59.112.209.84',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315300212,'59.112.209.84',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315300213,'59.112.209.84',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315300214,'59.112.209.84',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1315300215,'59.112.209.84',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1315300217,'59.112.209.84',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315300272,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/catalog.php'),(1315302579,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1315303037,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1315303188,'114.34.80.55',1,'Internet Explorer 8.0','Windows NT','zh-TW','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwY257mVOi2YA609r1gt.?p=%E4%BF%9D%E9%A4%8A%E5%93%81&ei=utf-8&fr=yfp&pstart=1&b=501','保養品','/brand.php'),(1315303259,'207.46.204.221',1,'Internet Explorer 6.0','Windows 2000','en-us','美国','','','','/category.php'),(1315303649,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1315304272,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1315304561,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1315304571,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1315304686,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1315304696,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1315305320,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1315305449,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1315305684,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1315307949,'207.46.199.226',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1315308083,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1315308386,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1315308463,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1315308474,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1315308544,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1315308665,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1315308796,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1315308857,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1315309017,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1315309707,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1315310121,'211.76.64.60',1,'Safari 535.1','Windows XP','zh-TW,zh','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYTvCWZO1C0AyFZr1gt.?ei=UTF-8&fr=yfp&p=boos%E9%A6%99%E6%B0%B4&rs=2&fr2=rs-top','boos香水','/goods.php'),(1315310483,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1315310594,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1315310872,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1315311696,'114.34.46.168',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1315311697,'114.34.46.168',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1315311697,'114.34.46.168',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1315312186,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1315312289,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1315313481,'59.112.209.84',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315313481,'59.112.209.84',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315313482,'59.112.209.84',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315313483,'59.112.209.84',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315313483,'59.112.209.84',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1315313484,'59.112.209.84',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315313485,'59.112.209.84',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315313487,'59.112.209.84',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315313489,'59.112.209.84',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1315313490,'59.112.209.84',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1315313491,'59.112.209.84',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315314868,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1315314967,'140.113.234.220',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1315316350,'111.254.218.225',1,'Internet Explorer 7.0','Windows NT','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwY2vIWZORQ0Avttr1gt.?p=%E9%BE%8D%E9%A6%99%E6%B0%B4&fr2=sb-top&fr=fptb-msgr&rd=r1','龍香水','/goods.php'),(1315317746,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1315321885,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1315321885,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1315322190,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1315322484,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1315322753,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1315323115,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1315323124,'114.34.46.168',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1315323125,'114.34.46.168',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1315323125,'114.34.46.168',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1315323235,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1315325341,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1315325744,'222.209.210.38',1,'Internet Explorer 6.0','Windows XP','','四川省成都市','','','','/search.php'),(1315328165,'208.115.111.71',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1315328286,'208.115.111.71',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1315330985,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1315331196,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/pick_out.php'),(1315331219,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1315331946,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1315331947,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1315331965,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1315332299,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1315332479,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1315332489,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1315332664,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1315333351,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1315333902,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1315334458,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1315334492,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1315334890,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1315334906,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1315334996,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1315335233,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1315336109,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1315336109,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1315336111,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1315336457,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1315336486,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1315336500,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1315336612,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1315336660,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1315336800,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1315337530,'65.111.171.90',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1315337701,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1315337730,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1315337774,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1315337822,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1315337998,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1315338741,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1315339256,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1315339440,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1315339476,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1315340702,'207.46.194.92',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1315340704,'207.46.194.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1315341007,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1315341222,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1315342538,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1315342578,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1315342977,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1315343056,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1315343152,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1315343512,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1315343749,'207.46.194.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1315344025,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1315344033,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1315344630,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1315345053,'66.249.69.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1315345129,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1315345229,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1315345261,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1315346572,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1315346710,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1315347394,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1315347614,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1315348598,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1315348794,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1315349260,'114.34.46.168',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1315349261,'114.34.46.168',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1315349261,'114.34.46.168',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1315351206,'180.207.161.219',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1315351411,'66.249.69.92',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1315351609,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1315351725,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1315351923,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1315352353,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1315352759,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1315352905,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1315354684,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1315354684,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1315355370,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1315355445,'66.249.69.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1315355519,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1315356857,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1315357084,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1315357254,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1315358106,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1315358441,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1315358517,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1315359018,'66.249.69.92',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1315359140,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1315359238,'204.95.105.213',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1315359346,'124.115.1.60',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1315360174,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1315360737,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1315360747,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1315361050,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1315361722,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1315361736,'66.249.69.92',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1315362005,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1315362538,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1315362548,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1315362598,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1315363017,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1315363836,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1315363927,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1315364009,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1315364053,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1315364257,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1315365046,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1315365074,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1315365176,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1315365208,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1315365365,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1315365579,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1315365965,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1315366297,'66.249.69.92',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1315366918,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1315367257,'66.249.69.92',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1315368490,'59.112.213.1',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315368491,'59.112.213.1',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315368491,'59.112.213.1',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315368492,'59.112.213.1',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315368493,'59.112.213.1',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1315368494,'59.112.213.1',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315368494,'59.112.213.1',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315368496,'59.112.213.1',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315368496,'59.112.213.1',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1315368497,'59.112.213.1',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1315368498,'59.112.213.1',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315368988,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1315369228,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1315369613,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1315369918,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1315370496,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1315370854,'66.249.69.92',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1315371159,'208.115.111.71',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1315371362,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1315371364,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1315375017,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1315375479,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1315375631,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1315375788,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1315376601,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1315376633,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1315377823,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/snatch.php'),(1315379203,'64.246.187.42',1,'FireFox 3.5.2','Windows XP','en-us,fr-be','美国','http://whois.domaintools.com','/chanshanger.com.tw','','/index.php'),(1315379927,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1315380443,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1315382734,'59.112.213.1',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315382735,'59.112.213.1',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315382736,'59.112.213.1',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315382737,'59.112.213.1',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315382738,'59.112.213.1',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1315382739,'59.112.213.1',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315382740,'59.112.213.1',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315382741,'59.112.213.1',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315382743,'59.112.213.1',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1315382744,'59.112.213.1',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1315382745,'59.112.213.1',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315382755,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1315382755,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1315382756,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1315382973,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article_cat.php'),(1315383055,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1315383456,'124.8.85.26',1,'Safari 6533.18.5','Unknown','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E9%A0%82%E7%B4%9A%E9%A6%99%E6%B0%B4&fr2=piv-web','頂級香水','/goods.php'),(1315384983,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1315385417,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1315389957,'59.112.213.1',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315389958,'59.112.213.1',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315389959,'59.112.213.1',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315389959,'59.112.213.1',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315389960,'59.112.213.1',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1315389960,'59.112.213.1',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315389961,'59.112.213.1',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315389961,'59.112.213.1',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315389962,'59.112.213.1',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1315389963,'59.112.213.1',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1315389963,'59.112.213.1',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315390459,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1315391098,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/catalog.php'),(1315391497,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1315391506,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1315391606,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1315391733,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1315391743,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1315391793,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1315391793,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1315391872,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1315391994,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1315392110,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1315392372,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1315392829,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1315392844,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1315393507,'202.160.180.201',1,'Unknow browser','Unknown','','北京市','','','','/category.php'),(1315393562,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1315393578,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1315393628,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1315393642,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1315393745,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1315393758,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1315394448,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1315394495,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1315394630,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1315394724,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1315394847,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1315395177,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1315395327,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1315395740,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1315397508,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1315397728,'114.34.46.172',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1315397728,'114.34.46.172',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1315397729,'114.34.46.172',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1315399518,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1315400114,'69.28.58.24',1,'Internet Explorer 6.0','Windows 2000','','ARIN','','','','/index.php'),(1315400214,'110.75.171.111',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1315400366,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1315400366,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1315400777,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1315400928,'59.112.213.1',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315400929,'59.112.213.1',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315400930,'59.112.213.1',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315400931,'59.112.213.1',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315400932,'59.112.213.1',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1315400932,'59.112.213.1',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315400934,'59.112.213.1',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315400934,'59.112.213.1',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315400935,'59.112.213.1',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1315400936,'59.112.213.1',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1315400937,'59.112.213.1',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315402037,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1315402169,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1315403422,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1315404592,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1315407660,'114.34.46.172',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1315407661,'114.34.46.172',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1315407661,'114.34.46.172',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1315407814,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1315410587,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1315411500,'157.55.17.85',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/category.php'),(1315411511,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1315411719,'59.112.213.1',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315411747,'59.112.213.1',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315411751,'59.112.213.1',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315411761,'59.112.213.1',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1315411788,'59.112.213.1',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315411802,'59.112.213.1',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315411809,'59.112.213.1',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315411813,'59.112.213.1',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1315411821,'59.112.213.1',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1315411836,'59.116.135.65',1,'Internet Explorer 8.0','Windows NT','zh-TW','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwZe.lWdOs30AeZdr1gt.?p=%E8%A1%AB%E6%9E%97%E6%BA%AA%E9%AB%98%E5%B1%B1%E8%8C%B6&ei=utf-8&fr=yfp&xargs=12KPjg1upStYGmmvmnN%2DmZDrDaoAtP0cHwsd5sCpIIXYZL8wZsU%5FV9aOGQxZ6kfOzL3jqBnueXiKYUD','衫林溪高山茶','/goods.php'),(1315411841,'59.112.213.1',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315412248,'207.46.12.203',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/category.php'),(1315412505,'207.46.12.106',1,'Internet Explorer 6.0','Windows 2000','en-us','美国','','','','/goods.php'),(1315412658,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1315413173,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1315414712,'208.115.111.71',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1315415352,'114.83.48.171',1,'Internet Explorer 8.0','Windows XP','zh-cn','IANA','http://www.google.com.hk','/search?source=ig&hl=zh-CN&rlz=&q=arnold.peng@msa.hinet.net&btnG=Google+%E6%90%9C%E7%B4%A2&oq=arnold.peng@msa.hinet.net&aq=f&aqi=&aql=&gs_sm=s&gs_upl=396063l396063l0l396266l1l1l0l0l0l0l0l0ll0l0','arnold.peng@msa.hinet.net','/article.php'),(1315415387,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1315415552,'125.89.75.100',1,'Internet Explorer 6.0','Windows XP','','广东省','','','','/article.php'),(1315415921,'157.55.112.215',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/article.php'),(1315416294,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1315417082,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1315418460,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1315421697,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1315422056,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1315422263,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1315422272,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1315422351,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1315422376,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1315422386,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1315422417,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/group_buy.php'),(1315422474,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1315422489,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1315422499,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1315422518,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1315422528,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1315422623,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1315422633,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1315422643,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1315422653,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1315422781,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1315422791,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1315427259,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1315427532,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1315427857,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1315428628,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1315428749,'208.115.111.71',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1315428787,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/tag_cloud.php'),(1315428792,'207.46.204.128',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1315428801,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1315429119,'208.115.111.71',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1315431591,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1315432064,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1315432646,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1315432770,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1315432793,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1315432919,'66.249.69.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1315432920,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1315432954,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1315432964,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1315432969,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1315432994,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1315433027,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1315433047,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1315433117,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1315433145,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1315433154,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1315433203,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1315433292,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1315435264,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1315436430,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1315436550,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1315437643,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1315437822,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1315439974,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1315440301,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1315440346,'66.249.69.92',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1315442377,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1315442759,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1315442914,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1315442970,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1315443178,'65.111.171.90',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1315444998,'66.249.69.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1315445018,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1315446104,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1315446382,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1315446448,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1315447696,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1315447704,'66.249.69.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1315448435,'114.34.46.172',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1315448436,'114.34.46.172',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1315448436,'114.34.46.172',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1315448851,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1315449471,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1315450147,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1315450147,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1315450971,'207.46.204.35',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1315450987,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1315451775,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1315451980,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1315451989,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1315452063,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1315452076,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1315452086,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1315452178,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1315452192,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1315452202,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1315452330,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1315452452,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1315452463,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1315452528,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1315454766,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1315454856,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1315454940,'212.113.37.106',1,'Unknow browser','Unknown','','乌克兰','','','','/index.php'),(1315454943,'212.113.37.106',1,'Unknow browser','Unknown','','乌克兰','','','','/index.php'),(1315455307,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1315455421,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1315457676,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1315457685,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1315457742,'208.115.111.71',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1315457790,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1315457810,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1315457844,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1315458549,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1315458658,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1315458763,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1315458797,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1315458946,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1315459587,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1315459612,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1315459613,'202.160.179.42',1,'Unknow browser','Unknown','','北京市','','','','/category.php'),(1315459687,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1315459697,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1315459946,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1315460091,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1315460092,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1315460355,'207.46.194.149',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1315460831,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1315460860,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1315460881,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1315460898,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1315460915,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1315460975,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1315460986,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1315461152,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1315461415,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1315461480,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1315462072,'59.112.214.137',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315462072,'59.112.214.137',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315462073,'59.112.214.137',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315462074,'59.112.214.137',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315462075,'59.112.214.137',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1315462075,'59.112.214.137',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315462076,'59.112.214.137',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315462077,'59.112.214.137',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315462078,'59.112.214.137',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1315462079,'59.112.214.137',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1315462080,'59.112.214.137',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315462102,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1315462445,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/goods.php'),(1315462785,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1315463182,'219.87.179.226',1,'Internet Explorer 7.0','Windows XP','zh-TW','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYC5X2hOVVcAgb1r1gt.?p=%E9%A3%BE%E5%93%81&ei=utf-8&fr=yfp&xargs=0&pstart=1&b=571','飾品','/brand.php'),(1315463905,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1315465975,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1315466538,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1315466559,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/catalog.php'),(1315469245,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1315469466,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1315471794,'59.112.214.137',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315471795,'59.112.214.137',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315471795,'59.112.214.137',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315471796,'59.112.214.137',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315471796,'59.112.214.137',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1315471797,'59.112.214.137',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315471798,'59.112.214.137',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315471799,'59.112.214.137',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315471800,'59.112.214.137',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1315471800,'59.112.214.137',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1315471801,'59.112.214.137',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315472546,'208.115.111.71',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1315473068,'119.147.6.60',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','APNIC','','','','/brand.php'),(1315473646,'59.53.87.76',1,'Internet Explorer 6.0','Windows XP','zh-cn','江西省南昌市','http://www.chanshanger.com.tw','/','','/index.php'),(1315474677,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1315475205,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1315477252,'207.46.195.216',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/goods.php'),(1315477778,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1315478471,'116.49.17.130',1,'Internet Explorer 8.0','Windows XP','zh-tw','香港特别行政区','http://hk.search.yahoo.com','/search;_ylt=Axt7wJWhm2hOmFsAZ2qzygt.?p=boos+%E9%A6%99%E6%B0%B4&fr2=sb-top&fr=FP-tab-web-t&rd=r1&rd=r1','boos 香水','/goods.php'),(1315478576,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1315478942,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1315479081,'66.249.69.92',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1315479253,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1315479334,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1315479993,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1315480679,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1315480805,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/category.php'),(1315481453,'59.112.214.137',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315481454,'59.112.214.137',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315481454,'59.112.214.137',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315481455,'59.112.214.137',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315481456,'59.112.214.137',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1315481457,'59.112.214.137',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315481458,'59.112.214.137',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315481458,'59.112.214.137',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315481459,'59.112.214.137',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1315481460,'59.112.214.137',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1315481461,'59.112.214.137',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315481979,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1315482183,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1315483935,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1315484946,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1315484957,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1315484967,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1315484977,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1315484987,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1315484997,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1315485563,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/article.php'),(1315485833,'208.115.111.71',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1315485883,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1315485896,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1315485907,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1315485917,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1315486059,'208.115.111.71',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1315486485,'114.34.46.168',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1315486486,'114.34.46.168',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1315486487,'114.34.46.168',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1315486727,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1315486739,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1315486848,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1315486855,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1315487362,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1315487498,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1315487796,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1315487980,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1315488236,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1315488311,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1315489475,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1315489774,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1315489855,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1315490960,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1315491042,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1315491271,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1315491286,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1315491631,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1315492198,'74.114.102.230',1,'Internet Explorer 8.0','Windows NT','en-US','加拿大','http://www.bing.com','/images/search?q=port+du+havre&view=detail&id=EE4995DD2C7C5321C37CBD87E06F3E61608E1363&first=30&FORM=IDFRIR','','/goods.php'),(1315492209,'74.114.102.230',1,'Internet Explorer 8.0','Windows NT','en-US','加拿大','http://www.bing.com','/images/search?q=port+du+havre&view=detail&id=EE4995DD2C7C5321C37CBD87E06F3E61608E1363&first=30&FORM=IDFRIR','','/goods.php'),(1315492608,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/group_buy.php'),(1315494270,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1315494601,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1315495492,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1315496940,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1315498191,'59.112.214.137',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315498192,'59.112.214.137',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315498195,'59.112.214.137',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315498195,'59.112.214.137',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315498196,'59.112.214.137',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1315498197,'59.112.214.137',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315498197,'59.112.214.137',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315498198,'59.112.214.137',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315498199,'59.112.214.137',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1315498199,'59.112.214.137',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1315498200,'59.112.214.137',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315498824,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1315499377,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1315499650,'207.46.199.245',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1315500293,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1315500614,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1315500768,'208.115.111.71',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1315501157,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1315503396,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1315503506,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1315504132,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1315504347,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1315504489,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1315508768,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1315508986,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1315510460,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1315510757,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1315511451,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1315511617,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1315513273,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1315513672,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1315513691,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1315513863,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1315514031,'222.186.24.99',1,'FireFox 5.0','Windows NT','en-us','江苏省镇江市','','','','/user.php'),(1315514094,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1315514104,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1315514612,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1315515099,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1315515109,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1315515119,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1315515252,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1315515252,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1315515510,'208.115.111.71',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1315515541,'208.115.111.71',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1315515644,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1315516055,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1315516066,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1315516076,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1315516547,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1315516820,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1315516871,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1315516883,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1315516892,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1315517190,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1315517389,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1315517577,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1315517594,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1315518260,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1315518294,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1315518545,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1315518970,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1315519801,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1315520440,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1315520744,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1315521225,'66.249.69.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1315521618,'66.249.69.92',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1315521854,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1315522229,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1315522286,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1315522527,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1315522542,'123.192.213.228',1,'FireFox 5.0','Windows NT','zh-tw,en-us','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYnWR2lOy2gAxAVr1gt.?p=%E8%B3%A3%E9%A6%99%E6%B0%B4&fr2=sb-top&fr=yfp&rd=r1&rd=r1','賣香水','/article.php'),(1315522587,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1315522626,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1315523284,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1315523744,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1315523946,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1315528207,'222.186.24.99',1,'FireFox 5.0','Windows NT','en-us','江苏省镇江市','','','','/user.php'),(1315529274,'114.34.46.172',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1315529275,'114.34.46.172',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1315529276,'114.34.46.172',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1315530208,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1315532103,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1315533736,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1315533752,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1315533761,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/goods.php'),(1315533971,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1315534101,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1315534193,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1315534839,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1315537315,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1315537535,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1315537535,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1315537536,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1315537612,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1315537839,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1315537991,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1315538848,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1315540186,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1315540677,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1315541218,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1315541264,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1315542302,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1315543651,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1315543861,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1315543912,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1315544794,'59.112.214.228',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315544795,'59.112.214.228',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315544797,'59.112.214.228',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315544799,'59.112.214.228',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315544800,'59.112.214.228',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1315544802,'59.112.214.228',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315544804,'59.112.214.228',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315544806,'59.112.214.228',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315544807,'59.112.214.228',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1315544809,'59.112.214.228',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1315544810,'59.112.214.228',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315544885,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1315544894,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1315545678,'119.147.6.60',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','APNIC','','','','/brand.php'),(1315545728,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1315545740,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1315545749,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1315546215,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1315546379,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1315546516,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1315546531,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1315546550,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1315546560,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1315546945,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1315547270,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1315547286,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1315547299,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1315547647,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1315547678,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1315547993,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1315548009,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1315548373,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1315548626,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1315548671,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1315549229,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1315550293,'173.242.125.191',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1315550896,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1315551539,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1315551690,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article_cat.php'),(1315551961,'207.46.195.201',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/category.php'),(1315552653,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1315552815,'59.112.214.228',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315552815,'59.112.214.228',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315552815,'59.112.214.228',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315552816,'59.112.214.228',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315552817,'59.112.214.228',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1315552817,'59.112.214.228',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315552818,'59.112.214.228',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315552818,'59.112.214.228',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315552819,'59.112.214.228',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1315552819,'59.112.214.228',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1315552820,'59.112.214.228',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315555525,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1315555544,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1315555545,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1315557413,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1315558431,'10.2.114.50',1,'Internet Explorer 6.0','Windows XP','zh-tw','本地局域网','http://tw.search.yahoo.com','/search;_ylt=A8tUwZYh02lOqCoA5_5r1gt.;_ylc=X1MDMjE0MjQ3ODk0OARfcgMyBGZyA3lmcC1zBGZyMgNzYnRuBG5fZ3BzAzAEcXVlcnkDY2hhbm5lbCVFOSVBNiU5OSVFNiVCMCVCNCVFNSU4MyVCOSVFNiVBMCVCQw--?p=channel%E9%A6%99%E6%B0%B4%','channel香水價格','/brand.php'),(1315558552,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1315559177,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1315559212,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1315559827,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1315560383,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1315561222,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1315561886,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1315561945,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1315562032,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1315562032,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1315562433,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1315562804,'59.112.214.228',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315562805,'59.112.214.228',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315562805,'59.112.214.228',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315562806,'59.112.214.228',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315562806,'59.112.214.228',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1315562807,'59.112.214.228',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315562807,'59.112.214.228',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315562808,'59.112.214.228',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315562809,'59.112.214.228',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1315562809,'59.112.214.228',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1315562810,'59.112.214.228',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315562842,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1315563166,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/category.php'),(1315563376,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1315563381,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1315564337,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1315566251,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1315566372,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/catalog.php'),(1315566634,'114.34.46.172',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1315566634,'114.34.46.172',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1315566635,'114.34.46.172',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1315566777,'208.90.56.152',1,'FireFox 4.0.1','Unknown','','美国','','','','/index.php'),(1315567121,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/article.php'),(1315567222,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1315568197,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1315568395,'207.46.194.144',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1315568397,'207.46.194.144',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1315568399,'207.46.194.144',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1315568535,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1315573196,'202.160.179.133',1,'Unknow browser','Unknown','','北京市','','','','/index.php'),(1315573430,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1315573532,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1315573542,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1315573860,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1315574284,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1315574300,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1315574309,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1315574788,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1315575000,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1315575011,'202.160.178.248',1,'Unknow browser','Unknown','','北京市','','','','/category.php'),(1315575018,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1315575027,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1315575257,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1315575517,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1315575729,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1315575747,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1315575761,'59.112.214.228',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315575761,'59.112.214.228',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315575762,'59.112.214.228',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315575763,'59.112.214.228',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315575764,'59.112.214.228',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1315575764,'59.112.214.228',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315575765,'59.112.214.228',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315575765,'59.112.214.228',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315575766,'59.112.214.228',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1315575767,'59.112.214.228',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1315575768,'59.112.214.228',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315575770,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1315576248,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1315576254,'202.160.179.25',1,'Unknow browser','Unknown','','北京市','','','','/category.php'),(1315576344,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1315576366,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1315577165,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1315577782,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1315577828,'1.171.118.246',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYjeH2pO0BEAyWlr1gt.?p=weinimei&rd=r1&fr=yfp&fr2=sb-top&xargs=0&pstart=1&b=11','weinimei','/category.php'),(1315577935,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1315579657,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1315580964,'220.129.32.250',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E5%A7%AC%E9%9B%AA%E9%BE%8D%E5%8C%85&fr=yfp&ei=utf-8&v=0','姬雪龍包','/goods.php'),(1315581830,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1315582095,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1315582539,'207.46.199.242',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1315582555,'207.46.194.110',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1315582631,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1315583507,'207.46.194.107',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1315583771,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1315583774,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1315583777,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1315583780,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1315583782,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1315583786,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1315583788,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1315583791,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1315583794,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1315583798,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1315583800,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1315583864,'114.24.177.210',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','boos香水','/goods.php'),(1315584030,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1315584185,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1315584424,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1315584425,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1315584425,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1315584543,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1315585889,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1315586213,'59.112.214.228',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315586215,'59.112.214.228',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315586215,'59.112.214.228',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315586216,'59.112.214.228',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315586217,'59.112.214.228',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1315586218,'59.112.214.228',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315586219,'59.112.214.228',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315586221,'59.112.214.228',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315586221,'59.112.214.228',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1315586222,'59.112.214.228',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1315586223,'59.112.214.228',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315587149,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1315587764,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1315587889,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1315587997,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1315588235,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1315588363,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1315588721,'202.160.178.96',1,'Unknow browser','Unknown','','北京市','','','','/article.php'),(1315588737,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1315590719,'202.160.180.93',1,'Unknow browser','Unknown','','北京市','','','','/article.php'),(1315591458,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1315591468,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1315592053,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1315592091,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1315593019,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1315594209,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1315595950,'195.184.8.235',1,'Unknow browser','Unknown','en-us','匈牙利','','','','/index.php'),(1315596494,'188.165.195.156',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1315596632,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/flow.php'),(1315597132,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1315597372,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1315598827,'207.46.194.143',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1315600645,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1315602318,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1315602565,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1315602797,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1315603194,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1315603204,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1315603670,'222.186.24.99',1,'FireFox 5.0','Windows NT','en-us','江苏省镇江市','','','','/user.php'),(1315604023,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1315604033,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1315604043,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1315604314,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1315604758,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1315604779,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1315604901,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1315605149,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1315605453,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1315605471,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1315605584,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1315605795,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1315605840,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1315606130,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1315606148,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1315606380,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1315606734,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1315607174,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1315607312,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1315609005,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1315609113,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1315609803,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1315611274,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1315612383,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1315612470,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1315613066,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1315613189,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1315613797,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1315614002,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1315614453,'114.46.101.89',4,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1315615602,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1315615997,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1315616245,'66.249.69.92',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1315616271,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1315616450,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1315616749,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1315617149,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1315617538,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1315618348,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1315618540,'58.247.195.113',1,'Internet Explorer 6.0','Windows XP','zh-cn','上海市','http://www.google.com.hk','/search?q=Gougar+%E9%A6%99%E6%B0%B4&btnG=%E6%90%9C%E7%B4%A2&opt-webpage=on&client=aff-360daohang&hl=zh-CN&newwindow=1&aq=f&aqi=&aql=&oq=','Gougar 香水','/category.php'),(1315619032,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1315620464,'66.249.68.232',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1315620545,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1315621197,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1315621974,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1315622057,'122.228.199.141',1,'Internet Explorer 6.0','Windows 2000','zh-cn','浙江省','http://chanshanger.com.tw','/','','/index.php'),(1315622087,'59.53.73.149',1,'Internet Explorer 6.0','Windows 2000','zh-cn','江西省南昌市','http://www.chanshanger.com.tw','/','','/index.php'),(1315622087,'59.53.73.149',1,'Internet Explorer 6.0','Windows 2000','zh-cn','江西省南昌市','http://www.chanshanger.com.tw','/category.php?id=1&brand=26','','/category.php'),(1315622169,'202.160.180.101',1,'Unknow browser','Unknown','','北京市','','','','/snatch.php'),(1315623195,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1315623480,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1315624630,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1315625316,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1315625602,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1315626022,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1315626067,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1315626372,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1315626505,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1315626957,'202.160.180.101',1,'Unknow browser','Unknown','','北京市','','','','/flow.php'),(1315629006,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1315630433,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1315630520,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1315631827,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1315631837,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1315632208,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1315632535,'66.249.69.92',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1315632537,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1315632554,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1315632564,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1315632669,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1315633029,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1315633248,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1315633264,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1315633275,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1315633357,'66.249.69.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1315633400,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1315633983,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1315634001,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1315634101,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1315634566,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1315634693,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1315634760,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1315635118,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1315635491,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1315635579,'204.95.105.213',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1315635628,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1315635767,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1315636560,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1315637058,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1315637424,'59.112.214.122',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315637425,'59.112.214.122',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315637426,'59.112.214.122',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315637427,'59.112.214.122',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315637428,'59.112.214.122',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1315637429,'59.112.214.122',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315637430,'59.112.214.122',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315637431,'59.112.214.122',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315637432,'59.112.214.122',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1315637433,'59.112.214.122',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1315637434,'59.112.214.122',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315637989,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1315638054,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1315638795,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1315638850,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1315638968,'66.249.69.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1315639247,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1315639514,'66.249.69.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1315639726,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1315640240,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1315640945,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1315641233,'207.46.194.76',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1315642588,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1315643293,'66.249.69.92',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1315643441,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1315644537,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1315644846,'61.223.224.75',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=Axt7wmmUJWtO_X8Arzhr1gt.?p=polovillae&rd=r1&fr=yfp&fr2=sb-top&xargs=0&pstart=1&b=31','polovillae','/goods.php'),(1315644848,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/catalog.php'),(1315645311,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1315646372,'66.249.69.92',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1315647520,'59.112.214.122',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315647522,'59.112.214.122',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315647525,'59.112.214.122',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315647526,'59.112.214.122',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315647526,'59.112.214.122',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1315647527,'59.112.214.122',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315647529,'59.112.214.122',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315647531,'59.112.214.122',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315647533,'59.112.214.122',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1315647536,'59.112.214.122',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1315647537,'59.112.214.122',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315648323,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1315648570,'66.249.69.92',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1315649699,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1315649964,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1315653476,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1315653519,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1315653645,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1315654353,'59.112.214.122',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315654353,'59.112.214.122',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315654354,'59.112.214.122',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315654354,'59.112.214.122',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315654355,'59.112.214.122',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1315654355,'59.112.214.122',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315654356,'59.112.214.122',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315654356,'59.112.214.122',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315654357,'59.112.214.122',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1315654358,'59.112.214.122',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1315654358,'59.112.214.122',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315656535,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1315656663,'114.80.109.10',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','http://www.chanshanger.com.tw','/category.php?brand=4&id=1&order=DESC&page=1&sort=goods_id','','/category.php'),(1315656688,'180.153.160.226',1,'Internet Explorer 6.0','Windows XP','zh-cn','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=4&id=1','','/category.php'),(1315656844,'207.46.194.95',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1315656858,'113.142.18.123',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','http://www.chanshanger.com.tw','/category.php?brand=4&id=6','','/category.php'),(1315656871,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1315657345,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1315658815,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1315659986,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1315659996,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1315660116,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1315660209,'208.115.111.71',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1315660405,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1315660727,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1315660737,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1315660747,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1315660955,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1315661419,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1315661429,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1315661439,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1315661515,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1315661551,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1315661551,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1315661552,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1315661719,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1315662069,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1315662193,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1315662437,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1315662779,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1315662834,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1315662916,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1315663031,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1315663364,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1315663519,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1315663946,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1315664244,'114.36.212.177',1,'Safari 535.1','Windows XP','zh-TW,zh','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYT8bWtOZGgAWjVr1gt.?p=100%E5%85%83%E9%A6%99%E6%B0%B4&rd=r1&fr=yfp&fr2=sb-top&xargs=0&pstart=1&b=11','100元香水','/article.php'),(1315664990,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1315665427,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1315665435,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1315665792,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1315666071,'207.46.194.68',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1315666578,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1315666636,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1315669821,'207.46.194.35',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1315670933,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1315672678,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1315674393,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1315676221,'223.143.25.148',1,'Internet Explorer 8.0','Windows NT','zh-TW','IANA','http://www.google.com.tw','/search?sourceid=navclient&hl=zh-TW&ie=UTF-8&rlz=1T4PPST_zh-TWTW447TW447&q=%e5%80%92%e4%b8%89%e8%a7%92+%e9%a6%99%e6%b0%b4','倒三角 香水','/goods.php'),(1315676542,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1315678463,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1315680827,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1315681224,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1315685534,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1315686938,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1315687171,'222.186.24.99',1,'FireFox 5.0','Windows NT','en-us','江苏省镇江市','','','','/user.php'),(1315688072,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1315688081,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1315688099,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1315688369,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1315688912,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1315688926,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1315688935,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1315689047,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1315689679,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1315689692,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1315689702,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1315689795,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1315690344,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1315690357,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1315690367,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1315690452,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1315690693,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1315690933,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1315690949,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1315691069,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1315691359,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1315691462,'188.138.121.24',1,'Internet Explorer 6.0','Windows ME','','[未知IP0801]','','','','/index.php'),(1315691519,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1315691663,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1315692130,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1315692604,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1315692751,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1315692755,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1315696092,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1315696934,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1315700699,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1315700987,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1315701648,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1315702353,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1315702424,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1315702798,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1315704118,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1315705638,'123.194.7.241',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1315706058,'59.112.212.114',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315706059,'59.112.212.114',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315706062,'59.112.212.114',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315706064,'59.112.212.114',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315706065,'59.112.212.114',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1315706066,'59.112.212.114',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315706067,'59.112.212.114',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315706068,'59.112.212.114',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315706068,'59.112.212.114',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1315706069,'59.112.212.114',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1315706069,'59.112.212.114',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315706169,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1315706169,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1315706170,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1315706192,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1315706577,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1315707049,'182.236.164.5',1,'Internet Explorer 7.0','Windows XP','','[未知IP0801]','','','','/index.php'),(1315708668,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1315709868,'203.142.100.17',1,'Safari 533.1','Linux','','香港特别行政区','','','','/index.php'),(1315710712,'207.46.12.107',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1315710765,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1315711612,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1315712008,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1315712675,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1315713344,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1315713468,'66.249.69.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1315713846,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1315715760,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1315715838,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1315715848,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1315716179,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1315716200,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1315716233,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1315716372,'66.249.69.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1315716388,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1315716500,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1315716590,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1315716607,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1315716616,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1315716630,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1315716664,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1315716680,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1315716716,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1315716866,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1315716882,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1315716958,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1315717254,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1315717269,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1315717279,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1315717469,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1315717496,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1315717519,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1315717584,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1315717620,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1315717836,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1315717960,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1315718100,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1315718198,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1315718325,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1315718436,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1315718561,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1315719099,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1315719372,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1315719841,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1315719883,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1315720123,'66.249.69.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1315720285,'66.249.69.92',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1315720314,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1315720326,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1315720626,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1315721167,'66.249.69.92',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1315721526,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1315721797,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1315721891,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1315722627,'59.112.212.114',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315722628,'59.112.212.114',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315722628,'59.112.212.114',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315722629,'59.112.212.114',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315722630,'59.112.212.114',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1315722631,'59.112.212.114',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315722632,'59.112.212.114',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315722633,'59.112.212.114',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315722633,'59.112.212.114',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1315722634,'59.112.212.114',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1315722634,'59.112.212.114',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315723398,'66.249.69.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1315723849,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1315723975,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1315724172,'157.55.112.235',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/category.php'),(1315725123,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1315726095,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1315726160,'66.249.69.92',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1315726926,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1315727467,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1315729224,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1315729224,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1315729339,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1315731276,'123.139.173.179',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','http://www.chanshanger.com.tw','/','','/brand.php'),(1315731764,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article_cat.php'),(1315733288,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1315734013,'59.112.212.114',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315734013,'59.112.212.114',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315734015,'59.112.212.114',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315734016,'59.112.212.114',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315734017,'59.112.212.114',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1315734018,'59.112.212.114',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315734020,'59.112.212.114',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315734022,'59.112.212.114',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315734022,'59.112.212.114',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1315734023,'59.112.212.114',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1315734025,'59.112.212.114',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315734147,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1315735155,'208.115.111.71',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1315735275,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1315735309,'208.115.111.71',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1315735563,'208.115.111.71',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1315735942,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1315737484,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1315738083,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1315739063,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1315739374,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1315739635,'207.46.12.215',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/goods.php'),(1315739729,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1315740719,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1315742957,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1315742967,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1315742968,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1315743615,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1315743790,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1315743801,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1315743811,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1315744103,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1315744152,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1315744457,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1315744467,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1315744477,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1315744839,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1315745062,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1315745195,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1315745423,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1315745637,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1315745673,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1315746282,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1315746775,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1315748009,'59.112.212.114',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315748019,'59.112.212.114',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315748030,'59.112.212.114',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315748044,'59.112.212.114',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315748059,'59.112.212.114',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1315748071,'59.112.212.114',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315748086,'59.112.212.114',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315748096,'59.112.212.114',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315748110,'59.112.212.114',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1315748120,'59.112.212.114',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1315748129,'59.112.212.114',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315748782,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/tag_cloud.php'),(1315750232,'208.115.111.71',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1315751478,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1315752567,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1315753006,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article_cat.php'),(1315753415,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1315753714,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1315753937,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1315753967,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1315754604,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1315755627,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1315757891,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1315759234,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1315760363,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1315760664,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1315761500,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1315761784,'59.112.212.114',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315761785,'59.112.212.114',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315761787,'59.112.212.114',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315761788,'59.112.212.114',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315761789,'59.112.212.114',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1315761791,'59.112.212.114',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315761792,'59.112.212.114',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315761796,'59.112.212.114',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315761798,'59.112.212.114',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1315761799,'59.112.212.114',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1315761802,'59.112.212.114',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315762510,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1315762612,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1315763513,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1315763892,'208.115.111.71',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1315765138,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1315766992,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1315767796,'183.60.140.16',1,'Internet Explorer 8.0','Windows NT','','[未知IP0801]','http://www.chanshanger.com.tw','/','','/index.php'),(1315768472,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1315770131,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1315770519,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1315770776,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1315770786,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1315771570,'222.186.24.99',1,'FireFox 5.0','Windows NT','en-us','江苏省镇江市','','','','/user.php'),(1315771598,'222.186.24.99',1,'FireFox 5.0','Windows NT','en-us','江苏省镇江市','','','','/index.php'),(1315771601,'222.186.24.99',1,'FireFox 5.0','Windows NT','en-us','江苏省镇江市','','','','/index.php'),(1315771603,'222.186.24.99',1,'FireFox 5.0','Windows NT','en-us','江苏省镇江市','','','','/index.php'),(1315771608,'222.186.24.99',1,'FireFox 5.0','Windows NT','en-us','江苏省镇江市','','','','/index.php'),(1315771610,'222.186.24.99',1,'FireFox 5.0','Windows NT','en-us','江苏省镇江市','','','','/index.php'),(1315771621,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1315771631,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1315771641,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1315771935,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1315771963,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1315772414,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1315772429,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1315772439,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1315772650,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1315773108,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1315773134,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1315773372,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1315773700,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1315773706,'207.46.199.247',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1315773884,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1315774279,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1315774862,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1315775267,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1315776106,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1315776810,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1315777245,'208.115.111.71',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1315779421,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1315779812,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1315781282,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1315781343,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1315782267,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1315782899,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1315782997,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1315785105,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1315785315,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1315785341,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1315786255,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1315786981,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/goods.php'),(1315787237,'119.147.6.60',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','APNIC','','','','/brand.php'),(1315787412,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1315788708,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1315788709,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1315789465,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1315791998,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1315791998,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1315792655,'208.115.111.71',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1315795080,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1315795563,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1315795761,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1315796101,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1315796101,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1315797816,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1315797826,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1315797983,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1315798221,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1315798628,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1315798638,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1315798648,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1315799064,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1315799292,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1315799304,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1315799313,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1315799383,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1315799869,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1315800083,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1315800107,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1315800535,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1315800563,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1315800759,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1315800775,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1315801052,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1315801451,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1315801601,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1315802044,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1315803936,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1315803936,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1315804068,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1315804682,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1315804821,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1315805434,'218.171.230.132',2,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','boos香水','/goods.php'),(1315805709,'218.171.230.132',3,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','boos香水','/goods.php'),(1315806233,'220.165.14.182',1,'Internet Explorer 8.0','Windows NT','zh-cn','云南省','http://www.chanshanger.com.tw','/','','/brand.php'),(1315806315,'218.171.230.132',4,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E9%A6%99%E6%B0%B4boos&fr=yfp&ei=utf-8&v=0','香水boos','/goods.php'),(1315806379,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1315807526,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1315807805,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1315810741,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1315811772,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1315812280,'111.184.240.36',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','boos香水','/goods.php'),(1315813574,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1315813798,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1315813798,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1315815623,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/catalog.php'),(1315818687,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1315819292,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1315820154,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1315820162,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1315820194,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1315820334,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1315820735,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1315820966,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1315820996,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1315821332,'59.112.214.243',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315821333,'59.112.214.243',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315821333,'59.112.214.243',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315821334,'59.112.214.243',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315821335,'59.112.214.243',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1315821335,'59.112.214.243',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315821336,'59.112.214.243',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315821337,'59.112.214.243',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315821337,'59.112.214.243',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1315821338,'59.112.214.243',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1315821339,'59.112.214.243',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315821808,'66.249.69.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1315822336,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1315822683,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1315822843,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1315823033,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1315823321,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1315824157,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1315824253,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1315824294,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1315824717,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1315825531,'66.249.68.232',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1315825557,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1315825728,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1315825738,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1315825952,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1315826156,'66.249.69.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1315826407,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1315826648,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1315826658,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1315826668,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1315826678,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1315826722,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1315827125,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1315827448,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1315827458,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1315827468,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1315827527,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1315827917,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1315828213,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1315828238,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1315828249,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1315828259,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1315828627,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1315828983,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1315829522,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1315829699,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1315829995,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1315830269,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1315830507,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1315830526,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1315830627,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1315830726,'66.249.69.92',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1315830954,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1315831410,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1315831756,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1315831964,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/article.php'),(1315832155,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1315832406,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1315832598,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1315832648,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1315832958,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1315833274,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1315833498,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1315833965,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1315835020,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/pick_out.php'),(1315835022,'207.46.194.98',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1315835024,'207.46.194.98',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1315835314,'59.112.214.243',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315835324,'59.112.214.243',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315835334,'59.112.214.243',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315835347,'59.112.214.243',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315835362,'59.112.214.243',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1315835378,'59.112.214.243',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315835389,'59.112.214.243',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315835401,'59.112.214.243',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315835414,'59.112.214.243',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1315835426,'59.112.214.243',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1315835439,'59.112.214.243',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315835554,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1315835627,'208.115.111.71',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1315835651,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1315835836,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1315836167,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1315836246,'202.160.180.137',1,'Unknow browser','Unknown','','北京市','','','','/article.php'),(1315837384,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1315837614,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1315838073,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1315839129,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1315839232,'202.160.178.56',1,'Unknow browser','Unknown','','北京市','','','','/article.php'),(1315840062,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1315840210,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1315840922,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1315841146,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1315841354,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1315841893,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1315842283,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1315842414,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1315842414,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1315842415,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1315842595,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1315843284,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1315843325,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1315843823,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1315845981,'66.249.69.92',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1315847168,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1315847381,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1315847846,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1315848025,'202.160.180.172',1,'Unknow browser','Unknown','','北京市','','','','/article.php'),(1315848025,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1315849195,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1315849278,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1315849878,'208.115.111.71',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1315850327,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1315853493,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1315853590,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1315853858,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1315853867,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1315854657,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1315854666,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1315854676,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1315855168,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1315855213,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1315855458,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1315855472,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1315855482,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1315855929,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1315856150,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1315856163,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1315856173,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1315856620,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1315856625,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1315856819,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1315856987,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1315857343,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1315857847,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1315857885,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1315858512,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1315858579,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1315861036,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1315863339,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1315865238,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1315865701,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1315867209,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/category.php'),(1315867322,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1315867685,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1315868014,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1315868231,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1315868367,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1315868802,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1315872324,'222.186.24.99',1,'FireFox 5.0','Windows NT','en-us','江苏省镇江市','','','','/user.php'),(1315872491,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1315873374,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1315873963,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1315874327,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1315874822,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1315875819,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1315879262,'208.115.111.71',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1315879997,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1315880094,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1315880095,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1315880095,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1315880775,'210.64.147.32',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/article.php'),(1315881529,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1315881799,'61.135.249.210',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1315881902,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1315882235,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1315882245,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1315882586,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1315882927,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1315882945,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1315882954,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1315883082,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1315883091,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1315883130,'60.249.210.205',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=BOOS%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','BOOS香水','/goods.php'),(1315883570,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1315883659,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1315883675,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1315883684,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1315884342,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1315884372,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1315884463,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1315884473,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1315884497,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1315884507,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1315884517,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1315885129,'222.186.24.99',1,'FireFox 5.0','Windows NT','en-us','江苏省镇江市','','','','/user.php'),(1315885351,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1315885419,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1315885534,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1315885603,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1315885727,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1315885917,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1315886968,'114.39.72.72',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwZHPxW5OkV0AOcRr1gt.;_ylc=X1MDMjE0MjQ3ODk0OARfcgMyBGZyA3lmcC1zBGZyMgNzYnRuBG5fZ3BzAzAEcXVlcnkDJUU5JUEwJTgyJUU3JUI0JTlBJUU5JUE2JTk5JUU2JUIwJUI0?p=%E9%A0%82%E7%B4%9A%E9%A6%99%E6%B0%B4&f','頂級香水','/goods.php'),(1315887012,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1315887065,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1315887358,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1315887889,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1315892550,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1315892806,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1315894161,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1315895938,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1315897855,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1315899198,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1315902466,'204.95.105.213',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1315905097,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1315906633,'59.112.213.162',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315906634,'59.112.213.162',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315906635,'59.112.213.162',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315906637,'59.112.213.162',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315906638,'59.112.213.162',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1315906639,'59.112.213.162',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315906640,'59.112.213.162',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315906641,'59.112.213.162',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315906646,'59.112.213.162',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1315906651,'59.112.213.162',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1315906654,'59.112.213.162',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315906834,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1315906889,'59.121.157.172',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYj1JG9OWxAAHtRr1gt.?p=%E6%88%91%E6%83%B3%E8%B3%A3%E9%A6%99%E6%B0%B4&fr2=sb-top&fr=yfp&rd=r1&rd=r1','我想賣香水','/article.php'),(1315907141,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1315907528,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1315907783,'208.115.111.71',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1315907948,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1315908115,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1315910087,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1315910546,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1315911329,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1315912798,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1315912807,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1315912925,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1315912935,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1315912963,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/user.php'),(1315913047,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1315913056,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1315913209,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1315913220,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1315913230,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1315913240,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1315913331,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1315913451,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1315913599,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1315913694,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1315913807,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1315913954,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1315914089,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1315914350,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1315914484,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1315914593,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1315915342,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1315915494,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1315915572,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1315915696,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1315916176,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1315916455,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1315916848,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1315916968,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1315918248,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1315918250,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1315921062,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1315921098,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1315921157,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1315921176,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1315921285,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1315921546,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1315921555,'66.249.69.92',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1315921644,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1315921651,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1315921725,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1315922571,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1315922571,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1315922573,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1315923880,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1315924246,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1315924322,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1315924733,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1315925325,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1315925675,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1315925845,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1315926583,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1315926952,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1315927101,'66.249.69.92',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1315927532,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1315927704,'66.249.69.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1315928125,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1315928591,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1315928697,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1315928856,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1315929021,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1315929958,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1315930733,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1315931133,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1315931609,'66.249.68.232',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1315931744,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1315932023,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1315932037,'193.47.80.45',1,'Unknow browser','Unknown','','瑞士','','','','/index.php'),(1315932295,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1315932411,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1315932420,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1315933247,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1315933434,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/group_buy.php'),(1315934308,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1315934454,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1315934564,'202.160.180.98',1,'Unknow browser','Unknown','','北京市','','','','/user.php'),(1315935714,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1315935836,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1315935845,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1315935893,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1315935893,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1315936223,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1315936762,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1315936788,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1315936789,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1315937485,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1315938183,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1315938725,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1315938932,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1315939288,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1315939763,'222.186.24.99',1,'FireFox 5.0','Windows NT','en-us','江苏省镇江市','','','','/user.php'),(1315940023,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1315940078,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1315941550,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1315943893,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1315944133,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1315944177,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1315944537,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1315944842,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1315944846,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1315944861,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1315944870,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1315944981,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1315944986,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1315944996,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1315945006,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1315945056,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/snatch.php'),(1315945097,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1315945113,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1315945123,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1315945227,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1315945686,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1315946096,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1315947492,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1315950095,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1315952135,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1315952514,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1315952524,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1315952544,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1315952554,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1315952592,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1315952620,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1315952701,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1315952726,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1315952736,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1315952850,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1315953199,'207.46.195.167',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1315954499,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1315955591,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1315955591,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1315956496,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1315956610,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1315957733,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1315958988,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1315959773,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1315960653,'188.165.195.156',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1315960852,'114.46.100.226',5,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1315961112,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1315961669,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1315962704,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1315963243,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1315964860,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1315965043,'210.70.0.22',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYHMB3BOZXMAlv9r1gt.?p=%E6%8B%9B%E5%95%86%E5%85%AC%E5%91%8A&fr2=sb-top&fr=yfp&rd=r1','招商公告','/article.php'),(1315965076,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1315966363,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1315967105,'207.46.199.222',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1315967107,'207.46.199.222',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1315968165,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1315968263,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1315968297,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1315968892,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1315970437,'183.4.188.73',1,'Internet Explorer 7.0','Windows XP','zh-tw','[未知IP0801]','','','','/article.php'),(1315972551,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1315972556,'59.112.209.81',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315972558,'59.112.209.81',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315972558,'59.112.209.81',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315972559,'59.112.209.81',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315972559,'59.112.209.81',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1315972560,'59.112.209.81',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315972560,'59.112.209.81',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315972561,'59.112.209.81',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315972562,'59.112.209.81',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1315972562,'59.112.209.81',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1315972563,'59.112.209.81',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315972637,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1315972792,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1315972802,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1315972868,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1315972923,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1315972934,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1315972947,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1315973156,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1315973169,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1315973808,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1315975520,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1315977003,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1315977820,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1315977837,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1315977861,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1315977891,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1315977910,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1315978013,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1315978034,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1315978044,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1315978045,'122.116.124.168',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?ei=utf-8&fr=slv8-msgr&p=%e8%97%8d%20%e6%98%9f%20%e9%a6%99%e6%b0%b4&type=','藍 星 香水','/goods.php'),(1315978245,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1315980175,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1315980265,'208.53.158.145',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1315980514,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1315983636,'59.112.209.81',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315983637,'59.112.209.81',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315983637,'59.112.209.81',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315983638,'59.112.209.81',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315983639,'59.112.209.81',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1315983640,'59.112.209.81',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315983641,'59.112.209.81',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315983642,'59.112.209.81',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315983643,'59.112.209.81',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1315983644,'59.112.209.81',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1315983645,'59.112.209.81',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315984983,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1315985666,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1315985925,'124.115.10.68',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1315986264,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1315987092,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1315988321,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1315988924,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1315989344,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1315989864,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1315989864,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1315992137,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1315992604,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1315992618,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1315992619,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1315993166,'219.86.132.103',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1315994192,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1315994358,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1315994413,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1315994505,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/catalog.php'),(1315994727,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1315995921,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1315996022,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1315996171,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1315996699,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1315997549,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1315997585,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1315997663,'59.112.209.81',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315997664,'59.112.209.81',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315997665,'59.112.209.81',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315997666,'59.112.209.81',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315997667,'59.112.209.81',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1315997668,'59.112.209.81',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315997668,'59.112.209.81',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315997669,'59.112.209.81',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315997670,'59.112.209.81',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1315997670,'59.112.209.81',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1315997671,'59.112.209.81',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1315997943,'59.53.73.149',1,'Internet Explorer 8.0','Windows XP','zh-cn','江西省南昌市','http://www.chanshanger.com.tw','/','','/brand.php'),(1315998117,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1315999139,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1315999215,'218.77.17.25',1,'Internet Explorer 8.0','Windows NT','zh-cn','湖南省怀化市','http://www.chanshanger.com.tw','/','','/index.php'),(1315999706,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1315999819,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1315999921,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1316000060,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1316000085,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1316000429,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1316001005,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1316001015,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1316001133,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1316001143,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1316001250,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1316001260,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1316001396,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1316002489,'222.186.24.99',1,'FireFox 5.0','Windows NT','en-us','江苏省镇江市','','','','/user.php'),(1316002822,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1316003215,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1316005194,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1316005250,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1316005310,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1316005372,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1316005389,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1316005443,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1316005510,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1316005724,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1316006472,'59.112.209.81',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1316006473,'59.112.209.81',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1316006474,'59.112.209.81',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1316006477,'59.112.209.81',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1316006483,'59.112.209.81',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1316006490,'59.112.209.81',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1316006494,'59.112.209.81',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1316006498,'59.112.209.81',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1316006501,'59.112.209.81',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1316006509,'59.112.209.81',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1316006517,'59.112.209.81',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1316007438,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1316007541,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1316008033,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1316013650,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1316013650,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1316014111,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1316014261,'118.168.83.68',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1316014272,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1316014346,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1316014490,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1316015240,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1316015490,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1316015864,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1316015871,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1316016054,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1316016238,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1316016751,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1316017557,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1316018060,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1316020161,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1316020236,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1316021184,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1316021342,'207.46.194.98',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1316021691,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1316021745,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1316022737,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1316022743,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1316023460,'208.115.111.71',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1316025084,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1316025233,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1316025323,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1316026673,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1316029629,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1316029638,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1316029744,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1316029754,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1316029868,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1316029877,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1316031483,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1316032035,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1316032123,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1316033205,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1316033389,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1316033468,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1316033525,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1316033598,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1316033650,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1316033850,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1316034907,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1316034953,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1316035510,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1316035616,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1316037036,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1316037164,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1316037547,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1316038794,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/flow.php'),(1316042899,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1316044659,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1316048172,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1316048339,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1316048976,'60.248.12.226',1,'Safari 535.1','Windows NT','zh-TW,zh','台湾省','http://www.google.com.tw','/search?hl=zh-TW&q=%E6%A3%AE%E6%9E%97%E8%8A%AC%E5%A4%9A%E7%B2%BE+%E9%A6%99%E6%B0%B4&oq=%E6%A3%AE%E6%9E%97%E8%8A%AC%E5%A4%9A%E7%B2%BE+%E9%A6%99%E6%B0%B4&aq=f&aqi=&aql=&gs_sm=e&gs_upl=65741l66778l0l6721','森林芬多精 香水','/goods.php'),(1316049237,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1316049430,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1316054785,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1316056466,'208.115.111.71',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1316057163,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1316057349,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/goods.php'),(1316058213,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1316058213,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1316058744,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1316059123,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1316059153,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1316059163,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1316059221,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1316059231,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1316059241,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1316059272,'125.92.171.14',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省中山市','http://menu.moitinhdau.info','/ReverseIP/?s=www.3q3q.tw&submit=Reverse+it%21&c2nd=c2nd','','/index.php'),(1316059339,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1316059371,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1316059413,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1316059839,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1316060092,'222.186.189.160',1,'Internet Explorer 7.0','Windows XP','zh-cn','江苏省镇江市','http://www.chanshanger.com.tw','/','','/index.php'),(1316060332,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1316061738,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1316061747,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1316061750,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1316061793,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1316061838,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1316061965,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1316062164,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1316062236,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1316062474,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1316062594,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1316062753,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1316063415,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1316063425,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1316063458,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1316063796,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1316064018,'207.46.194.119',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1316065024,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1316065196,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1316065196,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1316065299,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1316065752,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1316065753,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1316066070,'59.53.73.149',1,'Internet Explorer 8.0','Windows XP','zh-cn','江西省南昌市','http://www.chanshanger.com.tw','/','','/category.php'),(1316069035,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1316070362,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1316070401,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/category.php'),(1316070866,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1316071254,'218.21.68.238',1,'Internet Explorer 8.0','Windows NT','zh-cn','广西自治区桂林市','http://www.chanshanger.com.tw','/','','/index.php'),(1316071406,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/article.php'),(1316071934,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1316072485,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1316072755,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1316073055,'60.31.177.186',1,'Internet Explorer 8.0','Windows XP','zh-cn','内蒙古鄂尔多斯市','http://www.chanshanger.com.tw','/goods.php?id=48','','/goods.php'),(1316073064,'59.112.166.240',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYAnrHFOmnoAuKxr1gt.?p=%E4%BF%9D%E9%A4%8A%E5%93%81&ei=utf-8&fr=yfp&xargs=12KPjg15dStoe9mvinN%2DmZDrDaoAtP0cHwsd5sCpN8HKQco2dvVOMLbaSNqvd%2DD705taDhzPA4zaXjHKJsrvqIDwzKdb2wHeBT65TJ%5FI','保養品','/index.php'),(1316073104,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1316073356,'218.21.68.238',1,'Internet Explorer 7.0','Windows 2000','zh-cn','广西自治区桂林市','http://www.chanshanger.com.tw','/','','/category.php'),(1316077541,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/catalog.php'),(1316077725,'119.147.6.60',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','APNIC','','','','/brand.php'),(1316077835,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1316079071,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1316079183,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1316080289,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1316080760,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1316081238,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1316081779,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1316083214,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1316084044,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1316084169,'208.115.111.71',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1316084198,'59.112.210.97',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1316084199,'59.112.210.97',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1316084200,'59.112.210.97',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1316084200,'59.112.210.97',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1316084201,'59.112.210.97',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1316084202,'59.112.210.97',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1316084203,'59.112.210.97',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1316084203,'59.112.210.97',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1316084204,'59.112.210.97',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1316084205,'59.112.210.97',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1316084205,'59.112.210.97',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1316085611,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1316086233,'124.8.5.80',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1316087993,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1316087993,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1316089231,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1316089242,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1316089367,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1316089478,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1316091014,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1316091483,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1316091583,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1316091594,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1316091668,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1316091734,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1316091802,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1316091902,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1316092126,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1316092193,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1316092300,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1316092309,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1316092826,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1316093086,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1316093195,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1316093349,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1316093371,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1316093442,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1316094074,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1316094074,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1316094075,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1316094368,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1316094378,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1316094480,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1316094569,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1316095080,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1316095435,'81.30.76.206',1,'Safari 528.16','Unknown','nl','意大利','','','','/index.php'),(1316095798,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1316098941,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1316098941,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1316099154,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1316099257,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1316103357,'38.105.71.72',1,'Internet Explorer 6.0','Windows XP','en-us','美国','http://www.google.com','/search?hl=en&source=hp&q=title&aq=f&aqi=&aql=&oq=','title','/index.php'),(1316103626,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1316104226,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1316106143,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1316107397,'180.177.129.238',1,'Internet Explorer 8.0','Windows XP','zh-tw','[未知IP0801]','http://tw.search.yahoo.com','/search;_ylt=A8tUwZPdM3JOiW0ABjxr1gt.;_ylc=X1MDMjE0MjQ3ODk0OARfcgMyBGZyA3lmcC1zBGZyMgNzYnRuBG5fZ3BzAzAEcXVlcnkDcm9zZSVFNyVCRSU4RSVFNyU5OSVCRCVFOSU5QyU5Qw--?p=rose%E7%BE%8E%E7%99%BD%E9%9C%9C&fr2=sb-top','rose美白霜','/goods.php'),(1316108872,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1316109305,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1316110218,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1316110585,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1316111901,'120.33.51.74',1,'Internet Explorer 6.0','Windows 2000','en-us','APNIC','','','','/index.php'),(1316112840,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1316114376,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1316114688,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1316118275,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1316118285,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1316118363,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1316118487,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1316120109,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1316120376,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1316120388,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1316120422,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1316120456,'208.115.111.71',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1316120583,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1316120718,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1316121513,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1316121918,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1316121964,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1316122093,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1316122192,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1316122392,'222.186.24.99',1,'FireFox 5.0','Windows NT','en-us','江苏省镇江市','','','','/user.php'),(1316122411,'202.160.178.222',1,'Unknow browser','Unknown','','北京市','','','','/article.php'),(1316123141,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1316123301,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1316123411,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1316124231,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1316124676,'202.160.179.3',1,'Unknow browser','Unknown','','北京市','','','','/article.php'),(1316125324,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1316125793,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1316126285,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1316126316,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1316126316,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1316126318,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1316126404,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1316126771,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1316127154,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1316128001,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1316128199,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1316128229,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1316128703,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1316129260,'168.70.20.133',1,'Internet Explorer 8.0','Windows XP','zh-hk','香港特别行政区','http://hk.search.yahoo.com','/search;_ylt=Axt7wJXNiXJOOQ0AMCqzygt.;_ylc=X1MDMjE0MjQ3ODk0OARfcgMyBGZyA0ZQLXRhYi13ZWItdARmcjIDc2J0bgRuX2dwcwMwBHF1ZXJ5AyVFOCU4QyVCNiVFNiU4OSVCOSVFNyU5OSVCQyVFNyVCNiVCMg--?p=%E8%8C%B6%E6%89%B9%E7%99%B','茶批發網','/article.php'),(1316129304,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1316129617,'111.185.48.185',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwZIGi3JOA0EAcq1r1gt.?ei=UTF-8&rd=r1&fr=fptb-ptec&p=xenium%E9%A6%99%E6%B0%B4&rs=1&fr2=rs-top','xenium香水','/brand.php'),(1316131843,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1316131892,'66.249.69.92',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1316132052,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1316132119,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1316132167,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1316134313,'218.164.4.237',1,'Internet Explorer 7.0','Windows NT','zh-TW','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYJinXJOGGsAFEBr1gt.?ei=UTF-8&fr=yfp&p=boos%E9%A6%99%E6%B0%B4&rs=3&fr2=rs-top','boos香水','/goods.php'),(1316135855,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1316136251,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1316136626,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1316138469,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1316138998,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1316139298,'66.249.69.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1316141243,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1316141339,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1316142313,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1316142341,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1316142539,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1316142577,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1316142621,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1316142634,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1316142637,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1316143150,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1316143177,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1316143182,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1316145066,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1316147130,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1316148098,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1316148538,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1316148547,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1316148673,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1316148806,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1316149016,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1316149777,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/category.php'),(1316150209,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1316150220,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1316150380,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1316150398,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1316150602,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1316150769,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1316151275,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1316151485,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1316151498,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1316151556,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1316151755,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1316151979,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1316152357,'66.249.69.92',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1316152424,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1316152444,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1316152687,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1316153243,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1316153977,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1316154035,'66.249.68.232',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1316154429,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1316154833,'59.112.214.175',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1316154834,'59.112.214.175',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1316154834,'59.112.214.175',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1316154835,'59.112.214.175',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1316154835,'59.112.214.175',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1316154836,'59.112.214.175',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1316154836,'59.112.214.175',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1316154837,'59.112.214.175',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1316154837,'59.112.214.175',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1316154838,'59.112.214.175',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1316154838,'59.112.214.175',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1316155329,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1316155458,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1316156895,'66.249.69.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1316157773,'61.135.249.210',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1316157921,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1316158018,'88.131.106.22',1,'Unknow browser','Windows XP','en-us','瑞典','','','','/index.php'),(1316158978,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1316159758,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1316160517,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1316161349,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1316162101,'204.95.105.213',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1316166296,'59.112.214.175',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1316166297,'59.112.214.175',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1316166297,'59.112.214.175',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1316166298,'59.112.214.175',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1316166299,'59.112.214.175',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1316166300,'59.112.214.175',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1316166301,'59.112.214.175',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1316166302,'59.112.214.175',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1316166302,'59.112.214.175',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1316166303,'59.112.214.175',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1316166304,'59.112.214.175',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1316168155,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1316168362,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1316168777,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1316169113,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1316169275,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1316169383,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1316170103,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1316171166,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1316173672,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1316174160,'114.237.147.57',1,'Internet Explorer 6.0','Windows 2000','','IANA','','','','/goods.php'),(1316174384,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1316174389,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/affiche.php'),(1316174391,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1316174394,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1316174396,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1316174398,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1316174402,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1316174405,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1316174407,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1316174409,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1316174412,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1316174414,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1316174417,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1316174419,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1316174422,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1316174425,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1316174427,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1316174430,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1316174432,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1316174434,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1316174439,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1316174442,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1316174444,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1316174447,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1316174449,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1316174453,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1316174456,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1316174459,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1316174462,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article_cat.php'),(1316174464,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1316174467,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1316174469,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1316174473,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/captcha.php'),(1316174475,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/catalog.php'),(1316174488,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1316174490,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1316174493,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1316174495,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1316174498,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1316174500,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1316174503,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1316174506,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1316174509,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1316174511,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1316174513,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1316174516,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1316174519,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1316174521,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1316174524,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1316174526,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1316174529,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1316174531,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1316174533,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1316174536,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1316174538,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1316174541,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1316174543,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1316174546,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1316174548,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1316174551,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1316174553,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1316174556,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1316174558,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1316174561,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1316174563,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1316174571,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/comment.php'),(1316174573,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1316174575,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/compare.php'),(1316174582,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/flow.php'),(1316174584,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1316174586,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1316174588,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1316174590,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1316174592,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1316174595,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1316174598,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1316174600,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1316174603,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1316174605,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1316174609,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1316174611,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1316174613,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1316174616,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1316174618,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1316174621,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1316174623,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1316174626,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1316174628,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1316174632,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1316174632,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1316174634,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1316174637,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1316174639,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1316174642,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1316174644,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1316174648,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1316174653,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/group_buy.php'),(1316174661,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1316174667,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/pick_out.php'),(1316174670,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/receive.php'),(1316174674,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/respond.php'),(1316174678,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/search.php'),(1316174681,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/search.php'),(1316174683,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/search.php'),(1316174686,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/search.php'),(1316174688,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/search.php'),(1316174691,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/snatch.php'),(1316174693,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/tag_cloud.php'),(1316174697,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/user.php'),(1316174700,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/user.php'),(1316174702,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/user.php'),(1316174706,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/vote.php'),(1316174709,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1316174752,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1316174856,'222.186.24.99',1,'FireFox 5.0','Windows NT','en-us','江苏省镇江市','','','','/user.php'),(1316177712,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article_cat.php'),(1316179053,'59.112.214.175',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1316179058,'59.112.214.175',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1316179062,'59.112.214.175',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1316179066,'59.112.214.175',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1316179067,'59.112.214.175',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1316179068,'59.112.214.175',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1316179071,'59.112.214.175',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1316179073,'59.112.214.175',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1316179076,'59.112.214.175',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1316179079,'59.112.214.175',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1316179087,'59.112.214.175',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1316180018,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1316180923,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1316180934,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1316181011,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1316181520,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1316182953,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1316182965,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1316183028,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1316183069,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1316183460,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1316183521,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1316184261,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1316184458,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1316184523,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1316184573,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1316184578,'27.240.203.56',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1316184969,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1316185745,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1316189684,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1316192322,'202.160.179.155',1,'Unknow browser','Unknown','','北京市','','','','/group_buy.php'),(1316192619,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1316193289,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1316194432,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1316194623,'207.46.195.214',1,'Internet Explorer 6.0','Windows 2000','en-us','美国','','','','/goods.php'),(1316195088,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1316195999,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1316196469,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1316196926,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1316198748,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1316205690,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1316206161,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1316207355,'106.1.0.48',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwZg0unNO3zYAxQtr1gt.?ei=UTF-8&fr=yfp&p=story+of+love+%E9%A6%99%E6%B0%B4&rs=0&fr2=rs-bottom','story of love 香水','/brand.php'),(1316207562,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1316207827,'106.1.0.48',2,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYR6vHNOABsAN_xr1gt.?ei=UTF-8&fr=yfp-s&p=story+of+love+%E9%A6%99%E6%B0%B4&rs=0&fr2=rs-bottom','story of love 香水','/brand.php'),(1316207858,'208.115.111.71',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1316209388,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1316209561,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1316209633,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1316211063,'202.160.179.133',1,'Unknow browser','Unknown','','北京市','','','','/index.php'),(1316212173,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1316212182,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1316213268,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/pick_out.php'),(1316213273,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1316213287,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1316213297,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1316213534,'202.160.179.212',1,'Unknow browser','Unknown','','北京市','','','','/article.php'),(1316213719,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1316214151,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1316214181,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1316214192,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1316214644,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1316214970,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1316215109,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1316215120,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1316215456,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1316215550,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1316215568,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1316215770,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1316215891,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1316216027,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1316216215,'202.160.178.198',1,'Unknow browser','Unknown','','北京市','','','','/search.php'),(1316216460,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1316216513,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1316216629,'222.186.24.99',1,'FireFox 5.0','Windows NT','en-us','江苏省镇江市','','','','/user.php'),(1316217198,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1316218964,'202.160.181.186',1,'Unknow browser','Unknown','','北京市','','','','/category.php'),(1316220214,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1316221991,'208.115.111.71',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1316222490,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1316224146,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1316225988,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1316226110,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1316226111,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1316226111,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1316227364,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1316228011,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1316228109,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1316229001,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1316230608,'123.204.72.51',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://ikeelung.net','/modules/mylinks/','','/index.php'),(1316234606,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1316236667,'208.115.111.71',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1316236736,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1316238030,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1316238172,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1316240279,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1316240346,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1316241929,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1316243717,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1316243727,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1316244333,'125.31.3.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','澳门特别行政区','http://hk.search.yahoo.com','/search?p=%E8%97%8F%E9%A6%99%E9%96%A3&fr=FP-tab-web-t&ei=UTF-8&meta=rst%3Dhk','藏香閣','/index.php'),(1316244334,'121.14.73.33',1,'Unknow browser','Unknown','zh-cn, zh','广东省','','','','/index.php'),(1316244529,'125.89.75.100',1,'Internet Explorer 6.0','Windows XP','','广东省','','','','/index.php'),(1316244575,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1316244588,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1316244598,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1316245164,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1316245365,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1316245380,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1316245390,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1316245847,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1316245929,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1316245986,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1316246193,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1316246211,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1316246759,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1316246834,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1316246866,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1316246875,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1316247539,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1316247714,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1316248108,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1316251275,'157.55.112.215',1,'Internet Explorer 6.0','Windows 2000','en-us','美国','','','','/goods.php'),(1316251822,'61.15.95.51',1,'Internet Explorer 8.0','Windows NT','zh-HK','香港特别行政区','','','','/brand.php'),(1316253776,'202.160.178.21',1,'Unknow browser','Unknown','','北京市','','','','/article.php'),(1316254624,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1316255172,'61.135.249.210',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1316256695,'61.135.249.210',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1316258349,'221.202.112.98',1,'Internet Explorer 6.0','Windows 2000','zh-cn','辽宁省葫芦岛市','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1316259195,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1316262178,'61.183.62.194',1,'Internet Explorer 8.0','Windows XP','zh-cn','湖北省咸宁市','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1316263567,'112.139.46.205',1,'Internet Explorer 8.0','Windows NT','ja-JP','IANA','http://www.bing.com','/images/search?q=%e9%a6%99%e6%b0%b4&view=detail&id=97409D825045A1D35A9469FA533C403D506229B9&first=0&FORM=IDFRIR','','/goods.php'),(1316263567,'112.139.46.205',1,'Internet Explorer 8.0','Windows NT','ja-JP','IANA','http://www.bing.com','/images/search?q=%e9%a6%99%e6%b0%b4&view=detail&id=97409D825045A1D35A9469FA533C403D506229B9&first=0&FORM=IDFRIR','','/goods.php'),(1316263584,'112.139.46.205',1,'Internet Explorer 8.0','Windows NT','ja-JP','IANA','http://www.bing.com','/images/search?q=%e9%a6%99%e6%b0%b4&view=detail&id=97409D825045A1D35A9469FA533C403D506229B9&first=0&FORM=IDFRIR','','/goods.php'),(1316263688,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1316265904,'208.115.111.71',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1316266216,'59.112.213.85',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1316266221,'59.112.213.85',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1316266224,'59.112.213.85',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1316266227,'59.112.213.85',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1316266231,'59.112.213.85',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1316266236,'59.112.213.85',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1316266237,'59.112.213.85',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1316266237,'59.112.213.85',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1316266238,'59.112.213.85',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1316266240,'59.112.213.85',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1316266241,'59.112.213.85',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1316269885,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1316273282,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1316273443,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1316273682,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1316273865,'202.160.180.167',1,'Unknow browser','Unknown','','北京市','','','','/catalog.php'),(1316274212,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1316274538,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1316274548,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1316274648,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1316275348,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1316275365,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1316275375,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1316275821,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1316275994,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1316276013,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1316276023,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1316276540,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1316276618,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1316276661,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1316277143,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1316277247,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1316277265,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1316277274,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1316278489,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1316278499,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1316278897,'59.112.211.151',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1316278898,'59.112.211.151',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1316278900,'59.112.211.151',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1316278902,'59.112.211.151',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1316278907,'59.112.211.151',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1316278908,'59.112.211.151',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1316278910,'59.112.211.151',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1316278912,'59.112.211.151',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1316278913,'59.112.211.151',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1316278914,'59.112.211.151',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1316278915,'59.112.211.151',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1316279303,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1316279405,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1316279883,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1316280880,'202.160.180.93',1,'Unknow browser','Unknown','','北京市','','','','/article.php'),(1316281364,'207.46.199.222',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1316281382,'81.30.76.206',1,'Safari 528.16','Unknown','nl','意大利','','','','/index.php'),(1316286082,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1316289333,'202.160.179.163',1,'Unknow browser','Unknown','','北京市','','','','/category.php'),(1316289981,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1316290311,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1316291620,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1316293322,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1316295427,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1316296421,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1316298400,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1316298619,'66.249.69.92',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1316299355,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1316299464,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1316299475,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1316300421,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1316301864,'61.135.249.210',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1316302342,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/tag_cloud.php'),(1316303495,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1316303849,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1316303916,'202.160.180.47',1,'Unknow browser','Unknown','','北京市','','','','/article.php'),(1316304309,'66.249.69.92',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1316304653,'66.249.68.232',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1316304711,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1316305044,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1316305262,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1316305643,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1316307064,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1316307074,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1316307639,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1316307843,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1316307853,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1316307863,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1316307873,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1316308316,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1316308543,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1316308545,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1316308558,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1316308569,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1316308579,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1316309068,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1316309286,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1316309301,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1316309314,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/catalog.php'),(1316309761,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1316309863,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1316309980,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1316310435,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1316310988,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1316311490,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1316312138,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1316312404,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1316312412,'114.34.46.168',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1316312413,'114.34.46.168',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1316312413,'114.34.46.168',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1316313461,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1316314350,'61.135.249.210',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1316314962,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1316315028,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1316316565,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1316316616,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1316317495,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1316318095,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1316318326,'61.135.249.210',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1316318730,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1316319100,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1316319453,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1316319690,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1316321906,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1316322938,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1316323227,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1316323284,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1316323555,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1316325215,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1316325284,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1316327092,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1316327161,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1316327182,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1316327872,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1316327950,'207.46.199.218',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1316328770,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1316328997,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1316330071,'217.212.224.181',1,'Unknow browser','Unknown','','瑞典','','','','/index.php'),(1316330084,'66.249.68.232',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1316330177,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1316331067,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1316331802,'61.135.249.210',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1316332024,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1316332042,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1316332310,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1316332579,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1316332701,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1316333492,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1316333825,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1316334773,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1316336711,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1316336977,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1316337592,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1316339157,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1316339167,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1316339516,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1316339842,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1316339990,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1316340002,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1316340012,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1316340147,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1316340281,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1316340370,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1316340702,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1316340713,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1316340723,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1316340851,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1316341007,'222.186.24.99',1,'FireFox 5.0','Windows NT','en-us','江苏省镇江市','','','','/user.php'),(1316341334,'207.46.12.162',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/goods.php'),(1316341416,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1316341435,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1316341455,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1316341576,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1316341818,'61.135.249.210',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1316341821,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1316341947,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1316342038,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1316342174,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1316342276,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1316342334,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1316342843,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1316342949,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1316343035,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1316343511,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1316344002,'61.135.249.210',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1316344117,'202.160.180.51',1,'Unknow browser','Unknown','','北京市','','','','/category.php'),(1316344266,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1316344381,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1316344579,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1316345385,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1316347402,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1316347833,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1316348174,'61.135.249.210',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1316348663,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1316349927,'207.46.199.233',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1316351207,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1316352294,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1316352590,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1316353353,'114.37.95.236',1,'Safari 534.50','Unknown','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYO48XVOCHAAw_1r1gt.;_ylc=X1MDMjE0MjQ3ODk0OARfcgMyBGZyA3lmcC1zBGZyMgNzYnRuBG5fZ3BzAzAEcXVlcnkDJUU4JTk3JThGJUU5JUE2JTk5JUU5JTk2JUEz?p=%E8%97%8F%E9%A6%99%E9%96%A3&fr2=sb-top&fr=yfp-s&rd','藏香閣','/index.php'),(1316354374,'61.135.249.210',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1316355286,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1316355394,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1316356094,'61.135.249.210',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1316356335,'27.147.4.34',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1316356335,'27.147.4.34',1,'Safari 6533.18.5','Unknown','zh-tw','IANA','http://tw.search.yahoo.com','/mobile/s?ei=UTF-8&_tsrc=apple&r=web_filter&fr2=p&p=xenium+%E9%A6%99%E6%B0%B4','xenium 香水','/goods.php'),(1316357796,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1316358733,'61.135.249.210',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1316358821,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1316360100,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1316360243,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1316361781,'207.46.194.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1316364147,'180.217.63.141',1,'Safari 530.17','Linux','','[未知IP0801]','','','','/index.php'),(1316364299,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1316365635,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1316367396,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1316369701,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1316370688,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1316371118,'61.135.249.210',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1316371268,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/article.php'),(1316371564,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1316371898,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1316372324,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1316372334,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1316372338,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/catalog.php'),(1316373117,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1316373127,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1316373137,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1316373344,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1316373367,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1316373906,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1316373916,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1316373926,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1316374156,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1316374588,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1316374598,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1316374710,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1316374804,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1316375061,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1316375193,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1316375291,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1316375302,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1316375309,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1316375407,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1316375870,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1316376422,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1316376888,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1316379476,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1316380137,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1316381373,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/group_buy.php'),(1316384218,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1316384590,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1316384859,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1316385100,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1316385501,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1316385531,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1316385647,'66.249.69.92',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1316385846,'119.147.6.60',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','APNIC','','','','/brand.php'),(1316385922,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1316386359,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1316386492,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1316386549,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1316386567,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1316386681,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1316386752,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1316387289,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1316387648,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1316387770,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1316387858,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1316388970,'61.135.249.210',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1316389809,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1316390060,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1316390418,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1316390452,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1316390499,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1316390543,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/catalog.php'),(1316390557,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1316390767,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article_cat.php'),(1316390944,'66.249.69.92',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1316391245,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1316392710,'66.249.69.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1316394717,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1316395001,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1316395443,'66.249.69.92',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1316395468,'173.242.125.196',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1316396329,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1316396445,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1316396488,'147.8.190.94',1,'Internet Explorer 7.0','Windows XP','en-us','香港特别行政区','http://hk.search.yahoo.com','/search;_ylt=Axt7wK.wnXZOzQoAZ86zygt.?p=%E9%AC%B1%E9%87%91%E9%A6%99+%E9%A6%99%E6%B0%B4&fr2=sg-gac&fr=FP-tab-web-t&rd=r1','鬱金香 香水','/goods.php'),(1316396505,'66.249.69.92',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1316397342,'61.147.110.236',1,'Internet Explorer 8.0','Windows NT','','江苏省扬州市','http://www.chanshanger.com.tw','/','','/index.php'),(1316397928,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1316398172,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1316399307,'66.249.69.92',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1316399522,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1316399525,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1316401347,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1316403383,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1316404294,'66.249.69.92',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1316404550,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1316405121,'61.135.249.210',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1316405185,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1316405195,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1316405363,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1316406032,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1316406041,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1316406051,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1316406509,'220.136.105.156',1,'Safari 535.1','Windows NT','zh-TW,zh','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwZTfxHZOcmgAditr1gt.?p=%E8%B3%93%E5%A3%AB+%E9%A6%99%E6%B0%B4&fr2=sb-top&fr=yfp&rd=r1','賓士 香水','/category.php'),(1316406533,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1316406733,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1316406746,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1316406767,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1316406885,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1316407046,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1316407233,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1316407238,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1316407254,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1316407438,'61.135.249.210',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1316407455,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1316407477,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1316407542,'59.112.214.94',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1316407546,'59.112.214.94',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1316407550,'59.112.214.94',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1316407553,'59.112.214.94',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1316407556,'59.112.214.94',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1316407569,'59.112.214.94',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1316407577,'59.112.214.94',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1316407583,'59.112.214.94',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1316407588,'59.112.214.94',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1316407593,'59.112.214.94',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1316407598,'59.112.214.94',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1316407606,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1316407660,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1316407890,'66.249.69.92',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1316407973,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1316408080,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1316408202,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1316408356,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1316408983,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1316409065,'61.135.249.210',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1316409452,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1316410250,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1316410292,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1316411524,'207.46.194.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1316411923,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1316412166,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1316414496,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1316415194,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1316416496,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1316416818,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1316417478,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1316417747,'180.156.99.151',1,'FireFox 6.0.2','Windows NT','zh-tw,en-us','[未知IP0801]','http://www.google.com.tw','/url?sa=t&source=web&cd=1&ved=0CBsQFjAA&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Farticle.php%3Fid%3D6&rct=j&q=%E8%97%8F%E9%A6%99%E9%96%A3&ei=0vB2TtqDJM6ViQeYlpzdDQ&usg=AFQjCNEZaVs0jIIFBhBBKMF3aI1e73y','藏香閣','/article.php'),(1316417905,'125.89.75.100',1,'Internet Explorer 6.0','Windows XP','','广东省','','','','/article.php'),(1316418174,'204.95.105.213',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1316418365,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1316418956,'59.112.214.94',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1316418957,'59.112.214.94',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1316418958,'59.112.214.94',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1316418958,'59.112.214.94',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1316418959,'59.112.214.94',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1316418959,'59.112.214.94',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1316418960,'59.112.214.94',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1316418961,'59.112.214.94',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1316418961,'59.112.214.94',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1316418962,'59.112.214.94',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1316418962,'59.112.214.94',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1316419066,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1316420994,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1316421041,'59.120.230.40',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.enjoycard.com.tw','/search/index.php?start=40&s=0&page=4&query=%E9%A6%99%E6%B0%B4&city=','','/article.php'),(1316421658,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1316422746,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1316423716,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1316423764,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1316425039,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1316425040,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1316425975,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1316427514,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1316427871,'180.153.163.214',1,'Unknow browser','Unknown','zh-cn, zh','[未知IP0801]','','','','/article.php'),(1316428605,'59.112.214.94',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1316428606,'59.112.214.94',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1316428606,'59.112.214.94',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1316428607,'59.112.214.94',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1316428608,'59.112.214.94',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1316428609,'59.112.214.94',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1316428609,'59.112.214.94',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1316428610,'59.112.214.94',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1316428611,'59.112.214.94',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1316428611,'59.112.214.94',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1316428612,'59.112.214.94',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1316428772,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1316429118,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1316430063,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1316430977,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1316431316,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1316431484,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1316432156,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1316432240,'61.135.249.210',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1316432544,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1316432916,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1316433101,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1316433751,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1316434420,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1316435102,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1316435672,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1316435683,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1316436436,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1316436449,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1316436460,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1316436596,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1316436705,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1316436955,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1316436955,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1316437163,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1316437183,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1316437310,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1316437405,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1316437429,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/flow.php'),(1316437529,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1316437832,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1316437847,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1316438151,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1316438510,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1316438525,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1316438746,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1316439038,'114.39.33.210',1,'Safari 535.1','Windows XP','zh-TW,zh','IANA','http://tw.search.yahoo.com','/search?p=channel%E5%8C%96%E5%A6%9D%E5%93%81&fr=yfp-s&ei=utf-8&v=0','channel化妝品','/brand.php'),(1316439197,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1316439657,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1316439832,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1316440147,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1316440748,'207.46.194.112',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1316440770,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1316441401,'59.112.214.94',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1316441402,'59.112.214.94',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1316441402,'59.112.214.94',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1316441403,'59.112.214.94',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1316441404,'59.112.214.94',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1316441404,'59.112.214.94',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1316441405,'59.112.214.94',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1316441406,'59.112.214.94',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1316441407,'59.112.214.94',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1316441407,'59.112.214.94',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1316441408,'59.112.214.94',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1316442304,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1316442510,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1316445277,'116.23.217.111',1,'Internet Explorer 8.0','Windows XP','zh-cn','广东省','http://www.google.com.hk','/search?hl=zh-CN&inlang=zh-CN&newwindow=1&safe=strict&client=aff-360daohang&hs=prL&affdom=360.cn&q=%E9%87%91%E8%89%B2%E8%97%8F%E9%A6%99%E9%98%81%E8%8C%B6%E5%8F%B6%E4%BB%B7%E6%A0%BC&btnG=Google+%E6%90%','金色藏香阁茶叶价格','/goods.php'),(1316445392,'116.23.217.111',1,'Safari 534.24','Linux','','广东省','','','','/goods.php'),(1316446051,'173.242.125.191',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1316446561,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1316447546,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1316447842,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1316448140,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1316449716,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1316450065,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1316450127,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1316451140,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1316452187,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1316452980,'59.112.214.94',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1316452981,'59.112.214.94',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1316452982,'59.112.214.94',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1316452984,'59.112.214.94',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1316452985,'59.112.214.94',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1316452991,'59.112.214.94',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1316452993,'59.112.214.94',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1316452995,'59.112.214.94',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1316452997,'59.112.214.94',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1316452999,'59.112.214.94',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1316453001,'59.112.214.94',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1316454809,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1316454862,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1316455256,'58.221.42.85',1,'Internet Explorer 6.0','Windows XP','zh-cn','江苏省南通市','http://www.chanshanger.com.tw','/','','/index.php'),(1316455304,'220.165.14.182',1,'Internet Explorer 6.0','Windows 2000','zh-cn','云南省','http://www.chanshanger.com.tw','/goods.php?id=86','','/goods.php'),(1316455338,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1316456579,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1316457208,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1316457299,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1316457871,'111.13.8.23',1,'Internet Explorer 9.0','Windows NT','','IANA','http://www.ikeelung.net','/','','/index.php'),(1316458468,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1316459258,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1316459752,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1316460878,'59.112.214.94',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1316460879,'59.112.214.94',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1316460879,'59.112.214.94',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1316460880,'59.112.214.94',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1316460881,'59.112.214.94',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1316460881,'59.112.214.94',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1316460882,'59.112.214.94',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1316460883,'59.112.214.94',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1316460883,'59.112.214.94',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1316460884,'59.112.214.94',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1316460884,'59.112.214.94',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1316463399,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1316463447,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1316463540,'207.46.194.49',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1316465064,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1316465734,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1316466347,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1316466939,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1316466949,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1316467803,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1316467813,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1316467823,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1316467953,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1316468015,'202.160.180.101',1,'Unknow browser','Unknown','','北京市','','','','/flow.php'),(1316468151,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1316468784,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1316468794,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1316468805,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1316468898,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1316469362,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1316469542,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1316469554,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1316469685,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1316469988,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1316470046,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1316470166,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1316470276,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1316470292,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1316470420,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1316470488,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1316470500,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1316470888,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1316470936,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1316471071,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1316471517,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1316472797,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1316472845,'66.249.69.92',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1316473103,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1316475104,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1316475640,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1316475846,'66.249.69.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1316476036,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1316476597,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1316477082,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1316477526,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1316478092,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1316478210,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article_cat.php'),(1316478381,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1316480828,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1316480836,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1316480894,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1316480978,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1316481098,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1316481174,'210.243.235.15',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=channel%E9%A6%99%E6%B0%B4%E5%83%B9%E6%A0%BC&fr=yfp&ei=utf-8&v=0','channel香水價格','/goods.php'),(1316481189,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1316481449,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1316481964,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1316482027,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1316482478,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1316482520,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1316483479,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1316484728,'66.249.69.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1316484819,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/flow.php'),(1316486219,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1316486802,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1316486844,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1316486844,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1316486845,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1316487511,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1316487758,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1316487881,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1316488073,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1316488162,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1316488699,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1316489793,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1316490273,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1316490474,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1316491043,'111.185.238.56',1,'Internet Explorer 7.0','Windows XP','','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwZaPCXhOGmUAAOlr1gt.?p=%E5%8C%96%E5%A6%9D%E5%93%81%40yahoo.com.tw&ei=utf-8&fr=fptb-msgr&xargs=0&pstart=1&b=91','化妝品@yahoo.com.tw','/category.php'),(1316491899,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1316491927,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1316491943,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1316492467,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1316493294,'64.246.165.190',1,'FireFox 3.5.2','Windows XP','en-us,fr-be','美国','http://whois.domaintools.com','/chanshanger.com.tw','','/index.php'),(1316495520,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1316496177,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1316496370,'125.229.243.104',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwY5.I3hOmxsAdRNr1gt.?p=%E9%A6%99%E6%B0%B4%E5%8C%96%E5%A6%9D%E5%93%81%E6%89%B9%E7%99%BC&rd=r1&fr=yfp&fr2=sb-top&pstart=1&b=51','香水化妝品批發','/article.php'),(1316498028,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1316498038,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1316498790,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1316498800,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1316498810,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1316498826,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1316499114,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1316499259,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1316499394,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1316499480,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1316499493,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1316499504,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1316499652,'220.231.27.130',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1316500161,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1316500249,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1316500263,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1316500275,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1316500872,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1316500961,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1316500977,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1316501563,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1316501578,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1316501669,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1316502122,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1316502601,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1316503067,'114.37.41.118',1,'Internet Explorer 8.0','Windows NT','zh-TW','IANA','http://tw.search.yahoo.com','/search?p=%E9%AC%B1%E9%87%91%E9%A6%99%E9%A6%99%E6%B0%B4%E6%8B%8D%E8%B3%A3&fr2=piv-web','鬱金香香水拍賣','/goods.php'),(1316506405,'218.160.158.50',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1316506406,'218.160.158.50',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1316506407,'218.160.158.50',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1316506408,'218.160.158.50',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1316506408,'218.160.158.50',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1316506409,'218.160.158.50',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1316506410,'218.160.158.50',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1316506411,'218.160.158.50',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1316506411,'218.160.158.50',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1316506412,'218.160.158.50',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1316506412,'218.160.158.50',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1316506545,'207.46.199.218',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1316507313,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article_cat.php'),(1316507905,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1316509289,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1316512161,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1316515426,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1316517323,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1316517323,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1316517330,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1316518797,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1316519611,'61.135.249.210',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1316519713,'218.160.158.50',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1316519714,'218.160.158.50',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1316519714,'218.160.158.50',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1316519715,'218.160.158.50',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1316519716,'218.160.158.50',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1316519717,'218.160.158.50',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1316519718,'218.160.158.50',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1316519718,'218.160.158.50',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1316519719,'218.160.158.50',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1316519720,'218.160.158.50',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1316519720,'218.160.158.50',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1316523722,'207.46.199.223',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1316523733,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1316524469,'202.160.178.131',1,'Unknow browser','Unknown','','北京市','','','','/category.php'),(1316525002,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1316527858,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1316527868,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1316527910,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1316528196,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1316528630,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1316528643,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1316528653,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1316528673,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1316528864,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1316529356,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1316529447,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1316529457,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1316529467,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1316529986,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1316530057,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1316530144,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1316530156,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1316530167,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1316530797,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1316530818,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1316530937,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1316531490,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1316532104,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1316533238,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1316534884,'202.160.179.104',1,'Unknow browser','Unknown','','北京市','','','','/pick_out.php'),(1316538624,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1316538966,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1316539053,'207.46.194.39',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1316541662,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1316541665,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1316542531,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1316542782,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1316543007,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1316543510,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1316546542,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1316547635,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1316549018,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1316550130,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/snatch.php'),(1316550547,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1316550616,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1316551014,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1316553057,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1316553537,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1316555591,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1316555828,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1316555833,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1316557207,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1316557521,'66.249.69.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1316558291,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1316558772,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1316559310,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1316559320,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1316559621,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1316559714,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/pick_out.php'),(1316560071,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1316560081,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1316560091,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1316560320,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1316560330,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1316560690,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1316560894,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1316560905,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1316560915,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1316561147,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1316561226,'193.47.80.45',1,'Unknow browser','Unknown','','瑞士','','','','/index.php'),(1316561567,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1316561584,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1316561594,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1316561643,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1316561706,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1316561771,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1316561848,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1316562037,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1316562224,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1316562960,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1316563171,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1316563536,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1316563904,'66.249.69.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1316564158,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1316564221,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1316564487,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1316565283,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1316566821,'193.47.80.45',1,'Unknow browser','Unknown','','瑞士','','','','/user.php'),(1316566824,'193.47.80.45',1,'Unknow browser','Unknown','','瑞士','','','','/category.php'),(1316568142,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1316569462,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1316571984,'193.47.80.45',1,'Unknow browser','Unknown','','瑞士','','','','/user.php'),(1316572110,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1316572110,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1316572113,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1316572113,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1316573019,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1316573222,'114.34.46.172',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1316573223,'114.34.46.172',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1316573224,'114.34.46.172',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1316573404,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1316573550,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1316574751,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1316580589,'202.160.179.125',1,'Unknow browser','Unknown','','北京市','','','','/article.php'),(1316581324,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1316583343,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1316585536,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1316585785,'59.112.209.214',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1316585786,'59.112.209.214',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1316585787,'59.112.209.214',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1316585787,'59.112.209.214',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1316585788,'59.112.209.214',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1316585788,'59.112.209.214',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1316585789,'59.112.209.214',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1316585789,'59.112.209.214',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1316585790,'59.112.209.214',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1316585791,'59.112.209.214',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1316585791,'59.112.209.214',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1316589579,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1316589959,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1316590401,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1316590411,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1316590671,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1316591149,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1316591162,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1316591172,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1316591665,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1316591878,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1316591889,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1316591899,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1316592345,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1316592568,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1316592582,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1316592592,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1316592960,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1316593169,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1316593519,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1316593912,'59.112.209.214',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1316593913,'59.112.209.214',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1316593913,'59.112.209.214',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1316593914,'59.112.209.214',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1316593914,'59.112.209.214',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1316593915,'59.112.209.214',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1316593915,'59.112.209.214',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1316593916,'59.112.209.214',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1316593916,'59.112.209.214',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1316593917,'59.112.209.214',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1316593917,'59.112.209.214',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1316593961,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1316594550,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1316595044,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1316598958,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1316599279,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1316599438,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1316601612,'61.220.26.247',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.google.com.tw','/','','/category.php'),(1316604600,'59.112.209.214',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1316604601,'59.112.209.214',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1316604601,'59.112.209.214',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1316604602,'59.112.209.214',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1316604602,'59.112.209.214',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1316604603,'59.112.209.214',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1316604604,'59.112.209.214',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1316604604,'59.112.209.214',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1316604605,'59.112.209.214',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1316604605,'59.112.209.214',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1316604606,'59.112.209.214',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1316604678,'157.55.112.214',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/goods.php'),(1316605059,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1316605163,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1316605206,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1316605282,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1316605580,'219.91.96.52',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwZh7znlOLScAkNdr1gt.?p=%E8%8F%B2%E5%A4%A2%E7%B5%B2&ei=utf-8&fr=fp-yie8&pstart=1&b=31','菲夢絲','/goods.php'),(1316608120,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1316610604,'207.46.194.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1316610745,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1316611838,'220.181.125.108',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1316612635,'188.165.195.156',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1316612656,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1316613301,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/tag_cloud.php'),(1316614883,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1316615845,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1316616468,'59.112.209.214',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1316616468,'59.112.209.214',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1316616469,'59.112.209.214',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1316616469,'59.112.209.214',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1316616470,'59.112.209.214',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1316616470,'59.112.209.214',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1316616471,'59.112.209.214',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1316616472,'59.112.209.214',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1316616472,'59.112.209.214',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1316616473,'59.112.209.214',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1316616473,'59.112.209.214',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1316617192,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1316620598,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1316621853,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1316621863,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1316621896,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1316622022,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1316622452,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1316623210,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1316623336,'122.116.13.125',1,'FireFox 6.0.2','Windows NT','zh-tw,en-us','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYTyEnpOLWoARGBr1gt.?p=Eunas&ei=utf-8&fr=yfp&xargs=0&pstart=1&b=11','Eunas','/goods.php'),(1316623766,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1316623835,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1316624649,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1316625053,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1316625067,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1316625172,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1316625192,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1316625202,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1316625721,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1316626058,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1316626253,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1316626365,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1316626375,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1316626385,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1316626457,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1316626601,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1316627243,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1316627312,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1316627433,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1316627444,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1316629857,'59.112.208.235',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1316629862,'59.112.208.235',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1316629863,'59.112.208.235',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1316629864,'59.112.208.235',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1316629865,'59.112.208.235',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1316629869,'59.112.208.235',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1316629872,'59.112.208.235',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1316629873,'59.112.208.235',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1316629874,'59.112.208.235',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1316629875,'59.112.208.235',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1316629875,'59.112.208.235',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1316630902,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1316631082,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1316631352,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1316631562,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1316631761,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1316632821,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1316633786,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1316634979,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1316634981,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1316635159,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1316636453,'207.46.194.127',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1316636677,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1316636998,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1316638738,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1316640456,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1316640495,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1316641160,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1316641509,'66.249.67.242',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1316641542,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1316641626,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1316641813,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1316642157,'66.249.69.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1316642445,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1316642579,'66.249.67.242',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1316642591,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1316644194,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1316645822,'202.160.180.98',1,'Unknow browser','Unknown','','北京市','','','','/user.php'),(1316645846,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1316646375,'207.46.199.222',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1316646800,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1316647208,'222.186.24.99',1,'FireFox 6.0.2','Windows NT','en-us','江苏省镇江市','','','','/index.php'),(1316647226,'222.186.24.99',1,'FireFox 6.0.2','Windows NT','en-us','江苏省镇江市','http://www.chanshanger.com.tw','/$kx_http_post$imageField2.x=200&imageField2.y=200&password=super123&username=ydukichmcki','','/index.php'),(1316647240,'222.186.24.99',1,'FireFox 6.0.2','Windows NT','en-us','江苏省镇江市','http://www.chanshanger.com.tw','/$kx_http_post$imageField2.x=200&imageField2.y=200&password=super123&username=aillancovirg','','/index.php'),(1316647260,'222.186.24.99',1,'FireFox 6.0.2','Windows NT','en-us','江苏省镇江市','http://www.chanshanger.com.tw','/$kx_http_post$imageField2.x=200&imageField2.y=200&password=super123&username=traccoraul','','/index.php'),(1316647286,'222.186.24.99',1,'FireFox 6.0.2','Windows NT','en-us','江苏省镇江市','http://www.chanshanger.com.tw','/$kx_http_post$imageField2.x=200&imageField2.y=200&password=super123&username=laderasrozel','','/index.php'),(1316647314,'222.186.24.99',1,'FireFox 6.0.2','Windows NT','en-us','江苏省镇江市','http://www.chanshanger.com.tw','/$kx_http_post$imageField2.x=200&imageField2.y=200&password=super123&username=colvertcole','','/index.php'),(1316647338,'222.186.24.99',1,'FireFox 6.0.2','Windows NT','en-us','江苏省镇江市','http://www.chanshanger.com.tw','/$kx_http_post$imageField2.x=200&imageField2.y=200&password=super123&username=colvertcole','','/index.php'),(1316647352,'222.186.24.99',1,'FireFox 6.0.2','Windows NT','en-us','江苏省镇江市','http://www.chanshanger.com.tw','/$kx_http_post$imageField2.x=200&imageField2.y=200&password=super123&username=dalhovershery','','/index.php'),(1316647366,'222.186.24.99',1,'FireFox 6.0.2','Windows NT','en-us','江苏省镇江市','http://www.chanshanger.com.tw','/$kx_http_post$imageField2.x=200&imageField2.y=200&password=super123&username=lockmonlaza','','/index.php'),(1316647381,'222.186.24.99',1,'FireFox 6.0.2','Windows NT','en-us','江苏省镇江市','http://www.chanshanger.com.tw','/$kx_http_post$imageField2.x=200&imageField2.y=200&password=super123&username=ebonninprinc','','/index.php'),(1316648118,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1316648630,'61.224.229.46',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwY2IdHpOJysAfxRr1gt.?p=%E8%8F%B2%E5%A4%A2%E7%B5%B2%E5%B7%A5%E4%BD%9C&rd=r1&fr2=sg-gac&pstart=1&b=31','菲夢絲工作','/goods.php'),(1316651765,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1316652819,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1316653383,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1316653451,'211.21.43.67',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYRiiXpOhA4A4aRr1gt.;_ylc=X1MDMjE0MjQ3ODk0OARfcgMyBGZyA3lmcARmcjIDc2J0bgRuX2dwcwMwBHF1ZXJ5AyVFNSVBNyVBQyVFOSU5QiVBQSVFOSVCRSU4RA--?p=%E5%A7%AC%E9%9B%AA%E9%BE%8D&fr2=sb-top&fr=yfp&rd=r','姬雪龍','/goods.php'),(1316653721,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1316654486,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1316655212,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1316655572,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1316655582,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1316655633,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1316655650,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1316656252,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1316656379,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1316656397,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1316656510,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1316656756,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1316656794,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1316657064,'66.249.69.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1316657110,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1316657124,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1316657168,'66.249.69.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1316657208,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1316657484,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1316657811,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1316657955,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1316658167,'66.249.69.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1316658194,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1316658334,'61.135.249.210',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1316658411,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1316658669,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1316658991,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1316659015,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1316659222,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1316659277,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1316659344,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1316659390,'193.47.80.45',1,'Unknow browser','Unknown','','瑞士','','','','/index.php'),(1316659832,'202.39.212.211',1,'FireFox 3.6.22','Windows XP','en-us,en','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwY5RoXpO.jEAL_Zr1gt.;_ylc=X1MDMjE0MjQ3ODk0OARfcgMyBGZyA3lmcARmcjIDc2J0bgRuX2dwcwMwBHF1ZXJ5AyVFNSVCOSVCMyVFNSU4MyVCOSVFOSVBNiU5OSVFNiVCMCVCNCVFNiU4OSVCOSVFNyU5OSVCQw--?p=%E5%B9%B3%E5%8','平價香水批發','/goods.php'),(1316661055,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1316661418,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1316661763,'193.47.80.45',1,'Unknow browser','Unknown','','瑞士','','','','/category.php'),(1316661817,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1316662481,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1316662594,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1316662778,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1316663034,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1316663625,'66.249.69.92',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1316663679,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1316663828,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1316664093,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1316666911,'193.47.80.45',1,'Unknow browser','Unknown','','瑞士','','','','/category.php'),(1316667366,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1316668618,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1316669493,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1316669629,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1316669907,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1316671307,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1316671722,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1316671847,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1316672793,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1316673583,'59.112.215.19',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1316673584,'59.112.215.19',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1316673584,'59.112.215.19',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1316673585,'59.112.215.19',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1316673585,'59.112.215.19',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1316673586,'59.112.215.19',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1316673586,'59.112.215.19',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1316673587,'59.112.215.19',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1316673587,'59.112.215.19',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1316673588,'59.112.215.19',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1316673588,'59.112.215.19',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1316673928,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1316673928,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1316673951,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1316674147,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1316675242,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1316675430,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1316675438,'66.249.69.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1316675614,'66.249.69.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1316676685,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1316677529,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1316678746,'66.249.69.92',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1316679272,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1316679505,'122.116.13.123',2,'FireFox 6.0.2','Windows NT','zh-tw,en-us','台湾省','','','','/goods.php'),(1316679548,'220.132.59.217',3,'FireFox 6.0.2','Windows NT','zh-tw,en-us','台湾省','http://www.chanshanger.com.tw','/category.php?id=16','','/goods.php'),(1316683600,'59.112.215.19',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1316683601,'59.112.215.19',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1316683601,'59.112.215.19',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1316683602,'59.112.215.19',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1316683602,'59.112.215.19',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1316683603,'59.112.215.19',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1316683603,'59.112.215.19',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1316683604,'59.112.215.19',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1316683604,'59.112.215.19',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1316683605,'59.112.215.19',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1316683606,'59.112.215.19',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1316685153,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1316685346,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1316686255,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1316686912,'204.95.105.213',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1316688185,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1316688943,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1316688954,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1316689044,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1316689056,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1316689066,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1316689086,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/tag_cloud.php'),(1316689178,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1316689191,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1316689203,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1316689215,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1316689224,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1316689319,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1316689329,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1316689725,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1316689855,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1316689971,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1316690097,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1316690245,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1316690756,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1316691092,'207.46.194.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1316692646,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1316692656,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1316692715,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1316692742,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1316692790,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1316692845,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1316692869,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1316692994,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1316693042,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1316693143,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1316694410,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1316694784,'59.112.215.19',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1316694784,'59.112.215.19',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1316694785,'59.112.215.19',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1316694785,'59.112.215.19',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1316694786,'59.112.215.19',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1316694786,'59.112.215.19',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1316694787,'59.112.215.19',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1316694787,'59.112.215.19',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1316694788,'59.112.215.19',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1316694788,'59.112.215.19',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1316694789,'59.112.215.19',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1316695282,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/catalog.php'),(1316695735,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1316695802,'220.128.127.33',1,'Safari 535.1','Windows NT','zh-TW,zh','台湾省','http://tw.search.yahoo.com','/search?p=%E9%A0%82%E7%B4%9A%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','頂級香水','/category.php'),(1316697071,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1316697347,'118.165.167.43',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','http://tw.search.yahoo.com','/search;_ylt=A8tUwYTqNHtOETQALfhr1gt.?p=xenium+%E9%A6%99%E6%B0%B4&fr2=sb-top&fr=yfp&rd=r1','xenium 香水','/goods.php'),(1316697354,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1316697757,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1316698926,'207.46.199.226',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1316698928,'207.46.199.226',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1316699239,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1316699287,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1316701482,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1316703240,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1316703624,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1316703775,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1316703932,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1316704055,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1316704917,'81.30.76.206',1,'Safari 528.16','Unknown','nl','意大利','','','','/index.php'),(1316705576,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1316705950,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1316706139,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1316706834,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1316709068,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1316711542,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1316712356,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1316712569,'59.104.8.55',1,'Internet Explorer 8.0','Windows NT','zh-TW','台湾省','http://tw.search.yahoo.com','/search?p=%E9%A0%82%E7%B4%9A%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','頂級香水','/category.php'),(1316713107,'207.46.194.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1316714213,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1316719039,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1316719285,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1316720701,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1316721980,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1316721989,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1316722081,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1316722092,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1316722216,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1316722226,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1316722737,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1316722836,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1316722965,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1316723805,'62.219.132.115',1,'FireFox 3.0.8','Windows XP','','以色列','http://www.we-globe.net','/Weblab/SiteCommonGraveReport/www.chanshanger.com.tw/','','/index.php'),(1316724990,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1316725517,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1316725783,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1316725805,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1316725855,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1316725890,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1316725902,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1316725982,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1316725997,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1316726121,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1316726298,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1316727532,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1316727877,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1316728613,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1316728880,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1316730005,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1316730236,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1316733171,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1316734641,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1316734721,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1316735675,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1316735694,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1316735943,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1316736858,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1316736893,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1316737768,'114.34.46.168',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1316737768,'114.34.46.168',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1316737769,'114.34.46.168',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1316741307,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1316741405,'66.249.69.92',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1316742544,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1316742992,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1316742992,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1316743521,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1316745470,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1316745761,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1316747892,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1316748088,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1316748392,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1316749502,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1316749682,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1316749735,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1316749736,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1316749753,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1316750315,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1316753516,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1316754705,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1316754714,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1316754828,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1316754960,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1316755110,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1316755130,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1316755446,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1316755560,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1316756281,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1316756310,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1316756334,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1316756412,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1316756446,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1316756980,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1316757587,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1316757638,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1316757786,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1316757903,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1316757971,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1316758448,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1316758459,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1316758701,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1316758723,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1316759147,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1316759619,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1316762258,'207.46.194.107',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1316763958,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1316766322,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1316767618,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1316768569,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1316768668,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1316770213,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1316771078,'59.112.214.41',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1316771078,'59.112.214.41',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1316771079,'59.112.214.41',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1316771079,'59.112.214.41',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1316771080,'59.112.214.41',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1316771081,'59.112.214.41',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1316771081,'59.112.214.41',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1316771082,'59.112.214.41',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1316771083,'59.112.214.41',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1316771084,'59.112.214.41',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1316771084,'59.112.214.41',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1316775356,'207.46.199.233',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1316775357,'207.46.199.233',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1316776209,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1316776881,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1316777939,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1316777959,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1316778453,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1316780276,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1316780291,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1316782618,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article_cat.php'),(1316782773,'207.46.12.120',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/goods.php'),(1316784715,'101.11.186.26',1,'Internet Explorer 7.0','Windows NT','zh-TW','IANA','http://tw.search.yahoo.com','/search?p=%E8%97%8F%E9%A6%99%E9%96%A3&fr=yfp&ei=utf-8&v=0','藏香閣','/category.php'),(1316784768,'101.11.186.26',2,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/','','/article.php'),(1316784808,'59.112.214.41',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1316784809,'59.112.214.41',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1316784810,'59.112.214.41',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1316784810,'59.112.214.41',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1316784811,'59.112.214.41',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1316784812,'59.112.214.41',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1316784812,'59.112.214.41',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1316784813,'59.112.214.41',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1316784814,'59.112.214.41',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1316784815,'59.112.214.41',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1316784815,'59.112.214.41',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1316785266,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1316785869,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1316785879,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1316785970,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1316786094,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1316786602,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1316786729,'114.46.104.226',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=%E8%97%8F%E9%A6%99%E9%96%A3&fr=yfp&ei=utf-8&v=0','藏香閣','/index.php'),(1316786984,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1316786997,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1316787065,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1316787097,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1316787167,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1316787233,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1316787358,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1316787623,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1316787912,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1316787923,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1316788028,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1316788086,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1316788407,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1316788608,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1316788640,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1316788730,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1316789237,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1316789284,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1316789308,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1316789363,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1316789420,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1316789879,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1316789965,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1316793589,'222.186.24.99',1,'FireFox 6.0.2','Windows NT','en-us','江苏省镇江市','','','','/user.php'),(1316794102,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1316794569,'59.112.214.41',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1316794569,'59.112.214.41',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1316794570,'59.112.214.41',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1316794571,'59.112.214.41',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1316794572,'59.112.214.41',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1316794573,'59.112.214.41',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1316794573,'59.112.214.41',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1316794575,'59.112.214.41',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1316794575,'59.112.214.41',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1316794576,'59.112.214.41',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1316794577,'59.112.214.41',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1316794776,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1316795314,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1316796203,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1316796409,'113.52.126.22',1,'Safari 6533.18.5','Unknown','','IANA','','','','/index.php'),(1316797713,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1316798724,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1316799051,'61.135.249.210',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1316800032,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1316801771,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1316801818,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1316802209,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1316802354,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1316803266,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1316803700,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1316804812,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1316805191,'118.232.192.71',1,'FireFox 6.0.2','Windows XP','zh-tw,en-us','APNIC','http://tw.search.yahoo.com','/search;_ylt=A8tUwYoo2XxONFEAXlNr1gt.?p=%E9%A6%99%E6%B0%B4&ei=utf-8&fr=yfp&pstart=1&b=61','香水','/index.php'),(1316805831,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1316805880,'59.112.214.41',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1316805880,'59.112.214.41',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1316805881,'59.112.214.41',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1316805882,'59.112.214.41',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1316805882,'59.112.214.41',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1316805883,'59.112.214.41',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1316805884,'59.112.214.41',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1316805884,'59.112.214.41',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1316805885,'59.112.214.41',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1316805886,'59.112.214.41',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1316805886,'59.112.214.41',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1316805991,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1316806131,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1316806908,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1316807486,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1316807906,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1316809777,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1316811381,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1316812635,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1316814570,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1316814922,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1316815904,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1316815904,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1316816226,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1316818372,'188.40.124.153',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1316818995,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1316819005,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1316819127,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1316819137,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1316819426,'202.160.179.133',1,'Unknow browser','Unknown','','北京市','','','','/index.php'),(1316820154,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1316820174,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1316820195,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1316820233,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1316820244,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1316820255,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1316820362,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1316820372,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1316821167,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1316821177,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1316821273,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1316821395,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1316821405,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1316821459,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1316821940,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1316822035,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1316822168,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1316822271,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1316822657,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1316822694,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1316822782,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1316822831,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1316825695,'202.160.178.199',1,'Unknow browser','Unknown','','北京市','','','','/search.php'),(1316827425,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1316829028,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1316829074,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1316829075,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1316829075,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1316829817,'207.46.199.236',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1316829831,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1316832790,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1316833011,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1316833159,'202.160.178.93',1,'Unknow browser','Unknown','','北京市','','','','/category.php'),(1316833441,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1316834130,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1316835268,'123.240.211.129',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E7%B4%AB%E8%89%B2%E7%B2%BE%E9%9D%88%E9%A6%99%E6%B0%B4&fr=fp-yie8&ei=utf-8&v=0','紫色精靈香水','/goods.php'),(1316835385,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1316836887,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1316837457,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1316837660,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1316840074,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1316840456,'207.46.194.69',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1316840458,'207.46.194.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1316840753,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/group_buy.php'),(1316840896,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/flow.php'),(1316841041,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1316841995,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1316842602,'66.249.69.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1316843069,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1316843246,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1316844136,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1316845440,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1316845531,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1316846059,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1316847393,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1316847487,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1316848098,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1316848211,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1316848826,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1316850421,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1316850689,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1316850802,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1316850857,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1316851350,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1316852151,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1316852267,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1316852460,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1316852676,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1316852686,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1316852773,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1316853484,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1316853499,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1316853510,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1316853692,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1316854268,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1316854284,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1316854294,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1316854517,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1316854577,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1316854906,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1316854951,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1316854961,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1316855251,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1316855357,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1316855461,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1316855588,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1316855843,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1316855950,'62.231.141.193',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1316855953,'62.231.141.193',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1316855958,'62.231.141.193',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1316855963,'62.231.141.193',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1316855966,'62.231.141.193',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1316855970,'62.231.141.193',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1316855973,'62.231.141.193',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1316855976,'62.231.141.193',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1316855979,'62.231.141.193',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1316855983,'62.231.141.193',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1316855987,'62.231.141.193',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1316856401,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1316856643,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1316857038,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1316857137,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1316857372,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1316857373,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1316857757,'207.46.199.235',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1316858119,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1316858698,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1316859457,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1316859808,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1316859990,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1316860140,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1316861207,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1316862020,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1316863433,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1316863434,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1316863763,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1316863777,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1316864058,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1316864873,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1316865563,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1316865896,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1316865984,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1316866278,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1316866927,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1316868495,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1316868888,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1316870006,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1316870217,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1316872524,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1316874115,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1316874506,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1316874813,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/snatch.php'),(1316875128,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/flow.php'),(1316876625,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1316877508,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1316877578,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1316878715,'219.84.154.215',2,'Safari 535.1','Windows NT','zh-TW,zh','台湾省','http://www.google.com.tw','/search?q=%E9%A0%82%E7%B4%9A%E9%A6%99%E6%B0%B4&hl=zh-TW&prmd=imvns&source=lnt&tbs=ctr:countryTW&cr=countryTW&sa=X&ei=Bfl9Tov7A-bdmAXw4rCjBQ&ved=0CCsQpwUoAw&biw=1280&bih=899','頂級香水','/category.php'),(1316880457,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1316881317,'123.110.10.126',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwZe8An5OZA4AK7lr1gt.?p=2011%E5%A4%A7%E7%A6%B9%E5%B6%BA%E8%8C%B6&ei=utf-8&fr=yfp&pstart=1&b=121','2011大禹嶺茶','/goods.php'),(1316882621,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1316884713,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1316884713,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1316885100,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1316885110,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1316885664,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1316885675,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1316885684,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1316885705,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/flow.php'),(1316885747,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1316885908,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1316885997,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1316886263,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1316886273,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1316886378,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1316886639,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1316886873,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1316886931,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1316886943,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1316887070,'202.160.178.101',1,'Unknow browser','Unknown','','北京市','','','','/category.php'),(1316887227,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1316887407,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1316887422,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1316887523,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1316887757,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1316887872,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1316888205,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1316888496,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1316888844,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1316891372,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1316892078,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1316892862,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1316898233,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1316903431,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1316903580,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1316904032,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1316904960,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1316905188,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1316906491,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1316908230,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1316908262,'204.95.105.213',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1316908373,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1316911319,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1316912237,'207.46.194.128',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1316912365,'222.186.24.99',1,'FireFox 6.0.2','Windows NT','en-us','江苏省镇江市','','','','/user.php'),(1316912583,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1316913818,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1316915708,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1316915770,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1316915779,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1316916055,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1316916055,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1316916056,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1316916399,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1316916408,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1316916420,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1316916431,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1316916545,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1316916555,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1316916985,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1316916997,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1316917013,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1316917139,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1316917150,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1316917187,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1316917498,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/tag_cloud.php'),(1316917616,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1316917636,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1316917752,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1316917858,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1316918172,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1316918193,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1316918300,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1316918696,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1316918707,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1316918818,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1316919282,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1316919561,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1316919925,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1316920440,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1316920588,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1316921455,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1316923287,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1316924792,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1316925724,'61.135.249.210',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1316928103,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1316932029,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1316933887,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1316934004,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1316934393,'66.249.69.92',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1316934830,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1316935330,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1316935365,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1316935789,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1316935934,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1316937178,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1316937601,'111.252.202.224',1,'Safari 535.1','Windows XP','zh-TW,zh','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYFV335OHEUALW1r1gt.?p=WEINIMEI&fr2=sg-gac&fr=yfp-s&rd=r1','WEINIMEI','/brand.php'),(1316937716,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1316938293,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1316940268,'60.246.128.108',1,'Unknow browser','Unknown','','澳大利亚','','','','/index.php'),(1316940777,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1316940953,'124.218.135.112',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYoV7H5OvGcArYZr1gt.?p=%E9%A0%82%E7%B4%9A%E9%A6%99%E6%B0%B4&fr2=sb-top&fr=yfp&rd=r1','頂級香水','/category.php'),(1316942993,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1316943481,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1316944156,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1316945730,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1316946720,'207.46.194.65',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1316946782,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1316947895,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1316948115,'123.240.148.71',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=Axt7wm75B39OhiEAUCJr1gt.?p=%E5%A4%A9%E5%A0%82%E9%B3%A5+%E9%A6%99%E6%B0%B4&fr2=sb-top&fr=yfp&rd=r1','天堂鳥 香水','/goods.php'),(1316948204,'66.249.69.92',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1316948385,'66.249.69.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1316948783,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1316949051,'66.249.69.92',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1316949558,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1316949569,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1316949587,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1316949653,'116.197.3.162',1,'Safari 6533.18.5','Unknown','en-us','马来西亚','http://www.tw100s.com','/%E5%8C%96%E5%A6%9D%E5%93%81%E6%89%B9%E7%99%BC%E7%B6%B2/','','/brand.php'),(1316950046,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1316950080,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1316950172,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1316950338,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1316950368,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1316950423,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1316950512,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1316950648,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1316950659,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1316950669,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1316950853,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1316951029,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1316951167,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1316951178,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1316951188,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1316951299,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1316951533,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1316951673,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1316951684,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1316951738,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1316951992,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1316952102,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1316952139,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1316952238,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1316952544,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1316952834,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1316953285,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1316953519,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1316954963,'124.6.9.142',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E6%89%B9%E7%99%BC+%E8%8A%AC%E5%A4%9A%E7%B2%BE&fr=yfp&ei=utf-8&v=0','批發 芬多精','/goods.php'),(1316955248,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1316955289,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1316955649,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1316957216,'66.249.69.92',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1316957548,'27.241.118.145',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1316957789,'202.160.178.174',1,'Unknow browser','Unknown','','北京市','','','','/category.php'),(1316959037,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1316959787,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1316959890,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1316960347,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1316962741,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1316962770,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1316962926,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1316963164,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1316964351,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1316965102,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1316965193,'207.46.204.42',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1316965928,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1316967492,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1316967859,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1316967890,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1316968355,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1316970509,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1316970555,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1316970889,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1316971083,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1316971380,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1316971523,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1316972328,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1316972509,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1316973380,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1316973380,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1316974262,'202.160.180.213',1,'Unknow browser','Unknown','','北京市','','','','/user.php'),(1316975690,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1316975812,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1316975901,'222.186.24.99',1,'FireFox 6.0.2','Windows NT','en-us','江苏省镇江市','','','','/user.php'),(1316976083,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1316976575,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1316976599,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1316977064,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1316978574,'218.160.156.169',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1316978575,'218.160.156.169',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1316978576,'218.160.156.169',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1316978577,'218.160.156.169',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1316978577,'218.160.156.169',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1316978578,'218.160.156.169',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1316978579,'218.160.156.169',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1316978579,'218.160.156.169',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1316978580,'218.160.156.169',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1316978581,'218.160.156.169',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1316978581,'218.160.156.169',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1316978811,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1316979289,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1316979360,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1316979852,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1316980435,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1316982174,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1316983451,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1316983461,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1316984160,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1316984170,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1316984195,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1316984671,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1316984892,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1316984901,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1316984911,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1316985046,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1316985245,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1316985435,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1316985446,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1316985455,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1316985871,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1316985965,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1316985999,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1316986442,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1316987024,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1316987481,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1316987799,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1316991355,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1316992982,'204.95.105.213',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1316993057,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1316993144,'207.46.194.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1316993394,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/group_buy.php'),(1316995642,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article_cat.php'),(1316996899,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1317000062,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1317000527,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1317003353,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1317005801,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/catalog.php'),(1317006788,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1317006788,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1317009700,'220.134.22.32',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E8%97%8F%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','藏香水','/category.php'),(1317010335,'222.186.24.99',1,'FireFox 6.0.2','Windows NT','en-us','江苏省镇江市','','','','/user.php'),(1317011670,'207.46.199.226',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1317014225,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1317014236,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1317016204,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1317016273,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1317016282,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1317016335,'211.75.167.153',1,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://tw.search.yahoo.com','/search?p=Mercedes-Benz%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','Mercedes-Benz香水','/category.php'),(1317016342,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1317016468,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1317016820,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1317016840,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1317016977,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1317017053,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1317017218,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1317017281,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1317017410,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1317017529,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1317017767,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1317017784,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1317017868,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1317017912,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1317018036,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1317018288,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1317018306,'62.231.141.193',1,'Unknow browser','Unknown','en','英国','','','','/index.php'),(1317018375,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1317018490,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1317018738,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1317018827,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1317018846,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1317018977,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1317019174,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1317019286,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1317019889,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1317020036,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1317020278,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1317023188,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1317023343,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1317023873,'59.120.34.25',1,'Internet Explorer 8.0','Windows NT','zh-TW','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYgRMIBOhFgA04Nr1gt.?p=%E8%97%8F%E8%8C%B6&ei=utf-8&fr=yfp&pstart=1&b=151','藏茶','/category.php'),(1317024654,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1317026025,'58.114.34.243',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E7%B4%AB%E8%89%B2%E7%93%B6%E8%A3%9D%E3%84%89%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','紫色瓶裝ㄉ香水','/goods.php'),(1317026081,'10.42.80.69',1,'Unknow browser','Unknown','','本地局域网','','','','/goods.php'),(1317026177,'223.142.22.196',1,'Unknow browser','Unknown','zh-tw','IANA','http://m.facebook.com','/l.php?u=http%3A%2F%2Fwww.chanshanger.com.tw%2Fgoods.php%3Fid%3D69&h=kAQBSFQ8_&refid=52','','/goods.php'),(1317027527,'27.240.181.78',1,'Unknow browser','Unknown','zh-tw','IANA','','','','/goods.php'),(1317027654,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1317027654,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1317029187,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1317029956,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1317030801,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1317030874,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1317032113,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1317032448,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1317032523,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1317032642,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1317032642,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1317032878,'220.131.64.126',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://www.facebook.com','/l.php?u=http%3A%2F%2Fwww.chanshanger.com.tw%2Fgoods.php%3Fid%3D69&h=oAQBYa35qAQBc2BZusL4pdXcBYu5F3WHmo5Q28bn9a5AUEA','','/goods.php'),(1317033039,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/pick_out.php'),(1317033967,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1317036290,'66.249.69.92',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1317036661,'66.249.67.242',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1317036850,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1317037227,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1317037357,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1317037808,'114.34.46.168',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1317037809,'114.34.46.168',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1317037809,'114.34.46.168',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1317037827,'111.184.53.98',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwY6QZYBOY2UAPvZr1gt.?p=%E6%A8%A3%E5%93%81%E9%A6%99%E6%B0%B4&ei=utf-8&fr=yfp&xargs=12KPjg1upStYGmmvmnN%2DmZDrDaoAtP0cHwsd5sCpIIXYZL8wZsU%5FV9aOGQxZ6kfOzL3jqBnueXiKYUDcPL&pstart=8&b=11','樣品香水','/index.php'),(1317038013,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1317039313,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1317039420,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1317041954,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1317042051,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1317042403,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1317042888,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1317044764,'114.43.235.17',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYWKgYBOWB8AJmRr1gt.;_ylc=X1MDMjE0MjQ3ODk0OARfcgMyBGZyA3lmcARmcjIDc2J0bgRuX2dwcwMwBHF1ZXJ5AyVFOCU5NyU4RiVFOSVBNiU5OSVFNiVCMCVCNA--?p=%E8%97%8F%E9%A6%99%E6%B0%B4&fr2=sb-top&fr=yfp&rd=r','藏香水','/category.php'),(1317045742,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1317045879,'203.77.79.143',1,'Internet Explorer 8.0','Windows NT','zh-TW','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwZTzg4BOe2YATwlr1gt.?p=%E5%8C%96%E5%A6%9D%E5%93%81%E6%89%B9%E7%99%BC%E7%B6%B2&fr2=sb-top&fr=yfp&rd=r1','化妝品批發網','/index.php'),(1317045884,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1317046071,'175.180.250.176',1,'Safari 535.1','Windows NT','en-US,en','[未知IP0801]','http://tw.search.yahoo.com','/search;_ylt=A8tUwZQWh4BOXxgAUeNr1gt.?ei=UTF-8&fr=yfp&p=boos%E9%A6%99%E6%B0%B4&rs=0&fr2=rs-top','boos香水','/goods.php'),(1317047350,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1317049120,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1317049131,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1317049156,'207.46.194.123',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1317049252,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1317049682,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1317049692,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1317049713,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1317049799,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1317049898,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1317050031,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1317050176,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1317050186,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1317050196,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1317050511,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1317050568,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1317050662,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1317050710,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1317050720,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1317050730,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1317050977,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1317051139,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1317051152,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1317051173,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1317051385,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1317051601,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1317051795,'222.186.24.99',1,'FireFox 6.0.2','Windows NT','en-us','江苏省镇江市','','','','/user.php'),(1317052691,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1317052920,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1317053168,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1317058029,'81.30.76.206',1,'Safari 528.16','Unknown','nl','意大利','','','','/index.php'),(1317058321,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1317064907,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1317065980,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1317068442,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1317068642,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1317068732,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1317068752,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1317068752,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1317070581,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1317072762,'218.160.156.55',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1317072763,'218.160.156.55',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1317072763,'218.160.156.55',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1317072764,'218.160.156.55',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1317072764,'218.160.156.55',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1317072765,'218.160.156.55',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1317072766,'218.160.156.55',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1317072766,'218.160.156.55',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1317072767,'218.160.156.55',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1317072768,'218.160.156.55',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1317072768,'218.160.156.55',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1317077938,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1317079238,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1317080220,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1317080220,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1317082465,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1317082475,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1317082583,'114.34.46.168',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1317082584,'114.34.46.168',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1317082584,'114.34.46.168',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1317083100,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1317083110,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1317083120,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1317083604,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1317083613,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1317083699,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1317083712,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1317083722,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1317084218,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1317084256,'50.16.16.214',1,'Unknow browser','Unknown','en-gb,en','IANA','','','','/index.php'),(1317084317,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1317084334,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1317084437,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1317084790,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1317084870,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1317085827,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1317086218,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1317086782,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1317087273,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1317087273,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1317087275,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1317087275,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1317087927,'174.129.228.67',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1317088543,'88.131.106.8',1,'Unknow browser','Windows XP','en-us','瑞典','','','','/goods.php'),(1317091877,'202.160.180.118',1,'Unknow browser','Unknown','','北京市','','','','/goods.php'),(1317092413,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1317092985,'202.160.178.170',1,'Unknow browser','Unknown','','北京市','','','','/category.php'),(1317094131,'218.160.156.55',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1317094137,'218.160.156.55',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1317094142,'218.160.156.55',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1317094148,'218.160.156.55',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1317094156,'218.160.156.55',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1317094161,'218.160.156.55',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1317094168,'218.160.156.55',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1317094177,'218.160.156.55',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1317094184,'218.160.156.55',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1317094188,'218.160.156.55',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1317094197,'218.160.156.55',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1317095152,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1317095707,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1317096821,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1317097926,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1317098025,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1317098398,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1317100346,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1317100346,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1317100348,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1317100540,'222.186.24.99',1,'FireFox 6.0.2','Windows NT','en-us','江苏省镇江市','','','','/user.php'),(1317102585,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1317102590,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1317103949,'61.135.249.210',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1317104024,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1317104132,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1317105853,'204.95.105.213',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1317108605,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1317110964,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1317110964,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1317112191,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1317113333,'188.165.195.156',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1317113364,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1317114799,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1317115302,'59.124.77.99',1,'FireFox 6.0.2','Windows XP','zh-tw,en-us','台湾省','http://ikeelung.net','/modules/mylinks/','','/index.php'),(1317115721,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1317115731,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1317116300,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1317116334,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1317116344,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1317116649,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1317116779,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1317116804,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1317116826,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1317116909,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1317116920,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1317116958,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1317117405,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1317117428,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1317117475,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1317117543,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1317117608,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1317118068,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1317118548,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1317119347,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1317119697,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1317119936,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1317121654,'123.195.46.175',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYxOroFOZWgAz1Fr1gt.;_ylc=X1MDMjE0MjQ3ODk0OARfcgMyBGZyA3lmcC1zBGZyMgNzYnRuBG5fZ3BzAzAEcXVlcnkDJUU2JUI4JTg1JUU3JUE3JTgwJUU0JUJEJUIzJUU0JUJBJUJBJUU1JThDJTk2JUU1JUE2JTlEJUU1JTkzJTgx?p=%E','清秀佳人化妝品','/goods.php'),(1317121661,'123.195.46.175',2,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/goods.php?id=33','','/category.php'),(1317121763,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1317123023,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1317123082,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1317125191,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1317126190,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1317127326,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1317127410,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1317128849,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1317130314,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1317132678,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1317133192,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1317133625,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1317133886,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1317137305,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1317138372,'207.46.194.33',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1317140599,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1317140762,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1317141238,'59.112.215.132',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1317141239,'59.112.215.132',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1317141240,'59.112.215.132',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1317141241,'59.112.215.132',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1317141241,'59.112.215.132',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1317141242,'59.112.215.132',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1317141243,'59.112.215.132',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1317141244,'59.112.215.132',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1317141244,'59.112.215.132',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1317141245,'59.112.215.132',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1317141246,'59.112.215.132',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1317144871,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1317147349,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1317147631,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1317148198,'222.186.24.99',1,'FireFox 6.0.2','Windows NT','en-us','江苏省镇江市','','','','/user.php'),(1317149272,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1317149282,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1317149312,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1317149315,'59.112.215.132',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1317149316,'59.112.215.132',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1317149317,'59.112.215.132',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1317149318,'59.112.215.132',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1317149319,'59.112.215.132',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1317149320,'59.112.215.132',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1317149323,'59.112.215.132',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1317149324,'59.112.215.132',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1317149325,'59.112.215.132',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1317149326,'59.112.215.132',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1317149327,'59.112.215.132',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1317149572,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1317149858,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1317149868,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1317149980,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1317150387,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1317150475,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1317150502,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1317150512,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1317150603,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1317150615,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1317150718,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1317150866,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1317151137,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1317151147,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1317151241,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1317151469,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1317151475,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1317151674,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1317151781,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1317152253,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1317152486,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1317152919,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1317153296,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1317153626,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1317153942,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1317155445,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1317155465,'222.186.24.99',1,'FireFox 6.0.2','Windows NT','en-us','江苏省镇江市','','','','/user.php'),(1317155811,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1317155883,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1317156277,'66.249.69.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1317157172,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1317158883,'59.112.215.132',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1317158884,'59.112.215.132',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1317158884,'59.112.215.132',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1317158885,'59.112.215.132',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1317158886,'59.112.215.132',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1317158887,'59.112.215.132',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1317158888,'59.112.215.132',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1317158889,'59.112.215.132',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1317158889,'59.112.215.132',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1317158890,'59.112.215.132',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1317158891,'59.112.215.132',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1317158942,'207.46.194.144',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1317158999,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1317159180,'66.249.69.92',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1317159375,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1317159880,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1317160090,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1317162387,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1317163489,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article_cat.php'),(1317163647,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1317163709,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1317164121,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1317164320,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1317164547,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1317166642,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1317166798,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1317166900,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1317166918,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1317167829,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1317168059,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1317168402,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1317168821,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1317169298,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1317169883,'59.112.215.132',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1317169884,'59.112.215.132',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1317169885,'59.112.215.132',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1317169885,'59.112.215.132',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1317169886,'59.112.215.132',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1317169887,'59.112.215.132',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1317169888,'59.112.215.132',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1317169889,'59.112.215.132',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1317169890,'59.112.215.132',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1317169890,'59.112.215.132',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1317169891,'59.112.215.132',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1317176201,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1317177788,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1317177899,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1317179262,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1317179828,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1317180088,'59.112.215.132',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1317180089,'59.112.215.132',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1317180089,'59.112.215.132',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1317180090,'59.112.215.132',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1317180090,'59.112.215.132',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1317180091,'59.112.215.132',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1317180091,'59.112.215.132',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1317180092,'59.112.215.132',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1317180092,'59.112.215.132',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1317180093,'59.112.215.132',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1317180093,'59.112.215.132',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1317182134,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1317182143,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1317182607,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1317182617,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1317182627,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1317183090,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1317183101,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1317183111,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1317183230,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1317183584,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1317183611,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1317183621,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1317183726,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1317183740,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1317183933,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1317184068,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1317184081,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1317184194,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1317184426,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1317184443,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1317184567,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1317185796,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1317185930,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1317186831,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1317187187,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1317188588,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1317189670,'59.112.215.132',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1317189671,'59.112.215.132',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1317189672,'59.112.215.132',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1317189673,'59.112.215.132',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1317189674,'59.112.215.132',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1317189674,'59.112.215.132',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1317189675,'59.112.215.132',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1317189676,'59.112.215.132',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1317189676,'59.112.215.132',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1317189677,'59.112.215.132',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1317189677,'59.112.215.132',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1317190470,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1317192462,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1317192607,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1317192664,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1317192766,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1317193155,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1317193771,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1317194356,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1317194775,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1317195444,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1317195732,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1317196150,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1317196512,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1317196772,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1317197032,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1317197449,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1317197642,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1317197898,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1317198034,'59.112.215.132',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1317198035,'59.112.215.132',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1317198036,'59.112.215.132',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1317198037,'59.112.215.132',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1317198037,'59.112.215.132',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1317198038,'59.112.215.132',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1317198039,'59.112.215.132',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1317198039,'59.112.215.132',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1317198040,'59.112.215.132',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1317198041,'59.112.215.132',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1317198042,'59.112.215.132',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1317198149,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1317198181,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1317198402,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1317198540,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1317198540,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1317198541,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1317198655,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1317199182,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1317199640,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1317199900,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1317200145,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1317200423,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1317200776,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1317201025,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1317201284,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1317201634,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1317201802,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1317202098,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1317202417,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1317203167,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1317203287,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1317203391,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1317203538,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1317203793,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/catalog.php'),(1317204052,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1317204135,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1317204340,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1317204551,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1317204595,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1317204848,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1317205103,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1317205356,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1317205959,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1317206377,'207.46.199.228',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1317206469,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1317206977,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1317207216,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1317207539,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1317207567,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1317207676,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1317207932,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1317209096,'59.112.215.132',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1317209096,'59.112.215.132',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1317209097,'59.112.215.132',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1317209097,'59.112.215.132',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1317209098,'59.112.215.132',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1317209098,'59.112.215.132',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1317209099,'59.112.215.132',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1317209100,'59.112.215.132',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1317209100,'59.112.215.132',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1317209101,'59.112.215.132',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1317209101,'59.112.215.132',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1317209158,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1317209874,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1317210141,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1317210371,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1317210688,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1317211092,'204.95.105.213',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1317212870,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1317213116,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1317214025,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1317214064,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1317214480,'114.34.46.168',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1317214481,'114.34.46.168',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1317214481,'114.34.46.168',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1317215674,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1317215685,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1317215756,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1317215768,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1317215778,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1317215882,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1317215899,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1317215934,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1317216027,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1317216038,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1317216105,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1317216153,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1317216164,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1317217550,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1317218602,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1317220188,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/snatch.php'),(1317220211,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1317220252,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1317220293,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1317220306,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1317220316,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1317220380,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1317220405,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1317220415,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1317220535,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1317220923,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1317221486,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1317221725,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1317222570,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1317222912,'61.135.249.210',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1317223045,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1317223058,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1317223207,'207.46.194.108',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1317223399,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1317225375,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1317225479,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1317226121,'120.109.178.31',1,'Internet Explorer 9.0','Windows NT','zh-TW','APNIC','http://tw.search.yahoo.com','/search;_ylt=Axt7wnJiRYNOnysA6ONr1gt.;_ylc=X1MDMjE0MjQ3ODk0OARfcgMyBGZyA3lmcARmcjIDc2EtZ3AEZ3ByaWQDBG5fZ3BzAzEwBHBvcwMEcHFzdHIDY2hhbm5lbARxdWVyeQNjaGFubmVsJUU1JThDJTk2JUU1JUE2JTlEJUU1JTkzJTgxBHNhYwMxB','channel化妝品','/brand.php'),(1317227075,'207.46.194.33',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1317228720,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1317231143,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1317231901,'61.135.249.210',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1317232144,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1317235140,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1317235508,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1317235878,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1317235901,'212.113.37.106',1,'Unknow browser','Unknown','','乌克兰','','','','/index.php'),(1317236506,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1317238005,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1317238245,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1317238739,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1317239150,'202.160.178.248',1,'Unknow browser','Unknown','','北京市','','','','/category.php'),(1317240904,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1317242000,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1317242000,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1317243316,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1317243696,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1317244285,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1317245677,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1317246295,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1317246582,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1317247385,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1317247442,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1317247578,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1317247741,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1317248899,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1317249337,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1317249419,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1317249848,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1317249900,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1317249911,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1317250018,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1317250039,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1317250135,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1317250145,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1317250378,'209.120.218.205',1,'Safari 534.20','Windows NT','','美国','','','','/index.php'),(1317250378,'209.120.218.205',1,'Safari 534.20','Windows NT','','美国','','','','/index.php'),(1317250379,'209.120.218.205',1,'Safari 534.20','Windows NT','','美国','','','','/index.php'),(1317250808,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1317251671,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1317252183,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1317252301,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1317252451,'207.46.199.223',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1317252694,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1317252792,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1317252801,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1317252865,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1317252919,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1317252923,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1317252997,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1317253007,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1317253028,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1317253116,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1317253215,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1317253341,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1317253964,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1317254031,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1317254476,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1317254931,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1317255625,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1317255783,'220.134.234.113',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwY9cuoNOrCwAOTxr1gt.?p=%E9%A6%99%E6%B0%B4+%E6%89%B9%E7%99%BC&fr=fp-yie8&fr2=sb-bot&xargs=12KPjg1upStYGmmvmnN%2DmZDrDaoAtP0cHwsd5sCpIIXYZL8wZsWPV9aOGQxZ4kfN1l%2DwzWzV6kyPZFOfCPmfmrIj4%','香水 批發','/category.php'),(1317255938,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1317256132,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1317256451,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1317256452,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1317256456,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1317258395,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1317258530,'222.186.24.99',1,'FireFox 6.0.2','Windows NT','en-us','江苏省镇江市','','','','/user.php'),(1317259407,'222.186.24.99',1,'FireFox 6.0.2','Windows NT','en-us','江苏省镇江市','','','','/user.php'),(1317259503,'119.188.2.212',1,'Internet Explorer 7.0','Windows 2000','zh-cn','APNIC','http://www.chanshanger.com.tw','/','','/index.php'),(1317259503,'60.31.177.186',1,'Internet Explorer 6.0','Windows XP','zh-cn','内蒙古鄂尔多斯市','http://www.chanshanger.com.tw','/category.php?id=11','','/category.php'),(1317259916,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1317260097,'58.68.130.201',1,'Internet Explorer 7.0','Windows XP','','中国','','','','/index.php'),(1317260232,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1317262556,'220.165.14.182',1,'Internet Explorer 7.0','Windows 2000','zh-cn','云南省','http://www.chanshanger.com.tw','/','','/index.php'),(1317262663,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1317262664,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1317262664,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1317263372,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1317265676,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1317267415,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1317267738,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1317269392,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1317270011,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1317273397,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1317273974,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1317274348,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1317274645,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1317275311,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1317275311,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1317278800,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1317280107,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1317281460,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1317281469,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1317281582,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1317281591,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1317281728,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1317282658,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/snatch.php'),(1317283208,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1317283234,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1317283289,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1317283406,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1317283490,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1317283538,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1317283657,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1317284269,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1317284370,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1317284510,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1317285052,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1317287789,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1317287789,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1317287790,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1317287791,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1317289234,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/flow.php'),(1317289917,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1317290144,'58.153.214.48',1,'Internet Explorer 7.0','Windows XP','zh-tw','香港特别行政区','http://hk.search.yahoo.com','/search;_ylt=Axt7wJWCQIROEzAAjs.zygt.?p=%E7%B4%AB+%E9%A6%99%E6%B0%B4&ei=UTF-8&meta=rst%3Dhk&fr=FP-tab-web-t&pstart=1&b=21','紫 香水','/goods.php'),(1317291128,'220.181.125.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1317292140,'220.181.125.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1317292226,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1317294913,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1317294965,'61.135.249.210',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1317296017,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1317296151,'1.172.1.110',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYTqV4ROQT0A8Ddr1gt.?p=%E8%97%8D%E8%89%B2%E7%B2%BE%E9%9D%88%E9%A6%99%E6%B0%B4&fr2=sb-top&fr=yfp&rd=r1','藍色精靈香水','/goods.php'),(1317298797,'207.46.194.138',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1317298799,'207.46.194.138',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1317300177,'114.34.46.172',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1317300178,'114.34.46.172',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1317300178,'114.34.46.172',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1317301409,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1317301985,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1317302634,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1317304188,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1317304456,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1317304530,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/group_buy.php'),(1317306056,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1317306056,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1317306058,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1317306525,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1317306870,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1317309143,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1317309944,'222.186.24.99',1,'FireFox 6.0.2','Windows NT','en-us','江苏省镇江市','','','','/index.php'),(1317309947,'222.186.24.99',1,'FireFox 6.0.2','Windows NT','en-us','江苏省镇江市','http://www.chanshanger.com.tw','/$kx_http_post$imageField2.x=200&imageField2.y=200&password=super123&username=hageerocco','','/index.php'),(1317309950,'222.186.24.99',1,'FireFox 6.0.2','Windows NT','en-us','江苏省镇江市','http://www.chanshanger.com.tw','/$kx_http_post$imageField2.x=200&imageField2.y=200&password=super123&username=oterbaueadol','','/index.php'),(1317309954,'222.186.24.99',1,'FireFox 6.0.2','Windows NT','en-us','江苏省镇江市','http://www.chanshanger.com.tw','/$kx_http_post$imageField2.x=200&imageField2.y=200&password=super123&username=kerthlave','','/index.php'),(1317309957,'222.186.24.99',1,'FireFox 6.0.2','Windows NT','en-us','江苏省镇江市','http://www.chanshanger.com.tw','/$kx_http_post$imageField2.x=200&imageField2.y=200&password=super123&username=tawenckmarki','','/index.php'),(1317309960,'222.186.24.99',1,'FireFox 6.0.2','Windows NT','en-us','江苏省镇江市','http://www.chanshanger.com.tw','/$kx_http_post$imageField2.x=200&imageField2.y=200&password=super123&username=nivelyfost','','/index.php'),(1317309962,'222.186.24.99',1,'FireFox 6.0.2','Windows NT','en-us','江苏省镇江市','http://www.chanshanger.com.tw','/$kx_http_post$imageField2.x=200&imageField2.y=200&password=super123&username=lgolubamanua','','/index.php'),(1317309966,'222.186.24.99',1,'FireFox 6.0.2','Windows NT','en-us','江苏省镇江市','http://www.chanshanger.com.tw','/$kx_http_post$imageField2.x=200&imageField2.y=200&password=super123&username=halermary','','/index.php'),(1317309969,'222.186.24.99',1,'FireFox 6.0.2','Windows NT','en-us','江苏省镇江市','http://www.chanshanger.com.tw','/$kx_http_post$imageField2.x=200&imageField2.y=200&password=super123&username=usquizdami','','/index.php'),(1317309975,'222.186.24.99',1,'FireFox 6.0.2','Windows NT','en-us','江苏省镇江市','http://www.chanshanger.com.tw','/$kx_http_post$imageField2.x=200&imageField2.y=200&password=super123&username=rdthamsanfo','','/index.php'),(1317310587,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1317310589,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1317311154,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1317311165,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1317311267,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1317311756,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1317311832,'202.160.182.11',1,'Unknow browser','Unknown','','北京市','','','','/goods.php'),(1317312366,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1317312375,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1317312487,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1317312856,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1317313281,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1317313291,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1317313325,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1317313451,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1317313523,'202.160.181.185',1,'Unknow browser','Unknown','','北京市','','','','/category.php'),(1317313642,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1317313967,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1317313973,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1317314255,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1317315384,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1317315449,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1317315815,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1317316292,'202.160.180.52',1,'Unknow browser','Unknown','','北京市','','','','/goods.php'),(1317318131,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1317319408,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1317320140,'61.135.249.210',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1317320197,'202.160.179.103',1,'Unknow browser','Unknown','','北京市','','','','/category.php'),(1317321838,'61.135.249.210',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1317322353,'61.135.249.210',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1317323517,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1317324163,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1317325148,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1317325271,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1317327751,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1317327838,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1317327838,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1317330253,'66.249.69.92',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1317330316,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1317330890,'124.115.1.62',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1317331342,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1317332257,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1317333445,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1317335344,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1317337490,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1317337688,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1317337754,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1317338089,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1317338142,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1317338163,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1317338226,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1317338307,'61.135.249.210',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1317338430,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1317338881,'66.249.69.92',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1317339413,'61.135.249.210',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1317339734,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1317340105,'61.135.249.210',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1317341106,'66.249.69.92',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1317341161,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1317341490,'61.135.249.210',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1317341899,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1317341909,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1317342234,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1317342896,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1317342905,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1317342915,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1317343291,'61.135.249.210',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1317343391,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1317343810,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1317343819,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1317343829,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1317344210,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1317344474,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1317344483,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1317344812,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1317345033,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1317345043,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1317345562,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1317345567,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1317345646,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1317346005,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1317348010,'114.34.46.168',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1317348011,'114.34.46.168',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1317348011,'114.34.46.168',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1317348556,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1317348833,'66.249.69.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1317350279,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1317350342,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1317350873,'66.249.69.92',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1317351353,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1317351536,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1317351553,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1317352478,'61.135.249.210',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1317352834,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1317354722,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1317354722,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1317354724,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1317354735,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1317354809,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1317355879,'66.249.69.92',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1317356046,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1317356171,'207.46.199.223',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1317356174,'207.46.199.223',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1317356297,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1317356330,'61.135.249.210',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1317356409,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1317358733,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1317360903,'210.69.35.10',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E9%BC%8E%E5%8F%8A%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','鼎及香水','/category.php'),(1317360904,'119.27.62.254',1,'Internet Explorer 7.0','Windows XP','en, *','APNIC','','','','/category.php'),(1317361278,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1317361378,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1317361841,'66.249.69.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1317362131,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1317362459,'118.170.23.201',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','http://tw.search.yahoo.com','/search?p=%E9%A0%82%E7%B4%9A%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','頂級香水','/category.php'),(1317362884,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1317362931,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1317363565,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1317363761,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1317364280,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1317364523,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1317364546,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1317364629,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1317365640,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1317366487,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1317367805,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1317367834,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1317369712,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1317371250,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1317372032,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1317372062,'114.34.8.170',1,'Safari 535.1','Windows NT','zh-TW,zh','IANA','http://tw.search.yahoo.com','/search?p=%E6%B4%BB%E8%86%9A%E7%B2%BE%E8%8F%AF%E9%9A%94%E9%9B%A2%E9%9C%9C&fr=yfp&ei=utf-8&v=0','活膚精華隔離霜','/goods.php'),(1317372132,'202.39.38.137',2,'Safari 535.1','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/brand.php?id=30','','/goods.php'),(1317374790,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1317374799,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1317374905,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1317375575,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1317375585,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1317375598,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/group_buy.php'),(1317375694,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1317376106,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1317376340,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1317376354,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1317376371,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1317376477,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1317376785,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1317377010,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1317377021,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1317377032,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1317377386,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1317377612,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1317377625,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1317378332,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1317378693,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1317379858,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1317379858,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1317379860,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1317379996,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1317382283,'222.186.189.160',1,'Internet Explorer 6.0','Windows XP','zh-cn','江苏省镇江市','http://www.chanshanger.com.tw','/','','/index.php'),(1317385265,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1317385631,'61.135.249.210',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1317385907,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1317390675,'27.241.131.63',1,'Safari 533.1','Linux','','IANA','','','','/index.php'),(1317390810,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article_cat.php'),(1317393600,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1317394088,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1317394141,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1317395371,'220.140.196.34',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.google.com.tw','/url?sa=t&rct=j&q=%25E6%2583%25B3%25E8%25B3%25A3&source=web&cd=104&ved=0CDwQFjADOGQ&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Farticle.php%3Fid%3D8&ctbs=ctr%3AcountryTW&ei=ptuFTq-jBY2imQXywNQr&usg=AFQj','%E6%83%B3%E8%B3%A3','/article.php'),(1317396207,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1317397675,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1317399491,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1317400085,'125.224.164.195',2,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwZgC6IVO5DgAW9Rr1gt.?p=EUNAS&ei=utf-8&fr=fp-yie9&xargs=0&pstart=1&b=11','EUNAS','/goods.php'),(1317400215,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1317401207,'119.147.6.60',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','APNIC','','','','/brand.php'),(1317401309,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1317402009,'207.46.194.131',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1317402601,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1317404396,'207.46.194.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1317405023,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1317406443,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1317406453,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1317406749,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1317407335,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1317407349,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1317407358,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1317407762,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1317407956,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1317408120,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/catalog.php'),(1317408129,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1317408233,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1317408243,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1317408253,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1317408729,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1317408953,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1317408962,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1317408972,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1317409433,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1317409494,'123.240.91.115',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=Axt7wnLOEoZOl14AV_tr1gt.?p=%E5%A4%AA%E6%A5%B5%E5%8C%96%E5%A6%9D%E5%93%81&fr2=piv-answers&rd=r1','太極化妝品','/goods.php'),(1317409594,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1317409609,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1317410228,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1317410545,'120.33.51.74',1,'Internet Explorer 6.0','Windows 2000','en-us','APNIC','','','','/index.php'),(1317410638,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1317410696,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1317410716,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1317410725,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/affiche.php'),(1317410728,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1317410739,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1317410743,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1317410747,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1317410750,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1317410754,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1317410757,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1317410762,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1317410766,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1317410771,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1317410775,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1317410777,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1317410780,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1317410785,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1317410790,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1317410795,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1317410798,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1317410801,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1317410806,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1317410809,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1317410809,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1317410813,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1317410816,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1317410820,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1317410822,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1317410827,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1317410831,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1317410835,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article_cat.php'),(1317410838,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1317410842,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1317410844,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1317410847,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/captcha.php'),(1317410850,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/catalog.php'),(1317410853,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1317410857,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1317410862,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1317410866,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1317410870,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1317410874,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1317410879,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1317410882,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1317410886,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1317410890,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1317410893,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1317410897,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1317410903,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1317410907,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1317410911,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1317410915,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1317410918,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1317410921,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1317410925,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1317410930,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1317410934,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1317410937,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1317410941,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1317410945,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1317410948,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1317410951,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1317410954,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1317410957,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1317410963,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1317410967,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1317410970,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1317410980,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/comment.php'),(1317410986,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1317410990,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/compare.php'),(1317411000,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/flow.php'),(1317411003,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1317411005,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1317411009,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1317411014,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1317411017,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1317411021,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1317411025,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1317411029,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1317411033,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1317411036,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1317411040,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1317411044,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1317411048,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1317411051,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1317411054,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1317411058,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1317411062,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1317411065,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1317411069,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1317411072,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1317411075,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1317411079,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1317411084,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1317411087,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1317411091,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1317411094,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1317411103,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/group_buy.php'),(1317411118,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1317411128,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/pick_out.php'),(1317411134,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/receive.php'),(1317411142,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/respond.php'),(1317411151,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/search.php'),(1317411156,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/search.php'),(1317411162,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/search.php'),(1317411166,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/search.php'),(1317411169,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/search.php'),(1317411177,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/snatch.php'),(1317411181,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/tag_cloud.php'),(1317411190,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/user.php'),(1317411194,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/user.php'),(1317411200,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/user.php'),(1317411204,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/vote.php'),(1317411208,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1317413243,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1317414477,'218.160.157.129',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1317414483,'218.160.157.129',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1317414490,'218.160.157.129',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1317414495,'218.160.157.129',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1317414497,'218.160.157.129',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1317414502,'218.160.157.129',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1317414505,'218.160.157.129',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1317414506,'218.160.157.129',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1317414506,'218.160.157.129',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1317414507,'218.160.157.129',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1317414508,'218.160.157.129',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1317415282,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1317416165,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1317417694,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1317418320,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1317418753,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1317418753,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1317419062,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1317419499,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1317419934,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1317420139,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1317420187,'61.135.249.210',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1317420579,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1317420642,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1317421092,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/article.php'),(1317421813,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1317421933,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/catalog.php'),(1317422011,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1317422290,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1317423738,'202.160.180.101',1,'Unknow browser','Unknown','','北京市','','','','/snatch.php'),(1317425161,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1317425532,'66.249.69.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1317425567,'202.160.179.133',1,'Unknow browser','Unknown','','北京市','','','','/index.php'),(1317427918,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/goods.php'),(1317428482,'202.160.180.120',1,'Unknow browser','Unknown','','北京市','','','','/goods.php'),(1317429075,'114.34.46.168',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1317429075,'114.34.46.168',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1317429076,'114.34.46.168',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1317429864,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1317430097,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1317430356,'193.47.80.45',1,'Unknow browser','Unknown','','瑞士','','','','/index.php'),(1317430614,'66.249.69.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1317431285,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1317432352,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1317433165,'202.160.178.127',1,'Unknow browser','Unknown','','北京市','','','','/category.php'),(1317433771,'61.135.249.210',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1317435801,'202.160.179.167',1,'Unknow browser','Unknown','','北京市','','','','/article.php'),(1317435966,'61.135.249.210',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1317436358,'61.135.249.210',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1317436971,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1317436981,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1317437662,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1317437672,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1317437682,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1317437794,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1317437903,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1317438233,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1317438330,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1317438341,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1317438352,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1317438786,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1317438939,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1317438958,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1317438968,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1317439549,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1317439566,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1317439576,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1317439652,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1317440083,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1317440497,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1317440879,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1317441565,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1317441886,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1317442039,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1317442169,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1317443251,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1317443597,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1317443862,'27.241.32.10',1,'Internet Explorer 7.0','Windows NT','zh-TW','IANA','http://tw.search.yahoo.com','/search?p=cougar%E9%A6%99%E6%B0%B4&fr=fp-yie9&ei=utf-8&v=0','cougar香水','/category.php'),(1317444427,'61.135.249.210',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1317444846,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1317445038,'204.95.105.213',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1317446451,'202.160.180.103',1,'Unknow browser','Unknown','','北京市','','','','/goods.php'),(1317447979,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1317451346,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1317451861,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1317451861,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1317451863,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1317452126,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1317452132,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1317452629,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1317453117,'202.160.179.114',1,'Unknow browser','Unknown','','北京市','','','','/goods.php'),(1317453145,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1317453235,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1317453506,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1317454008,'61.135.249.210',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1317454587,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1317454716,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1317454826,'66.249.69.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1317454842,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1317455494,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1317455634,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1317455937,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1317456079,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1317456123,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1317456514,'202.160.179.151',1,'Unknow browser','Unknown','','北京市','','','','/goods.php'),(1317456582,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1317456634,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/goods.php'),(1317456641,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1317456785,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1317456986,'61.135.249.210',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1317457829,'202.160.178.170',1,'Unknow browser','Unknown','','北京市','','','','/category.php'),(1317459078,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1317459345,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1317459354,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1317459546,'66.249.69.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1317459552,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1317459686,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/tag_cloud.php'),(1317461091,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1317461983,'119.147.6.60',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','APNIC','','','','/brand.php'),(1317462496,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1317462655,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1317462811,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1317462908,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1317463309,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1317464311,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1317465174,'66.249.69.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1317466051,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1317466203,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1317466614,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1317466767,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1317466959,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1317467428,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1317467777,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1317467787,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1317468420,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1317468473,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1317468478,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1317468489,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1317468499,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1317468622,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1317468892,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1317469007,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1317469018,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1317469047,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1317469176,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1317469186,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1317469580,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1317469610,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1317469668,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1317469803,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1317470148,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1317470221,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1317470369,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1317470944,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1317471045,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1317471132,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1317471146,'66.249.69.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1317471339,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1317471420,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1317471572,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1317471700,'188.138.120.208',1,'Internet Explorer 6.0','Windows ME','','[未知IP0801]','','','','/index.php'),(1317472979,'66.249.69.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1317473696,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1317475083,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1317477392,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1317477806,'202.175.20.91',1,'Safari 6533.18.5','Unknown','','澳门特别行政区','','','','/index.php'),(1317477941,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1317479108,'202.160.180.137',1,'Unknow browser','Unknown','','北京市','','','','/article.php'),(1317479358,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1317480462,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1317480848,'114.46.101.208',6,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1317481626,'202.160.181.186',1,'Unknow browser','Unknown','','北京市','','','','/category.php'),(1317483121,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1317483478,'202.160.180.172',1,'Unknow browser','Unknown','','北京市','','','','/article.php'),(1317485363,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1317485563,'157.55.17.93',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/article.php'),(1317488342,'207.46.12.119',1,'Internet Explorer 6.0','Windows 2000','en-us','美国','','','','/goods.php'),(1317488688,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1317489240,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1317489240,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1317489576,'27.52.34.44',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1317489586,'27.52.34.44',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1317489739,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1317489772,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1317489888,'207.46.12.203',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/category.php'),(1317490249,'207.46.12.154',1,'Internet Explorer 6.0','Windows 2000','en-us','美国','','','','/category.php'),(1317490670,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1317491287,'157.55.17.79',1,'Internet Explorer 6.0','Windows 2000','en-us','美国','','','','/goods.php'),(1317493156,'207.46.195.207',1,'Internet Explorer 6.0','Windows 2000','en-us','美国','','','','/brand.php'),(1317493582,'157.55.112.219',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/article.php'),(1317494008,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1317494040,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1317494488,'207.46.199.24',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/brand.php'),(1317495408,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1317495768,'207.46.12.113',1,'Internet Explorer 6.0','Windows 2000','en-us','美国','','','','/brand.php'),(1317496208,'66.249.69.92',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1317497122,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1317497343,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/article.php'),(1317497706,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1317497734,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1317497889,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1317498406,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1317498509,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1317498519,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1317498555,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1317498579,'207.46.12.155',1,'Internet Explorer 6.0','Windows 2000','en-us','美国','','','','/goods.php'),(1317498710,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1317498967,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1317499193,'157.55.112.235',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/goods.php'),(1317499221,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1317499230,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1317499319,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1317499356,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1317499424,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1317499564,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1317499829,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1317499940,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1317499950,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1317500140,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1317500482,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1317500583,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1317500684,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1317500685,'207.46.199.15',1,'Internet Explorer 6.0','Windows 2000','en-us','美国','','','','/goods.php'),(1317501034,'207.46.199.18',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/user.php'),(1317501069,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1317501188,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1317501268,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1317501652,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1317501727,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1317501785,'66.249.69.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1317502008,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1317502255,'207.46.199.31',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/goods.php'),(1317502362,'207.46.12.205',1,'Internet Explorer 6.0','Windows 2000','en-us','美国','','','','/goods.php'),(1317502506,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1317502797,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1317502797,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1317502867,'207.46.12.107',1,'Internet Explorer 6.0','Windows 2000','en-us','美国','','','','/brand.php'),(1317503128,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1317503393,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1317505279,'207.46.12.211',1,'Internet Explorer 6.0','Windows 2000','en-us','美国','','','','/goods.php'),(1317505293,'207.46.204.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1317507088,'157.55.17.92',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/catalog.php'),(1317507158,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1317507973,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1317508336,'207.46.12.156',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/goods.php'),(1317509662,'111.251.91.94',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwY3HmYdOYV8A_K5r1gt.?p=%E8%B3%A3%E9%A6%99%E6%B0%B4&fr2=sb-top&fr=yfp&rd=r1','賣香水','/article.php'),(1317510150,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1317510401,'207.46.194.141',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1317510601,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1317510714,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1317510727,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1317511261,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1317512212,'207.46.194.98',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1317513983,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1317514443,'61.135.249.210',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1317516210,'207.46.12.166',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/category.php'),(1317517257,'123.192.89.84',1,'FireFox 3.6.11','Windows NT','','台湾省','','','','/index.php'),(1317519586,'27.240.34.7',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1317522061,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1317522751,'124.115.10.64',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1317523721,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1317525527,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1317526396,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1317527421,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1317528275,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1317528275,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1317528278,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1317528278,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1317528280,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1317528311,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1317528603,'61.135.249.210',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1317528605,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1317529076,'207.46.204.157',1,'Internet Explorer 7.0','Windows 2000','en-us','美国','','','','/goods.php'),(1317529617,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1317529627,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1317530068,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1317530076,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1317530083,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1317530093,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1317530644,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1317530657,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1317530669,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1317530710,'207.46.12.161',1,'Internet Explorer 7.0','Windows XP','en-us','美国','','','','/goods.php'),(1317530748,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1317530791,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1317531265,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1317531353,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1317531380,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1317531404,'207.46.199.22',1,'Internet Explorer 7.0','Windows 2000','en-us','美国','','','','/category.php'),(1317531412,'65.52.108.21',1,'Internet Explorer 7.0','Windows XP','en-us','美国','','','','/brand.php'),(1317531492,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1317531797,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1317531920,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1317532021,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1317532861,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1317532974,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1317533182,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1317533237,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1317533543,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1317533997,'207.46.12.13',1,'Internet Explorer 7.0','Windows 2000','en-us','美国','','','','/category.php'),(1317535046,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1317535150,'207.46.12.209',1,'Internet Explorer 7.0','Windows 2000','en-us','美国','','','','/goods.php'),(1317535154,'61.135.249.210',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1317535951,'61.135.249.210',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1317536742,'61.135.249.210',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1317536922,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1317537340,'157.55.112.242',1,'Internet Explorer 7.0','Windows XP','en-us','美国','','','','/goods.php'),(1317537406,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1317537408,'207.46.199.17',1,'Internet Explorer 7.0','Windows XP','en-us','美国','','','','/goods.php'),(1317537531,'157.55.112.235',1,'Internet Explorer 7.0','Windows 2000','en-us','美国','','','','/goods.php'),(1317537970,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1317538049,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1317538230,'157.55.17.76',1,'Internet Explorer 7.0','Windows 2000','en-us','美国','','','','/category.php'),(1317538269,'114.46.60.112',7,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1317538458,'59.113.18.76',1,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://tw.search.yahoo.com','/search?p=kena%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','kena香水','/brand.php'),(1317538536,'120.38.198.222',1,'Internet Explorer 6.0','Windows XP','zh-cn','APNIC','http://www.soso.com','/q?w=story%20of%20love%20%CF%E3%CB%AE&sc=web&ch=w.h.2&gid=&cin=&num=10&lr=&htn=1&bs=STORY%20OF%20LOVE','','/category.php'),(1317538614,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1317538783,'66.249.69.92',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1317538879,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1317539292,'207.46.195.211',1,'Internet Explorer 7.0','Windows 2000','en-us','美国','','','','/category.php'),(1317539685,'61.135.249.210',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1317540207,'157.55.112.238',1,'Internet Explorer 7.0','Windows 2000','en-us','美国','','','','/category.php'),(1317540233,'202.102.233.166',1,'Internet Explorer 6.0','Windows 2000','zh-cn','河南省信阳市','http://www.chanshanger.com.tw','/','','/index.php'),(1317540233,'123.139.173.179',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','http://www.chanshanger.com.tw','/','','/search.php'),(1317540538,'202.160.180.47',1,'Unknow browser','Unknown','','北京市','','','','/article.php'),(1317540654,'221.13.155.204',1,'Internet Explorer 7.0','Windows 2000','zh-cn','河南省济源市','http://www.chanshanger.com.tw','/category.php?brand=3&id=1','','/category.php'),(1317541393,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1317541979,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1317541979,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1317541982,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1317541982,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1317542519,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1317544862,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1317544956,'207.46.204.205',1,'Internet Explorer 7.0','Windows XP','en-us','美国','','','','/goods.php'),(1317545038,'207.46.12.111',1,'Internet Explorer 7.0','Windows 2000','en-us','美国','','','','/goods.php'),(1317545794,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1317545881,'61.135.249.210',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1317547579,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1317548202,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1317548736,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1317549405,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1317553149,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/category.php'),(1317553828,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1317553828,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1317553830,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1317553830,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1317553846,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/goods.php'),(1317554165,'114.38.35.230',1,'FireFox 3.6.20','Windows XP','zh-tw,en-us','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwY_rR4hOZ3wAizRr1gt.;_ylc=X1MDMjE0MjQ3ODk0OARfcgMyBGZyA3lmcC1zBGZyMgNzYnRuBG5fZ3BzAzAEcXVlcnkDJUU5JUE2JTk5JUU2JUIwJUI0JUU3JTk0JUI3JUU1JUEzJUFCMjAxMQ--?p=%E9%A6%99%E6%B0%B4%E7%94%B7%E5','香水男士2011','/category.php'),(1317554403,'61.135.249.210',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1317554669,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1317555685,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1317556150,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1317559359,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1317559369,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1317559469,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1317559594,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1317559858,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1317560028,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1317560038,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1317560237,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1317560325,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1317560595,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1317560606,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1317560616,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1317560933,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php');
INSERT INTO `ecs_stats` (`access_time`, `ip_address`, `visit_times`, `browser`, `system`, `language`, `area`, `referer_domain`, `referer_path`, `keywords`, `access_url`) VALUES (1317561175,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1317561186,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1317561237,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1317561390,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1317561494,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1317561655,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1317562666,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1317562723,'202.160.180.155',1,'Unknow browser','Unknown','','北京市','','','','/category.php'),(1317562981,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1317563524,'207.46.194.79',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1317563526,'207.46.194.79',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1317563528,'207.46.194.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1317563826,'157.55.112.215',1,'Internet Explorer 6.0','Windows 2000','en-us','美国','','','','/goods.php'),(1317565123,'202.160.178.144',1,'Unknow browser','Unknown','','北京市','','','','/category.php'),(1317565167,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1317565248,'202.160.178.56',1,'Unknow browser','Unknown','','北京市','','','','/article.php'),(1317566150,'61.135.249.210',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1317568392,'222.186.24.99',1,'FireFox 6.0.2','Windows NT','en-us','江苏省镇江市','','','','/user.php'),(1317568689,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1317568763,'207.46.194.150',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1317568765,'207.46.194.150',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1317569556,'119.147.6.60',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','APNIC','','','','/brand.php'),(1317570209,'193.47.80.45',1,'Unknow browser','Unknown','','瑞士','','','','/article.php'),(1317570831,'61.135.249.210',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1317570901,'114.33.213.170',1,'Safari 535.1','Windows XP','zh-TW,zh','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYO8h4hOVgIA_QBr1gt.?p=%E9%91%BD%E7%9F%B3+%E9%A6%99%E6%B0%B4&fr2=sb-top&fr=yfp&rd=r1','鑽石 香水','/goods.php'),(1317571500,'207.46.194.35',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1317574023,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1317574609,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/article.php'),(1317576230,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1317576440,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1317576956,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1317577040,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1317577693,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1317577723,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1317577839,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1317578476,'66.249.69.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1317578476,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1317578597,'66.249.69.92',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1317579264,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1317579913,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/catalog.php'),(1317581005,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1317581196,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1317581502,'66.249.69.92',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1317581537,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1317581930,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1317582371,'204.95.105.213',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1317583698,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1317585587,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1317586228,'188.165.195.156',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1317587575,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1317590311,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1317590320,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1317590779,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1317590973,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1317590984,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1317590993,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1317591494,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1317591524,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1317591586,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1317591616,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1317591632,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1317591642,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1317592215,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1317592228,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1317592237,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1317592777,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1317592789,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1317592888,'193.47.80.45',1,'Unknow browser','Unknown','','瑞士','','','','/user.php'),(1317593626,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1317593891,'207.46.199.225',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1317593961,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1317596219,'207.46.199.223',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1317596258,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1317597908,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1317598531,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1317598531,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1317600497,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article_cat.php'),(1317600819,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1317602317,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/snatch.php'),(1317602519,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1317603202,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1317603243,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/pick_out.php'),(1317605493,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1317605714,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1317606923,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1317608185,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1317608283,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1317608751,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1317609608,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1317609670,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1317611253,'66.249.69.92',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1317612528,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1317612756,'66.249.69.92',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1317613024,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1317613730,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1317614043,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1317614977,'174.129.228.67',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1317615108,'216.145.17.190',1,'FireFox 3.5.2','Windows XP','en-us,fr-be','美国','http://whois.domaintools.com','/chanshanger.com.tw','','/index.php'),(1317615812,'218.162.75.211',1,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYEqOIlOhVMAfI9r1gt.?p=%E9%A0%82%E7%B4%9A%E9%A6%99%E6%B0%B4&fr2=sb-top&fr=yfp&rd=r1','頂級香水','/category.php'),(1317616471,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1317616881,'66.249.69.92',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1317617077,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1317617953,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1317618017,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1317618161,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1317618500,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1317619301,'58.242.249.66',1,'Internet Explorer 7.0','Windows XP','zh-cn','安徽省','http://www.chanshanger.com.tw','/','','/index.php'),(1317619449,'114.24.183.248',1,'FireFox 3.6.6','Windows NT','zh-tw,en-us','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwZVsQYlOR24AWsdr1gt.?p=%E9%AC%B1%E9%87%91%E9%A6%99%E5%8C%96%E5%A6%9D%E5%93%81&fr2=sg-gac&fr=yfp-s&rd=r1','鬱金香化妝品','/goods.php'),(1317619820,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1317620231,'207.46.194.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1317620929,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1317621097,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1317621107,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1317621117,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1317621127,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1317621137,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1317621142,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1317621217,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1317621222,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1317621227,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1317621232,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1317621237,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1317621280,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1317621290,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1317621297,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1317621302,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1317621312,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1317621317,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1317621322,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1317621377,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1317621382,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1317621387,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1317621392,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1317621392,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1317621397,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1317621432,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1317621437,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1317621442,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1317621447,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1317621452,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1317621461,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1317621487,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1317621492,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1317621497,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1317621502,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1317621507,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1317621518,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1317621562,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1317621567,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1317621572,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1317621577,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1317621582,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1317621603,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1317621637,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1317621642,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1317621647,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1317621652,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1317621657,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1317621707,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1317621712,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1317621717,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1317621722,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1317621727,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1317621757,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1317621762,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1317621767,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1317621772,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1317621777,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1317621807,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1317621812,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1317621817,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1317621822,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1317621827,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1317621840,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1317621851,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1317621857,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1317621862,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1317621867,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1317621872,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1317621877,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1317621922,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1317621927,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1317621937,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1317621947,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1317621957,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1317622017,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1317622027,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1317622037,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1317622047,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1317622057,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1317622084,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1317622117,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1317622127,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1317622324,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1317622333,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1317622462,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1317622572,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1317622869,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1317622880,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1317622982,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1317623087,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1317623319,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1317623412,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1317623428,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1317623487,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1317623528,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1317623727,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1317623767,'220.130.164.162',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYxAUolOnxkAUD1r1gt.?p=%E9%A6%99%E6%B0%B4+%E6%B8%85%E7%A7%80%E4%BD%B3%E4%BA%BA&ei=utf-8&fr=yfp&pstart=1&b=11','香水 清秀佳人','/goods.php'),(1317623844,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1317624075,'207.46.199.240',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1317624337,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1317624381,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1317624531,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1317624703,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1317625195,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1317625195,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1317626291,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1317626653,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1317627697,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1317627780,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1317628803,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1317629431,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1317629926,'66.249.69.92',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1317630098,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1317630478,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1317631789,'66.249.69.92',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1317631910,'207.46.194.52',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1317633231,'211.99.227.130',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1317634483,'118.160.223.94',1,'Safari 535.1','Windows XP','zh-TW,zh','APNIC','http://tw.search.yahoo.com','/search?p=%E9%AB%98%E7%B4%9A+%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','高級 香水','/goods.php'),(1317634507,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1317635359,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1317635580,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1317636025,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1317636240,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1317638453,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1317638720,'61.231.223.200',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E9%A0%82%E7%B4%9A%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','頂級香水','/goods.php'),(1317638847,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1317640013,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1317640565,'66.249.69.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1317642664,'61.64.136.47',1,'Safari 535.1','Windows XP','zh-TW,zh','台湾省','http://www.google.com.tw','/#hl=zh-TW&lr=lang_zh-TW&tbs=lr:lang_1zh-TW&q=%E8%97%8F%E9%A6%99%E9%96%A3&oq=%E8%97%8F%E9%A6%99%E9%96%A3&aq=f&aqi=&aql=&gs_sm=e&gs_upl=12010l12010l1l12425l1l1l0l0l0l0l140l140l0.1l1l0&bav=on.2,or.r_gc.','藏香閣','/article.php'),(1317642935,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1317644326,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1317645812,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1317646751,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/catalog.php'),(1317646949,'202.160.180.101',1,'Unknow browser','Unknown','','北京市','','','','/flow.php'),(1317649803,'123.192.89.84',1,'FireFox 3.6.11','Windows NT','','台湾省','','','','/index.php'),(1317651253,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1317652030,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1317652040,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1317652070,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1317652081,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1317652147,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1317652270,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1317652328,'110.24.95.47',1,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwY59xolOSXgAzLFr1gt.?p=BossI%E9%A6%99%E6%B0%B4&fr2=sb-top&fr=yfp&rd=r1','BossI香水','/goods.php'),(1317652529,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1317652642,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1317652659,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1317652726,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1317653026,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1317653147,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1317653164,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1317653262,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1317653633,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1317653648,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1317653779,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1317654128,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1317654141,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1317654246,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1317654278,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1317654785,'61.135.249.210',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1317655108,'220.162.46.243',1,'Safari 534.36','Windows XP','zh-CN,zh','福建省泉州市','http://www.soso.com','/q?sc=web&bs=JUSTICIAL&ch=w.uf&num=10&w=JINBADI%CF%E3%CB%AE','','/category.php'),(1317655242,'125.89.75.100',1,'Internet Explorer 6.0','Windows XP','','广东省','','','','/category.php'),(1317655347,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1317655605,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1317655842,'66.249.69.92',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1317655904,'204.95.105.213',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1317656136,'202.160.178.96',1,'Unknow browser','Unknown','','北京市','','','','/article.php'),(1317656451,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1317658253,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1317658630,'202.160.179.125',1,'Unknow browser','Unknown','','北京市','','','','/article.php'),(1317658706,'61.135.249.210',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1317659566,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1317659764,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1317660091,'119.147.6.60',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','APNIC','','','','/brand.php'),(1317660282,'222.186.24.99',1,'FireFox 6.0.2','Windows NT','en-us','江苏省镇江市','','','','/user.php'),(1317661221,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1317661303,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1317661540,'202.160.180.98',1,'Unknow browser','Unknown','','北京市','','','','/user.php'),(1317661751,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1317662250,'66.249.69.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1317662284,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/article.php'),(1317662566,'202.160.179.212',1,'Unknow browser','Unknown','','北京市','','','','/article.php'),(1317663949,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/flow.php'),(1317664549,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/goods.php'),(1317665065,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1317665581,'65.111.171.90',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1317665775,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1317666659,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1317666787,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1317668059,'66.249.69.92',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1317669259,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1317669783,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1317669899,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1317671672,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1317671705,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1317671756,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1317671884,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1317672130,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1317672351,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1317672624,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1317672952,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1317673378,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1317675142,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1317677021,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1317677242,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1317679953,'193.47.80.45',1,'Unknow browser','Unknown','','瑞士','','','','/flow.php'),(1317680186,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1317680457,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1317680576,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1317681240,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1317681339,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1317681755,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1317682787,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1317682910,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1317683363,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1317683718,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1317684106,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1317684109,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1317684146,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1317684324,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1317684334,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1317684993,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1317685006,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1317685015,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1317685386,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1317685602,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1317685617,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1317685627,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1317685711,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1317685974,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1317686183,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1317686198,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1317686307,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1317686561,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1317686644,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1317686735,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1317687008,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1317687660,'218.160.158.182',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1317687661,'218.160.158.182',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1317687662,'218.160.158.182',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1317687662,'218.160.158.182',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1317687663,'218.160.158.182',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1317687664,'218.160.158.182',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1317687664,'218.160.158.182',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1317687665,'218.160.158.182',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1317687666,'218.160.158.182',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1317687666,'218.160.158.182',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1317687667,'218.160.158.182',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1317687774,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1317688169,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1317689004,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1317689700,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1317689844,'219.87.224.42',1,'FireFox 7.0.1','Windows XP','zh-tw,en-us','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwZMmWIpO8y4Alg1r1gt.?p=%E5%A4%A9%E4%BD%BF%E5%BF%83+%E9%A6%99%E6%B0%B4&rd=r1&fr=yfp&fr2=sb-top&pstart=1&b=51','天使心 香水','/goods.php'),(1317689852,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1317690360,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1317690360,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1317691898,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1317692108,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1317692939,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1317693175,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1317693256,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1317693292,'66.249.69.92',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1317693598,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1317694059,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1317695646,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1317695843,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1317696394,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1317696559,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1317696685,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1317697340,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1317697505,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1317697779,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1317697806,'62.231.141.193',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1317699264,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1317700096,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1317701629,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1317701750,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1317702168,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1317702473,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1317703969,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1317704535,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1317706800,'118.161.42.2',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','http://www.google.com.tw','/search?sourceid=navclient&aq=1&oq=%e9%a0%82%e7%b4%9a%e9%a6%99&hl=zh-TW&ie=UTF-8&rlz=1T4ADSA_zh-TWTW446TW447&q=%e9%a0%82%e7%b4%9a%e9%a6%99%e6%b0%b4','1','/category.php'),(1317707186,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1317707360,'207.46.194.35',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1317708017,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/group_buy.php'),(1317708986,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1317713153,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1317713942,'113.52.126.17',1,'Safari 6533.18.5','Unknown','','IANA','','','','/index.php'),(1317716137,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1317716252,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1317716262,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1317716540,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/goods.php'),(1317716816,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1317716836,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1317716846,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1317717009,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1317717328,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1317717341,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1317717417,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1317717434,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1317717445,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1317717507,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1317717626,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1317717898,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1317717975,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1317718256,'118.169.167.228',1,'Safari 535.1','Unknown','zh-TW,zh','APNIC','http://www.google.com.tw','/search?q=%E6%83%B3%E8%B3%A3%E4%BF%9D%E9%A4%8A%E5%93%81&btnG=%E6%90%9C%E5%B0%8B&num=20&hl=zh-TW&newwindow=1&biw=1040&bih=745&sa=2','想賣保養品','/article.php'),(1317718463,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1317718474,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1317718894,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1317719081,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1317719563,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1317719862,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1317719949,'207.46.194.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1317720844,'222.186.24.99',1,'FireFox 6.0.2','Windows NT','en-us','江苏省镇江市','','','','/user.php'),(1317721449,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1317722271,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1317722271,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1317722272,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1317724026,'61.135.249.210',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1317725132,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1317725557,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1317726631,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1317726653,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1317727030,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1317729700,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1317729708,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1317729949,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1317732200,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1317733953,'61.135.249.210',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1317733955,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1317733966,'180.204.180.39',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1317734121,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1317734621,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1317735207,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1317735363,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1317735869,'61.135.249.210',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/catalog.php'),(1317738174,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1317739016,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1317741317,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1317741320,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1317744714,'202.102.233.166',1,'Internet Explorer 8.0','Windows XP','zh-cn','河南省信阳市','http://www.chanshanger.com.tw','/','','/index.php'),(1317744858,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1317744989,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1317745513,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1317745554,'119.147.6.60',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','APNIC','','','','/brand.php'),(1317745788,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1317746653,'65.111.171.90',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1317748186,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/catalog.php'),(1317748338,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1317748348,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1317748372,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1317748382,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1317748494,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1317748504,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1317748804,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1317749067,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1317749241,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1317749288,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1317749407,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1317749417,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1317749523,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1317749529,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1317749609,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1317749765,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1317749900,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1317750019,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1317750243,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1317750366,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1317750401,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/article.php'),(1317750488,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1317750605,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1317751528,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1317751756,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1317753084,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1317754253,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1317755289,'207.46.194.48',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1317755290,'207.46.194.48',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1317755292,'207.46.194.48',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1317757238,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1317758548,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1317758548,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1317758805,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1317759660,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1317760296,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1317760773,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1317760964,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1317761680,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1317762326,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1317762337,'207.46.12.120',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/goods.php'),(1317763807,'207.46.199.18',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/brand.php'),(1317765089,'207.46.12.207',1,'Internet Explorer 6.0','Windows 2000','en-us','美国','','','','/category.php'),(1317765985,'157.55.112.224',1,'Internet Explorer 6.0','Windows 2000','en-us','美国','','','','/goods.php'),(1317768357,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article_cat.php'),(1317768448,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1317769096,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1317769120,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1317769324,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1317769564,'157.55.112.214',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/category.php'),(1317770195,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1317770198,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1317770207,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1317771095,'207.46.195.214',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/category.php'),(1317773657,'207.46.204.203',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/category.php'),(1317778894,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1317779159,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1317779168,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1317779214,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1317779276,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1317779399,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1317779738,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1317779754,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1317779788,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1317779862,'66.249.69.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1317779951,'207.46.12.65',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/goods.php'),(1317780002,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1317780207,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1317780320,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1317780328,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1317780333,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1317780703,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1317780846,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1317780856,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1317781205,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1317781314,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1317781322,'114.34.46.172',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1317781322,'114.34.46.172',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1317781323,'114.34.46.172',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1317781343,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1317781353,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1317781948,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1317782220,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1317782288,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1317782351,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1317782608,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1317782608,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1317782610,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1317782610,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1317782612,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1317782612,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1317782613,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1317782863,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1317782908,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1317783733,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1317783953,'207.46.194.103',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1317784111,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1317784622,'124.115.1.66',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1317785798,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1317786412,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1317787733,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1317787893,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1317788082,'222.186.24.99',1,'FireFox 6.0.2','Windows NT','en-us','江苏省镇江市','','','','/user.php'),(1317788487,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1317788638,'193.47.80.45',1,'Unknow browser','Unknown','','瑞士','','','','/index.php'),(1317788662,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1317789157,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1317789792,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1317790301,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1317793480,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1317793764,'157.55.112.226',1,'Internet Explorer 7.0','Windows 2000','en-us','美国','','','','/category.php'),(1317793931,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1317795351,'157.55.17.75',1,'Internet Explorer 7.0','Windows XP','en-us','美国','','','','/goods.php'),(1317795449,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1317795916,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1317796554,'61.135.249.210',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1317797453,'157.55.17.86',1,'Internet Explorer 7.0','Windows 2000','en-us','美国','','','','/goods.php'),(1317798404,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1317799053,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1317799368,'207.46.12.106',1,'Internet Explorer 7.0','Windows 2000','en-us','美国','','','','/goods.php'),(1317801917,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1317802508,'118.165.13.208',1,'FireFox 7.0.1','Windows XP','zh-tw','APNIC','http://tw.search.yahoo.com','/search;_ylt=A8tUwYzGEYxOnyIA8Ptr1gt.?p=%E5%8C%96%E5%A6%9D%E5%93%81%E6%8B%9B%E5%95%86&fr2=sb-top&fr=yfp&rd=r1','化妝品招商','/article.php'),(1317803176,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1317806433,'61.135.249.210',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1317806498,'60.18.150.9',1,'Internet Explorer 6.0','Windows 2000','zh-cn','辽宁省阜新市','http://www.chanshanger.com.tw','/','','/index.php'),(1317807644,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1317808349,'61.135.249.210',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/catalog.php'),(1317808645,'207.46.204.161',1,'Internet Explorer 7.0','Windows 2000','en-us','美国','','','','/goods.php'),(1317809768,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1317809778,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1317809794,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1317809918,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1317810257,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1317810271,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1317810742,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1317810885,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1317810913,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1317811247,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1317811517,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1317811528,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1317811621,'122.146.109.144',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','boos香水','/goods.php'),(1317811642,'122.146.109.144',2,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/goods.php?id=55','','/category.php'),(1317811706,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1317811706,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1317811711,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1317811711,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1317811711,'122.146.109.144',3,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','boos香水','/goods.php'),(1317811713,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1317811713,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1317811714,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1317811725,'122.146.109.144',4,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/goods.php?id=55','','/category.php'),(1317811728,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1317811760,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1317812061,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1317812071,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1317812451,'207.46.199.252',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1317812606,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1317813019,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1317813375,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1317815015,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1317815256,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1317815283,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1317815360,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1317815695,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1317816277,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1317818007,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1317818780,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1317818781,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1317818781,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1317819908,'207.46.194.42',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1317819910,'207.46.194.42',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1317820527,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/goods.php'),(1317821167,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1317821240,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1317823513,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1317823619,'202.160.180.93',1,'Unknow browser','Unknown','','北京市','','','','/article.php'),(1317824787,'114.42.60.49',1,'Internet Explorer 9.0','Windows NT','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYX3aIxOVhUApWpr1gt.;_ylc=X1MDMjE0MjQ3ODk0OARfcgMyBGZyA3lmcARmcjIDc2EtZ3AEZ3ByaWQDBG5fZ3BzAzEwBHBvcwMEcHFzdHIDY2hhbm5lJTNCBHF1ZXJ5A2NoYW5uZWwlRTUlOEMlOTYlRTUlQTYlOUQlRTUlOTMlODEEc2FjA','channel化妝品','/brand.php'),(1317824790,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1317825190,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1317825897,'98.137.72.249',1,'Unknow browser','Unknown','en-us,en','IANA','','','','/index.php'),(1317826720,'202.160.180.167',1,'Unknow browser','Unknown','','北京市','','','','/catalog.php'),(1317829549,'202.160.178.222',1,'Unknow browser','Unknown','','北京市','','','','/goods.php'),(1317830202,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1317830367,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1317830435,'119.147.6.60',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','APNIC','','','','/brand.php'),(1317831845,'80.143.106.91',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1317832915,'207.46.194.144',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1317833859,'202.160.178.112',1,'Unknow browser','Unknown','','北京市','','','','/goods.php'),(1317834195,'207.46.194.46',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1317836804,'202.160.180.201',1,'Unknow browser','Unknown','','北京市','','','','/category.php'),(1317836842,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1317836842,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1317836849,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1317837054,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1317838622,'222.186.24.99',1,'FireFox 6.0.2','Windows NT','en-us','江苏省镇江市','','','','/user.php'),(1317839634,'207.46.194.50',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1317839637,'207.46.194.50',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1317841397,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1317841537,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1317841547,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1317841736,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1317841865,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1317842141,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1317842155,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1317842165,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1317842175,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1317842247,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1317842382,'222.186.24.99',1,'FireFox 6.0.2','Windows NT','en-us','江苏省镇江市','','','','/user.php'),(1317842686,'61.135.249.210',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1317842776,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1317842792,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1317842801,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1317842927,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1317843328,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1317843337,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1317843447,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1317843789,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1317843806,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1317843923,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1317844261,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1317844467,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1317844824,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1317845167,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1317848474,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1317848574,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1317848870,'202.160.179.211',1,'Unknow browser','Unknown','','北京市','','','','/goods.php'),(1317849301,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1317849459,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1317849642,'193.47.80.45',1,'Unknow browser','Unknown','','瑞士','','','','/category.php'),(1317852103,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1317852424,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1317852643,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1317855421,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1317858027,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1317858031,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1317858679,'222.186.24.99',1,'FireFox 6.0.2','Windows NT','en-us','江苏省镇江市','','','','/user.php'),(1317860506,'207.46.204.137',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1317861265,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1317861269,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1317862082,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1317862109,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1317862283,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1317862402,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1317862953,'157.55.17.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1317862956,'157.55.17.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1317862958,'157.55.17.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1317863814,'66.249.69.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1317863873,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1317864096,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1317864159,'157.55.17.146',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1317864833,'66.249.69.92',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1317865357,'38.127.197.122',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1317865358,'38.127.197.122',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1317866000,'114.25.64.101',1,'FireFox 3.6.23','Windows XP','zh-tw,en-us','IANA','http://goods.ruten.com.tw','/item/show?11091112963814','','/category.php'),(1317867041,'140.113.49.105',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.google.com.tw','/search?sourceid=navclient&ie=UTF-8&rlz=1T4SKPB_enTW317TW317&q=%e8%97%8f%e9%a6%99%e9%96%a3','藏香閣','/article.php'),(1317867345,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1317867641,'118.167.117.132',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','http://www.google.com.tw','/search?hl=zh-TW&q=%E8%97%8F%E9%A6%99%E9%96%A3&meta=','藏香閣','/article.php'),(1317867821,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1317867889,'219.84.107.128',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1317868037,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1317868173,'114.46.56.5',8,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1317868193,'114.41.82.180',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYWWEo1O1wcAgnRr1gt.;_ylc=X1MDMjE0MjQ3ODk0OARfcgMyBGZyA3lmcC1zBGZyMgNzYnRuBG5fZ3BzAzAEcXVlcnkDJUU1JUE0JUE5JUU0JUJEJUJGJUU0JUI5JThCJUU3JUJGJUJDJUU5JUE2JTk5JUU2JUIwJUI0?p=%E5%A4%A9%E4%B','天使之翼香水','/goods.php'),(1317868269,'66.249.69.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1317868571,'222.186.24.99',1,'FireFox 6.0.2','Windows NT','en-us','江苏省镇江市','','','','/user.php'),(1317869604,'114.34.46.172',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1317869604,'114.34.46.172',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1317869605,'114.34.46.172',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1317870080,'182.233.116.204',1,'Internet Explorer 7.0','Windows XP','zh-tw','[未知IP0801]','http://tw.search.yahoo.com','/search?p=www.chanshanger.com.tw&fr=yfp&ei=utf-8&v=0','www.chanshanger.com.tw','/index.php'),(1317870596,'114.46.56.5',9,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://www.chanshanger.com.tw','/category.php?id=29','','/category.php'),(1317870636,'219.84.107.128',2,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1317871242,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1317872281,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1317872895,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1317872905,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1317872947,'66.249.69.92',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1317872960,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1317872970,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1317872998,'66.249.69.92',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1317873145,'61.135.249.210',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1317873533,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1317873569,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/user.php'),(1317873650,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1317873665,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1317873805,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/goods.php'),(1317873811,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1317873884,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1317874011,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1317874122,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1317874183,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1317874204,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1317874302,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1317874317,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1317874338,'204.95.105.213',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1317874552,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1317874619,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1317874744,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1317874758,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1317874781,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1317874874,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1317875348,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1317875363,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1317875422,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1317876067,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1317876201,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1317877895,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1317877934,'219.84.107.128',3,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/category.php?id=29&page=2&sort=goods_id&order=DESC','','/category.php'),(1317878666,'157.55.17.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1317881754,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1317884959,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1317885141,'157.55.17.87',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/category.php'),(1317886043,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1317887122,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1317887808,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1317888190,'114.46.56.5',10,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://www.chanshanger.com.tw','/category.php?id=29&page=2&sort=goods_id&order=DESC','','/category.php'),(1317888813,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1317889856,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1317890654,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1317891450,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1317892245,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1317893044,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1317893777,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1317894358,'157.55.17.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1317894358,'157.55.17.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1317895686,'222.186.24.99',1,'FireFox 6.0.2','Windows NT','en-us','江苏省镇江市','','','','/user.php'),(1317897652,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1317897991,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1317898614,'125.224.141.149',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1317901759,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1317902929,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1317903196,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1317903200,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1317903392,'207.46.194.140',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1317903396,'207.46.194.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1317903509,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1317903919,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1317904113,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1317904948,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1317904959,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1317905541,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1317905553,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1317905563,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1317905574,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1317905832,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1317905929,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1317906053,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1317906068,'207.46.194.78',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1317906120,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1317906131,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1317906142,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1317906571,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1317906582,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1317906592,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1317906971,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1317907030,'111.13.8.22',1,'Internet Explorer 9.0','Windows NT','','IANA','http://www.chanshanger.com.tw','/','','/goods.php'),(1317907038,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1317907055,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1317907396,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1317907637,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1317907899,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1317907947,'114.34.46.168',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1317907948,'114.34.46.168',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1317907948,'114.34.46.168',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1317908318,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1317908460,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1317908542,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1317908853,'61.135.249.210',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1317909108,'180.206.95.47',1,'Safari 533.1','Linux','zh-TW, en-US','[未知IP0801]','http://m.yahoo.com','/w/search%3B_ylt=A2KIPskiso1ODQcAYhQp89w4?p=%E6%83%B3%E8%B3%A3%E4%BF%9D%E9%A4%8A%E5%93%81&submit=oneSearch&.ysid=haHczODwnherTF18LUsodTRj&.intl=TW&.lang=zh-hant-tw&.tsrc=yahoo&.sep=fp','想賣保養品','/article.php'),(1317909261,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1317909742,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1317913104,'157.55.17.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1317913552,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1317915500,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1317917305,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1317918627,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1317918630,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1317918633,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1317918635,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1317918638,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1317918641,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1317918644,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1317918647,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1317918649,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1317918921,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1317922804,'66.249.68.163',1,'Safari 6531.22.7','Unknown','','美国','','','','/brand.php'),(1317923684,'65.111.171.90',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1317923997,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/catalog.php'),(1317924048,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1317924572,'207.46.194.42',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1317924574,'207.46.194.42',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1317925181,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1317925972,'119.147.6.60',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','APNIC','','','','/brand.php'),(1317926041,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1317926117,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1317926420,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1317926549,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1317927798,'157.55.17.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1317927973,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1317928074,'157.55.17.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1317928279,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1317929056,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1317929152,'157.55.17.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1317929346,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/article.php'),(1317930052,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1317930142,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1317930254,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1317930439,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1317930747,'207.46.194.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1317930840,'222.186.24.99',1,'FireFox 6.0.2','Windows NT','en-us','江苏省镇江市','','','','/user.php'),(1317931813,'61.135.249.210',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1317932534,'207.46.194.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1317932536,'207.46.194.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1317932543,'207.46.194.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1317932861,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1317934595,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1317936207,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1317936353,'114.46.110.191',11,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1317938559,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1317938569,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1317938652,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1317938666,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1317938676,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1317938697,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1317938790,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1317938804,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1317938814,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1317938839,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/flow.php'),(1317938944,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1317938954,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1317938964,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1317938976,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1317938986,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1317939049,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1317939062,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1317939072,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1317939084,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1317939194,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1317939205,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1317939322,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1317939424,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1317939503,'59.112.208.63',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1317939504,'59.112.208.63',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1317939504,'59.112.208.63',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1317939505,'59.112.208.63',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1317939506,'59.112.208.63',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1317939506,'59.112.208.63',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1317939507,'59.112.208.63',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1317939507,'59.112.208.63',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1317939508,'59.112.208.63',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1317939508,'59.112.208.63',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1317939509,'59.112.208.63',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1317939548,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1317939771,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1317940189,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1317940694,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1317940906,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1317941252,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1317941311,'207.46.194.95',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1317942575,'157.55.17.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1317942575,'157.55.17.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1317943231,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1317943623,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1317943982,'111.13.8.19',1,'Internet Explorer 9.0','Windows NT','','IANA','http://www.chanshanger.com.tw','/','','/goods.php'),(1317944075,'188.40.124.205',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1317944075,'188.40.124.205',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1317944076,'188.40.124.205',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1317944076,'188.40.124.205',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1317944077,'188.40.124.205',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1317944150,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1317944204,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1317944216,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1317944219,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1317944471,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1317944608,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1317944673,'157.55.17.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1317944776,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1317944889,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1317945272,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1317945760,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1317945770,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1317945822,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1317945840,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1317945890,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1317945953,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1317945975,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1317945984,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1317946099,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1317947322,'207.46.194.144',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1317947602,'61.135.249.210',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1317948169,'61.135.249.210',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1317948303,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1317948379,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1317948896,'66.249.68.163',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1317948910,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1317949020,'61.135.249.210',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1317949020,'114.46.110.191',12,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://www.chanshanger.com.tw','/article.php?id=10','','/article.php'),(1317949323,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1317949921,'122.201.168.186',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwZdFTI5OyiwAEzNr1gt.;_ylc=X1MDMjE0MjQ3ODk0OARfcgMyBGZyA3lmcARmcjIDc2J0bgRuX2dwcwMwBHF1ZXJ5A2Jvc3NpJUU5JUE2JTk5JUU2JUIwJUI0?p=bossi%E9%A6%99%E6%B0%B4&fr2=sg-gac&fr=yfp&rd=r1','bossi香水','/goods.php'),(1317950237,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1317950799,'59.112.208.63',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1317950799,'59.112.208.63',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1317950800,'59.112.208.63',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1317950801,'59.112.208.63',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1317950801,'59.112.208.63',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1317950802,'59.112.208.63',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1317950803,'59.112.208.63',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1317950804,'59.112.208.63',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1317950805,'59.112.208.63',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1317950807,'59.112.208.63',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1317950808,'59.112.208.63',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1317951849,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1317951850,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1317953085,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1317953475,'111.13.8.20',1,'Internet Explorer 9.0','Windows NT','','IANA','http://www.chanshanger.com.tw','/','','/user.php'),(1317954243,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1317955772,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1317955776,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1317955945,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1317958373,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1317958628,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1317960513,'59.112.208.63',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1317960513,'59.112.208.63',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1317960514,'59.112.208.63',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1317960514,'59.112.208.63',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1317960515,'59.112.208.63',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1317960516,'59.112.208.63',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1317960516,'59.112.208.63',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1317960517,'59.112.208.63',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1317960517,'59.112.208.63',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1317960518,'59.112.208.63',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1317960518,'59.112.208.63',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1317960931,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1317962225,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1317963010,'49.216.21.31',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1317964164,'42.72.39.152',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1317965886,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1317966571,'61.135.249.210',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1317967281,'61.135.249.210',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1317967990,'61.135.249.210',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1317968463,'61.135.249.210',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1317969179,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1317969883,'61.135.249.210',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1317971065,'61.135.249.210',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1317971979,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1317971989,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1317972022,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1317972040,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1317972100,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1317972145,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1317972166,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1317972274,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1317972677,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1317972719,'59.112.208.63',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1317972719,'59.112.208.63',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1317972720,'59.112.208.63',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1317972720,'59.112.208.63',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1317972721,'59.112.208.63',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1317972722,'59.112.208.63',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1317972722,'59.112.208.63',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1317972723,'59.112.208.63',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1317972723,'59.112.208.63',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1317972724,'59.112.208.63',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1317972724,'59.112.208.63',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1317972810,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1317972938,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1317973795,'61.135.249.210',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1317973998,'61.135.249.210',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1317975035,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1317975127,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1317975144,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1317975209,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1317975251,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1317975306,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1317975327,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1317975425,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1317975605,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1317975688,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1317975809,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1317976206,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1317976441,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1317976546,'207.46.12.213',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/brand.php'),(1317976712,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1317976792,'61.135.249.210',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1317977171,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1317977175,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1317977195,'61.135.249.210',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1317978392,'157.55.17.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1317978398,'157.55.17.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1317978586,'221.120.1.24',1,'Safari 533.1','Linux','zh-TW, en-US','台湾省','','','','/index.php'),(1317978599,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1317981187,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1317981192,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1317982595,'59.112.208.63',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1317982595,'59.112.208.63',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1317982596,'59.112.208.63',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1317982597,'59.112.208.63',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1317982597,'59.112.208.63',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1317982598,'59.112.208.63',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1317982599,'59.112.208.63',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1317982599,'59.112.208.63',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1317982600,'59.112.208.63',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1317982600,'59.112.208.63',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1317982601,'59.112.208.63',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1317982713,'125.224.138.240',2,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','','','','/category.php'),(1317983195,'218.169.201.214',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.mc740.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1317983164&.rand=6r048l8091j4p','','/index.php'),(1317983540,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1317984007,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1317984534,'66.249.68.163',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1317985029,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1317985134,'119.77.210.151',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','http://tw.mg30.mail.yahoo.com','/neo/launch?.rand=2iqirhem0b0fv','','/index.php'),(1317985514,'66.249.69.92',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1317985689,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1317985737,'207.46.199.229',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1317985845,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1317986316,'114.46.110.191',13,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1317986350,'61.135.249.210',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1317986639,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1317986773,'66.249.69.92',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1317986894,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1317987476,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1317987534,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1317987904,'220.135.231.37',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://36ohk6dgmcd1n.c.yom.mail.yahoo.net','/om/api/1.0/openmail.app.invoke/36ohk6dgmcd1n/5/1.0.35/tw/zh-Hant-TW/view.html','','/index.php'),(1317988815,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/category.php'),(1317989163,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1317989612,'61.135.249.210',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1317989705,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1317990142,'61.135.249.210',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1317990180,'66.249.69.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1317990402,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1317990407,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1317991551,'207.46.194.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1317991766,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1317991769,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1317992031,'66.249.69.92',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1317992131,'66.249.69.92',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1317992452,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1317992488,'61.135.249.210',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1317992499,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1317992769,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1317995317,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1317995397,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1317995466,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1317997155,'112.104.193.225',1,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://36ohk6dgmcd1n.c.yom.mail.yahoo.net','/om/api/1.0/openmail.app.invoke/36ohk6dgmcd1n/5/1.0.35/tw/zh-Hant-TW/view.html','','/index.php'),(1317997216,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1317997719,'66.249.69.92',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1318000977,'123.194.136.52',1,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwY08GY9OSFIAVs9r1gt.;_ylc=X1MDMjE0MjQ3ODk0OARfcgMyBGZyA3lmcARmcjIDc2EtZ3AEZ3ByaWQDBG5fZ3BzAzEwBHBvcwMEcHFzdHIDY2hhbm5lbARxdWVyeQNjaGFubmVsJUU1JThDJTk2JUU1JUE2JTlEJUU1JTkzJTgxBHNhYwMxB','channel化妝品','/brand.php'),(1318001734,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1318001738,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1318002141,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1318002578,'220.136.11.55',2,'Internet Explorer 9.0','Windows NT','zh-CN','台湾省','','','','/index.php'),(1318002789,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1318002965,'59.105.19.219',1,'Safari 535.1','Windows XP','zh-TW,zh','台湾省','http://tw.search.yahoo.com','/search?fr=auto&ei=UTF-8&p=weinimei','weinimei','/goods.php'),(1318003020,'207.46.194.94',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1318003398,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1318003399,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1318003801,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1318005097,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1318005239,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1318005588,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1318006069,'207.46.195.217',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/category.php'),(1318006293,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1318006302,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1318006403,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1318006417,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1318006427,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1318006532,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1318006548,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1318006557,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1318006645,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1318006904,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1318007039,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1318007054,'207.46.12.111',1,'Internet Explorer 6.0','Windows 2000','en-us','美国','','','','/category.php'),(1318007168,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1318007287,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1318007410,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1318007466,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1318007547,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1318007793,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1318008168,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1318008287,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1318008318,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1318008328,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1318008386,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1318008390,'111.13.8.53',1,'Internet Explorer 9.0','Windows NT','','IANA','http://www.chanshanger.com.tw','/','','/goods.php'),(1318008397,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1318008480,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1318008518,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1318008536,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1318008643,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1318008766,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1318009485,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1318009626,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1318010187,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1318011099,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1318011777,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1318013578,'222.186.24.99',1,'FireFox 6.0.2','Windows NT','en-us','江苏省镇江市','','','','/user.php'),(1318015370,'27.240.147.238',1,'Internet Explorer 8.0','Windows NT','zh-tw','IANA','http://tw.search.yahoo.com','/search?ei=utf-8&fr=slv8-msgr&p=JINBADI&type=','JINBADI','/brand.php'),(1318015422,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1318016061,'61.227.116.216',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.mc744.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1318016024&.rand=2ov74p1pi7ion','','/index.php'),(1318018356,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1318018613,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/group_buy.php'),(1318018622,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1318018732,'207.46.12.210',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/category.php'),(1318018801,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1318018891,'157.55.112.211',1,'Internet Explorer 6.0','Windows 2000','en-us','美国','','','','/brand.php'),(1318018992,'207.46.194.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1318018993,'207.46.194.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1318018995,'207.46.194.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1318020896,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1318021806,'61.135.249.210',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/user.php'),(1318022403,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1318022511,'59.112.208.212',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318022513,'59.112.208.212',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318022514,'59.112.208.212',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318022515,'59.112.208.212',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318022515,'59.112.208.212',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1318022516,'59.112.208.212',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318022517,'59.112.208.212',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318022518,'59.112.208.212',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318022519,'59.112.208.212',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1318022520,'59.112.208.212',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1318022521,'59.112.208.212',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318022555,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1318022811,'157.55.17.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1318022813,'157.55.17.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1318022815,'157.55.17.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1318023911,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article_cat.php'),(1318026284,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1318026291,'222.186.24.99',1,'FireFox 6.0.2','Windows NT','en-us','江苏省镇江市','','','','/user.php'),(1318026304,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1318026731,'61.135.249.210',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1318027719,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/category.php'),(1318028753,'38.105.71.114',1,'Internet Explorer 6.0','Windows XP','en-us','美国','http://www.google.com','/search?hl=en&source=hp&q=title&aq=f&aqi=&aql=&oq=','title','/index.php'),(1318029491,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1318029886,'111.13.8.16',1,'Internet Explorer 9.0','Windows NT','','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1318030761,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1318030765,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1318031092,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1318032989,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1318033136,'202.160.179.133',1,'Unknow browser','Unknown','','北京市','','','','/index.php'),(1318034752,'114.37.90.14',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.myblog.yahoo.com','/www9141/article?mid=11&prev=-1&next=5','','/index.php'),(1318034813,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1318034977,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1318035055,'59.112.208.212',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318035056,'59.112.208.212',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318035057,'59.112.208.212',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318035058,'59.112.208.212',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318035059,'59.112.208.212',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1318035060,'59.112.208.212',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318035061,'59.112.208.212',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318035061,'59.112.208.212',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318035062,'59.112.208.212',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1318035063,'59.112.208.212',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1318035064,'59.112.208.212',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318035455,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1318036069,'202.160.178.222',1,'Unknow browser','Unknown','','北京市','','','','/article.php'),(1318038907,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1318038918,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1318038972,'202.160.180.23',1,'Unknow browser','Unknown','','北京市','','','','/goods.php'),(1318039031,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1318039042,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1318039052,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1318039160,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1318039170,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1318039180,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1318039297,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1318039307,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1318039744,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1318040944,'202.160.180.213',1,'Unknow browser','Unknown','','北京市','','','','/user.php'),(1318041095,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1318041119,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1318041166,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1318041185,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1318041295,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1318041307,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1318041316,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1318041337,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1318041393,'202.160.179.63',1,'Unknow browser','Unknown','','北京市','','','','/category.php'),(1318041411,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1318042168,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1318042296,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1318042547,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1318042648,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1318042846,'110.27.157.77',1,'Safari 6533.18.5','Unknown','zh-tw','IANA','http://www.google.com','/url?sa=t&source=web&cd=2&ved=0CDAQFjAB&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Farticle.php%3Fid%3D6&rct=j&q=%E8%97%8F%E9%A6%99%E9%96%A3&ei=17yPToPNOsfmmAWZwcwn&usg=AFQjCNEZaVs0jIIFBhBBKMF3aI1e73y6q','藏香閣','/article.php'),(1318043167,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1318043371,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1318043386,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1318043567,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1318043975,'111.13.8.57',1,'Internet Explorer 9.0','Windows NT','','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1318043984,'207.46.12.209',1,'Internet Explorer 7.0','Windows 2000','en-us','美国','','','','/goods.php'),(1318044266,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1318044524,'157.55.112.233',1,'Internet Explorer 7.0','Windows XP','en-us','美国','','','','/snatch.php'),(1318045687,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1318046440,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1318046699,'117.19.94.57',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','http://36ohk6dgmcd1n.c.yom.mail.yahoo.net','/om/api/1.0/openmail.app.invoke/36ohk6dgmcd1n/5/1.0.35/tw/zh-Hant-TW/view.html','','/index.php'),(1318046811,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1318046927,'207.46.12.121',1,'Internet Explorer 7.0','Windows 2000','en-us','美国','','','','/article.php'),(1318048174,'222.186.24.99',1,'FireFox 6.0.2','Windows NT','en-us','江苏省镇江市','','','','/user.php'),(1318048804,'207.46.199.12',1,'Internet Explorer 7.0','Windows XP','en-us','美国','','','','/category.php'),(1318049424,'61.64.74.172',1,'Internet Explorer 8.0','Windows NT','zh-TW','台湾省','http://tw.mc742.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1318049363&.rand=4vgvdkftgilon','','/index.php'),(1318049589,'59.112.208.212',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318049595,'59.112.208.212',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318049597,'59.112.208.212',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318049599,'59.112.208.212',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318049601,'59.112.208.212',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1318049604,'59.112.208.212',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318049605,'59.112.208.212',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318049608,'59.112.208.212',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318049610,'59.112.208.212',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1318049615,'59.112.208.212',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1318049617,'59.112.208.212',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318050370,'202.160.179.85',1,'Unknow browser','Unknown','','北京市','','','','/category.php'),(1318051981,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/article.php'),(1318052310,'157.55.17.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1318052312,'157.55.17.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1318052314,'157.55.17.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1318052595,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1318052878,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1318053444,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1318053476,'222.186.24.99',1,'FireFox 6.0.2','Windows NT','en-us','江苏省镇江市','','','','/user.php'),(1318054050,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1318054130,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/tag_cloud.php'),(1318054440,'119.147.6.60',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','APNIC','','','','/brand.php'),(1318057494,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1318057574,'218.164.7.182',1,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.google.com.tw','/cse?cx=partner-pub-7992042209064116%3A0657804548&ie=UTF-8&q=tenkucity&sa=GOOGLE+%E6%90%9C%E5%B0%8B&siteurl=www.sinami.com.tw%2F','tenkucity','/article.php'),(1318058983,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1318059034,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1318061083,'114.34.46.172',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1318061084,'114.34.46.172',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1318061084,'114.34.46.172',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1318061781,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1318061833,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1318062272,'59.112.208.212',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318062273,'59.112.208.212',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318062273,'59.112.208.212',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318062274,'59.112.208.212',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318062274,'59.112.208.212',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1318062275,'59.112.208.212',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318062275,'59.112.208.212',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318062276,'59.112.208.212',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318062276,'59.112.208.212',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1318062277,'59.112.208.212',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1318062277,'59.112.208.212',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318062713,'207.46.194.99',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1318063486,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1318063572,'220.133.74.242',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://36ohk6dgmcd1n.c.yom.mail.yahoo.net','/om/api/1.0/openmail.app.invoke/36ohk6dgmcd1n/5/1.0.35/tw/zh-Hant-TW/view.html','','/index.php'),(1318065772,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/flow.php'),(1318065984,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1318065987,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1318066894,'207.46.12.28',1,'Internet Explorer 7.0','Windows XP','en-us','美国','','','','/article.php'),(1318067864,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1318068753,'222.186.24.99',1,'FireFox 6.0.2','Windows NT','en-us','江苏省镇江市','','','','/user.php'),(1318069205,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1318070368,'202.160.178.248',1,'Unknow browser','Unknown','','北京市','','','','/category.php'),(1318070988,'111.13.8.50',1,'Internet Explorer 9.0','Windows NT','','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1318071410,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/goods.php'),(1318071792,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/catalog.php'),(1318072318,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1318072791,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1318072801,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1318072868,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1318072982,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1318073056,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1318073120,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1318073866,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1318073998,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1318074439,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1318074454,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1318074530,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1318074537,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1318074622,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1318074664,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1318074715,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1318074798,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1318074928,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1318075605,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1318075802,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1318075889,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1318076010,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1318076144,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1318076480,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1318076726,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1318076729,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1318077141,'207.46.194.68',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1318077323,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1318078187,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1318081114,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1318081735,'118.233.226.142',1,'Internet Explorer 8.0','Windows NT','zh-TW','APNIC','http://36ohk6dgmcd1n.c.yom.mail.yahoo.net','/om/api/1.0/openmail.app.invoke/36ohk6dgmcd1n/5/1.0.35/tw/zh-Hant-TW/view.html','','/index.php'),(1318081762,'114.38.45.199',1,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://36ohk6dgmcd1n.c.yom.mail.yahoo.net','/om/api/1.0/openmail.app.invoke/36ohk6dgmcd1n/5/1.0.35/tw/zh-Hant-TW/view.html','','/index.php'),(1318083457,'60.187.230.110',1,'Internet Explorer 6.0','Windows XP','zh-cn','浙江省绍兴市','http://www.soso.com','/q?w=SK.D%CF%E3%CB%AE&unc=b400056&cid=union.s.wh&ie=gb2312','','/category.php'),(1318084583,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1318084745,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/category.php'),(1318084887,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1318084983,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1318085650,'123.195.205.134',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc740.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1318085597&.rand=ftfq79hu52phr','','/index.php'),(1318085797,'61.135.249.210',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1318086406,'207.46.204.38',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1318086551,'207.46.12.215',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/goods.php'),(1318087479,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1318088263,'207.46.199.18',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/goods.php'),(1318090258,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1318090286,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1318090290,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1318091294,'157.55.112.238',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/goods.php'),(1318092668,'61.135.249.210',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1318092683,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1318093311,'61.135.249.210',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1318094134,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1318094252,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1318094513,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1318096077,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1318096309,'157.55.17.146',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1318096311,'157.55.17.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1318096313,'157.55.17.146',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1318097029,'202.160.180.137',1,'Unknow browser','Unknown','','北京市','','','','/article.php'),(1318097210,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1318097756,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1318097928,'207.46.195.202',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/category.php'),(1318101949,'207.46.204.221',1,'Internet Explorer 6.0','Windows 2000','en-us','美国','','','','/goods.php'),(1318101952,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1318103126,'173.242.125.196',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1318103129,'173.242.125.196',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1318103133,'173.242.125.196',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1318103136,'173.242.125.196',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1318103139,'173.242.125.196',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1318103143,'173.242.125.196',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1318103149,'173.242.125.196',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1318103152,'173.242.125.196',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1318103155,'173.242.125.196',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1318103158,'173.242.125.196',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1318103160,'173.242.125.196',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1318104254,'157.55.17.84',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/goods.php'),(1318104386,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1318104407,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1318106196,'88.70.108.17',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1318106393,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1318106773,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1318106782,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1318106911,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1318106921,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1318107277,'61.135.249.210',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1318107914,'61.135.249.210',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1318108431,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1318108470,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1318108479,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1318108593,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1318108640,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1318108766,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1318108906,'157.55.17.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1318108909,'157.55.17.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1318109317,'207.46.199.20',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/category.php'),(1318109588,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1318109602,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1318109648,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1318109658,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1318109704,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1318109876,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1318110044,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1318110468,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1318110589,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1318110863,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1318112658,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1318112662,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1318112679,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1318114216,'222.186.24.99',1,'FireFox 6.0.2','Windows NT','en-us','江苏省镇江市','','','','/user.php'),(1318114463,'202.160.178.170',1,'Unknow browser','Unknown','','北京市','','','','/category.php'),(1318115986,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1318117786,'112.104.192.172',1,'FireFox 7.0.1','Windows XP','zh-tw,en-us','IANA','http://36ohk6dgmcd1n.c.yom.mail.yahoo.net','/om/api/1.0/openmail.app.invoke/36ohk6dgmcd1n/5/1.0.35/tw/zh-Hant-TW/view.html','','/index.php'),(1318118911,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1318119018,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1318119791,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1318122677,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1318123150,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1318123749,'157.55.17.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1318124160,'222.186.24.99',1,'FireFox 6.0.2','Windows NT','en-us','江苏省镇江市','','','','/user.php'),(1318124187,'222.186.24.99',1,'FireFox 6.0.2','Windows NT','en-us','江苏省镇江市','','','','/user.php'),(1318124552,'157.55.17.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1318124942,'207.46.199.222',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1318125928,'207.46.12.217',1,'Internet Explorer 7.0','Windows XP','en-us','美国','','','','/category.php'),(1318126096,'207.46.204.205',1,'Internet Explorer 7.0','Windows 2000','en-us','美国','','','','/article.php'),(1318129571,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/category.php'),(1318129656,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1318129738,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1318131310,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1318131893,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1318131898,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1318132434,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1318132794,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1318134380,'114.46.99.205',14,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1318134447,'157.55.17.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1318134815,'157.55.17.91',1,'Internet Explorer 7.0','Windows XP','en-us','美国','','','','/goods.php'),(1318136149,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1318137031,'202.160.179.167',1,'Unknow browser','Unknown','','北京市','','','','/article.php'),(1318137834,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1318139889,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1318139900,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1318141030,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1318141044,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1318141054,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1318141174,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1318141911,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1318141921,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1318141931,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1318142032,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1318142283,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1318142311,'66.249.69.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1318142687,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1318142697,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1318142707,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1318142788,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1318142809,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1318142971,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1318143007,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1318143144,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1318143251,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1318143338,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1318143394,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/goods.php'),(1318143450,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1318143725,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1318143783,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1318144300,'207.46.12.111',1,'Internet Explorer 7.0','Windows XP','en-us','美国','','','','/goods.php'),(1318144509,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1318145448,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1318145739,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1318146191,'119.147.6.60',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','APNIC','','','','/brand.php'),(1318146642,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1318146892,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1318147630,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1318147631,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1318147687,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1318147929,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1318148126,'66.249.68.163',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1318148296,'66.249.69.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1318148804,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1318148943,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1318149076,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1318149246,'101.8.161.246',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1318149393,'61.135.249.210',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1318149893,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1318149918,'66.249.69.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1318150097,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/catalog.php'),(1318150824,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1318150828,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1318151343,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1318151747,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1318152658,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1318152864,'157.55.17.146',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1318152866,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/article.php'),(1318153759,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1318154107,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1318154161,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1318154518,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1318154793,'66.249.69.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1318155827,'61.216.175.162',1,'Safari 535.1','Windows NT','zh-TW,zh','台湾省','http://36ohk6dgmcd1n.c.yom.mail.yahoo.net','/om/api/1.0/openmail.app.invoke/36ohk6dgmcd1n/5/1.0.35/tw/zh-Hant-TW/view.html','','/index.php'),(1318156997,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1318157262,'207.46.199.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1318157461,'66.249.68.163',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1318157865,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1318158301,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1318158638,'61.135.249.210',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1318161014,'220.181.125.108',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1318161087,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1318162245,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1318162260,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1318162301,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1318162765,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1318163474,'60.251.132.249',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.google.com.tw','/url?sa=t&source=web&cd=1&ved=0CCoQFjAA&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Fgoods.php%3Fid%3D112&rct=j&q=%E8%B3%93%E5%A3%AB%20%E7%94%B7%E9%A6%99%E6%B0%B4&ctbs=ctr%3AcountryTW&ei=FpSRTqGME-qhmQWd','賓士 男香水','/goods.php'),(1318164171,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1318166294,'115.81.19.108',1,'Internet Explorer 8.0','Windows NT','zh-TW','IANA','http://36ohk6dgmcd1n.c.yom.mail.yahoo.net','/om/api/1.0/openmail.app.invoke/36ohk6dgmcd1n/5/1.0.35/tw/zh-Hant-TW/view.html','','/index.php'),(1318166742,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1318167554,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1318167731,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1318168728,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1318169063,'114.140.0.48',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.mg30.mail.yahoo.com','/neo/launch?.rand=1sqv24pgr6ra1','','/index.php'),(1318169218,'60.251.55.209',1,'Internet Explorer 7.0','Windows XP','','台湾省','http://tw.mg30.mail.yahoo.com','/neo/launch?.rand=3vtuc5k1udjo3','','/index.php'),(1318169626,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1318170333,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/catalog.php'),(1318170543,'111.255.75.41',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwZFtr5FOMRwAuxpr1gt.;_ylc=X1MDMjE0MjQ3ODk0OARfcgMyBGZyA3lmcC1zBGZyMgNzYS1ncARncHJpZAMEbl9ncHMDMTAEcG9zAwRwcXN0cgNjaGFubmVsBHF1ZXJ5A2NoYW5uZWwlRTUlOEMlOTYlRTUlQTYlOUQlRTUlOTMlODEEc2FjA','channel化妝品','/brand.php'),(1318171112,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1318171738,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1318171826,'207.46.194.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1318172554,'222.186.24.99',1,'FireFox 6.0.2','Windows NT','en-us','江苏省镇江市','','','','/user.php'),(1318173206,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1318173217,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1318173227,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1318173770,'42.72.145.5',1,'Safari 6533.18.5','Unknown','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYlRupFOmh4AFcdr1gt.;_ylc=X1MDMjE0MjQ3ODk0OARfcgMyBGZyA3lmcARmcjIDc2J0bgRuX2dwcwMwBHF1ZXJ5AyVFOSVBMCU4MiVFNyVCNCU5QSVFOSVBNiU5OSVFNiVCMCVCNA--?p=%E9%A0%82%E7%B4%9A%E9%A6%99%E6%B0%B4&f','頂級香水','/category.php'),(1318174092,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1318174140,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1318174151,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1318174162,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1318174201,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1318174269,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1318174572,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1318174611,'202.160.179.104',1,'Unknow browser','Unknown','','北京市','','','','/pick_out.php'),(1318174830,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1318174843,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1318174927,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1318174983,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1318175392,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1318175525,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1318175644,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1318175655,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1318176096,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1318176663,'202.160.179.155',1,'Unknow browser','Unknown','','北京市','','','','/group_buy.php'),(1318176753,'222.186.189.160',1,'Internet Explorer 6.0','Windows XP','zh-cn','江苏省镇江市','http://www.chanshanger.com.tw','/','','/index.php'),(1318176764,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1318176834,'157.55.17.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1318176959,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1318177020,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1318177022,'111.13.8.50',1,'Internet Explorer 9.0','Windows NT','','IANA','http://www.chanshanger.com.tw','/','','/article.php'),(1318177023,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1318177467,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1318177584,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1318177791,'207.46.204.135',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1318178508,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/pick_out.php'),(1318178681,'218.164.154.29',1,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://tw.mg30.mail.yahoo.com','/neo/launch?.rand=33e9vq8u9mcf3','','/index.php'),(1318180307,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1318180457,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1318180459,'114.40.230.105',1,'Internet Explorer 8.0','Windows NT','zh-TW','IANA','http://tw.mg30.mail.yahoo.com','/neo/launch?.rand=e3v66uqnbumag','','/index.php'),(1318181146,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1318181426,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1318182826,'66.249.68.163',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1318183344,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1318183516,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1318184256,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1318185419,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1318185704,'202.160.179.3',1,'Unknow browser','Unknown','','北京市','','','','/article.php'),(1318185930,'202.160.178.165',1,'Unknow browser','Unknown','','北京市','','','','/category.php'),(1318185970,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1318187047,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1318188981,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1318189116,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1318189683,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1318189715,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1318190744,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1318191025,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1318191232,'114.38.192.130',15,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1318191248,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1318191251,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1318191255,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1318191258,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1318192206,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1318192520,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1318193965,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1318195172,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1318195295,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1318195640,'157.55.17.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1318195640,'157.55.17.146',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1318195642,'157.55.17.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1318195642,'157.55.17.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1318195644,'157.55.17.146',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1318199151,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1318199196,'114.46.161.106',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://36ohk6dgmcd1n.c.yom.mail.yahoo.net','/om/api/1.0/openmail.app.invoke/36ohk6dgmcd1n/5/1.0.35/tw/zh-Hant-TW/view.html','','/index.php'),(1318199460,'125.89.75.100',1,'Internet Explorer 6.0','Windows XP','','广东省','','','','/index.php'),(1318200303,'119.77.220.8',1,'Internet Explorer 8.0','Windows XP','ja','APNIC','http://tw.mg30.mail.yahoo.com','/neo/launch?.rand=bseq4vr5sredv','','/index.php'),(1318201057,'118.169.54.66',1,'Safari 535.1','Windows XP','zh-TW,zh','APNIC','http://36ohk6dgmcd1n.c.yom.mail.yahoo.net','/om/api/1.0/openmail.app.invoke/36ohk6dgmcd1n/5/1.0.35/tw/zh-Hant-TW/view.html','','/index.php'),(1318201106,'118.169.54.66',1,'Internet Explorer 8.0','Windows XP','zh-TW,zh-HK','APNIC','','','','/index.php'),(1318201119,'218.160.158.40',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318201119,'218.160.158.40',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318201120,'218.160.158.40',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318201120,'218.160.158.40',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318201121,'218.160.158.40',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1318201122,'218.160.158.40',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318201122,'218.160.158.40',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318201125,'218.160.158.40',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318201128,'218.160.158.40',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1318201130,'218.160.158.40',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1318201130,'218.160.158.40',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318201137,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1318201385,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1318201529,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1318202813,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1318204352,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1318205361,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article_cat.php'),(1318205753,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1318205757,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1318205760,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1318206712,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1318207910,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1318207919,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1318208133,'114.38.197.173',16,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://www.chanshanger.com.tw','/article.php?id=6','','/article.php'),(1318208702,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1318208914,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1318208929,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1318208938,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1318208956,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/snatch.php'),(1318209352,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1318209704,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1318209731,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1318209743,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1318209795,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1318209805,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1318209817,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1318210213,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1318210504,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1318210514,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1318210524,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1318210880,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1318211102,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1318211107,'202.160.179.113',1,'Unknow browser','Unknown','','北京市','','','','/goods.php'),(1318211122,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1318211184,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1318211743,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1318213112,'157.55.17.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1318213112,'157.55.17.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1318213114,'157.55.17.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1318216258,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1318217181,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1318218482,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1318218911,'202.160.180.101',1,'Unknow browser','Unknown','','北京市','','','','/snatch.php'),(1318220116,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1318220435,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1318220603,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/category.php'),(1318220793,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1318220858,'122.121.17.172',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.mc744.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1318220823&.rand=05455rntqdqp6','','/index.php'),(1318220956,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1318222642,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1318222647,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1318222712,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1318223863,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1318224312,'219.69.121.58',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mc741.mail.yahoo.com','/mc/showMessage?.rand=395945485&fid=Inbox&mid=1_11142_AE0M1nQAAA5DTpJGYQuZBjQxE6U','','/index.php'),(1318224632,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1318225669,'202.160.180.47',1,'Unknow browser','Unknown','','北京市','','','','/article.php'),(1318226255,'114.46.115.90',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://36ohk6dgmcd1n.c.yom.mail.yahoo.net','/om/api/1.0/openmail.app.invoke/36ohk6dgmcd1n/5/1.0.35/tw/zh-Hant-TW/view.html','','/index.php'),(1318226273,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1318228925,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1318229133,'123.205.189.156',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc742.mail.yahoo.com','/mc/welcome?ymv=0','','/index.php'),(1318229310,'61.135.249.210',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1318231972,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1318232313,'222.186.24.99',1,'FireFox 6.0.2','Windows NT','en-us','江苏省镇江市','','','','/user.php'),(1318232351,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1318232506,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1318235246,'58.115.49.95',1,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://tw.search.yahoo.com','/search?p=%E8%97%8F%E9%A6%99%E9%96%A3&fr=yfp&ei=utf-8&v=0','藏香閣','/index.php'),(1318235966,'1.160.235.106',1,'Internet Explorer 8.0','Windows NT','zh-TW','IANA','http://36ohk6dgmcd1n.c.yom.mail.yahoo.net','/om/api/1.0/openmail.app.invoke/36ohk6dgmcd1n/5/1.0.35/tw/zh-Hant-TW/view.html','','/index.php'),(1318238658,'111.252.100.39',1,'FireFox 7.0.1','Windows XP','zh-tw','IANA','http://tw.mc1612.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1318238543&.rand=brccvchvd4lcd','','/index.php'),(1318240186,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1318240190,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1318240289,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1318240884,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1318241336,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1318242300,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1318242311,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1318242393,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1318242889,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1318243259,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1318243318,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1318243443,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1318243555,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1318243757,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1318243757,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1318244244,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1318244254,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1318244428,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1318244535,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1318244960,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1318244970,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1318245199,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1318245349,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1318245500,'113.61.157.44',1,'Safari 535.1','Windows NT','zh-TW,zh','IANA','http://36ohk6dgmcd1n.c.yom.mail.yahoo.net','/om/api/1.0/openmail.app.invoke/36ohk6dgmcd1n/5/1.0.35/tw/zh-Hant-TW/view.html','','/index.php'),(1318245605,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1318245615,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1318246102,'157.55.17.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1318246102,'157.55.17.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1318246138,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1318246275,'114.38.197.173',17,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1318246569,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1318247121,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1318247942,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1318248639,'121.0.29.75',1,'Internet Explorer 7.0','Windows NT','zh-cn','浙江省杭州市','','','','/index.php'),(1318248878,'207.46.199.218',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1318248880,'207.46.199.218',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1318249180,'207.46.194.123',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1318249182,'207.46.194.123',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1318249184,'207.46.194.123',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1318249188,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1318249699,'193.47.80.45',1,'Unknow browser','Unknown','','瑞士','','','','/category.php'),(1318250024,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1318250073,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1318250722,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1318251172,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1318252658,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1318253834,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1318254206,'222.186.24.99',1,'FireFox 6.0.2','Windows NT','en-us','江苏省镇江市','','','','/user.php'),(1318254587,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1318256548,'207.46.194.125',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1318256550,'207.46.194.125',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1318256552,'207.46.194.125',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1318257434,'207.46.195.213',1,'Internet Explorer 6.0','Windows 2000','en-us','美国','','','','/brand.php'),(1318257493,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1318258212,'182.235.102.226',1,'Internet Explorer 7.0','Windows XP','zh-tw','[未知IP0801]','http://tw.mc741.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1318258125&.rand=8b5r3ibkfkgv8','','/index.php'),(1318259054,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1318259769,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1318261262,'61.20.167.32',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://36ohk6dgmcd1n.c.yom.mail.yahoo.net','/om/api/1.0/openmail.app.invoke/36ohk6dgmcd1n/5/1.0.35/tw/zh-Hant-TW/view.html','','/index.php'),(1318262469,'118.167.42.207',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','http://tw.mg30.mail.yahoo.com','/neo/launch?.rand=cvuao3nj6l7jn','','/index.php'),(1318262842,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1318262959,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1318262976,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1318263167,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1318263168,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1318263168,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1318263705,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1318265993,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1318266778,'157.55.17.146',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1318266778,'157.55.17.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1318267765,'157.55.17.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1318267913,'157.55.17.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1318268060,'175.181.155.118',1,'Safari 535.1','Windows XP','zh-TW,zh','[未知IP0801]','http://36ohk6dgmcd1n.c.yom.mail.yahoo.net','/om/api/1.0/openmail.app.invoke/36ohk6dgmcd1n/5/1.0.35/tw/zh-Hant-TW/view.html','','/index.php'),(1318268363,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1318268638,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1318268644,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1318269728,'114.38.202.19',18,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://www.chanshanger.com.tw','/index.php','','/category.php'),(1318271073,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1318271098,'157.55.17.146',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1318272856,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1318275084,'207.46.12.163',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/brand.php'),(1318275344,'202.160.179.212',1,'Unknow browser','Unknown','','北京市','','','','/article.php'),(1318277278,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1318277288,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1318278271,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1318278278,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1318278288,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1318278297,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1318278420,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/catalog.php'),(1318278818,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1318279015,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1318279243,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1318279252,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1318279262,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1318279358,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1318279367,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1318279377,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1318279465,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1318279484,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1318279663,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1318280179,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1318280409,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1318281127,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1318281651,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1318285592,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1318285641,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1318285676,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1318285892,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1318285957,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1318286128,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1318286208,'207.46.199.228',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1318287046,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1318287196,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1318287549,'59.112.208.25',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318287550,'59.112.208.25',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318287551,'59.112.208.25',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318287552,'59.112.208.25',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318287553,'59.112.208.25',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1318287554,'59.112.208.25',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318287554,'59.112.208.25',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318287555,'59.112.208.25',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318287556,'59.112.208.25',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1318287556,'59.112.208.25',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1318287557,'59.112.208.25',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318287709,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1318287808,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1318289619,'111.13.8.18',1,'Internet Explorer 9.0','Windows NT','','IANA','http://www.chanshanger.com.tw','/','','/goods.php'),(1318290730,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1318291174,'157.55.17.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1318291938,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1318292375,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1318292443,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1318292772,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1318293156,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1318294045,'207.46.204.35',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1318294047,'207.46.204.35',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1318295930,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1318295935,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1318296076,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1318297677,'114.34.46.172',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1318297678,'114.34.46.172',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1318297679,'114.34.46.172',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1318298131,'59.112.208.25',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318298133,'59.112.208.25',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318298136,'59.112.208.25',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318298145,'59.112.208.25',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318298154,'59.112.208.25',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1318298162,'59.112.208.25',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318298170,'59.112.208.25',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318298177,'59.112.208.25',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318298177,'59.112.208.25',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1318298178,'59.112.208.25',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1318298179,'59.112.208.25',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318298918,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1318301522,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1318301604,'207.46.12.122',1,'Internet Explorer 7.0','Windows 2000','en-us','美国','','','','/goods.php'),(1318301614,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1318301759,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1318302208,'111.185.164.64',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwZaJsJNOARoAScJr1gt.?p=channel%E9%A6%99%E6%B0%B4%E8%A9%95%E5%83%B9&fr2=sg-gac&fr=yfp&rd=r1','channel香水評價','/goods.php'),(1318302210,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1318302501,'125.64.33.80',1,'Internet Explorer 6.0','Windows 2000','','四川省绵阳市','','','','/index.php'),(1318302642,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/goods.php'),(1318302970,'66.249.68.168',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1318303229,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1318303409,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1318303953,'111.13.8.20',1,'Internet Explorer 9.0','Windows NT','','IANA','http://www.chanshanger.com.tw','/','','/article.php'),(1318304038,'123.204.145.225',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.mc741.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1318298238&.rand=dq02e25hjla01','','/index.php'),(1318304058,'1.160.133.211',1,'FireFox 5.0','Windows XP','zh-tw,en-us','IANA','http://36ohk6dgmcd1n.c.yom.mail.yahoo.net','/om/api/1.0/openmail.app.invoke/36ohk6dgmcd1n/5/1.0.35/tw/zh-Hant-TW/view.html','','/index.php'),(1318304216,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1318304326,'125.227.191.88',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mg30.mail.yahoo.com','/neo/launch?.rand=dnu9no4bjk95a','','/index.php'),(1318304397,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1318305022,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1318305164,'66.249.69.140',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1318305755,'207.46.12.212',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/article.php'),(1318305916,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1318306193,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1318306231,'157.55.17.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1318306231,'157.55.17.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1318306452,'116.118.146.5',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','http://36ohk6dgmcd1n.c.yom.mail.yahoo.net','/om/api/1.0/openmail.app.invoke/36ohk6dgmcd1n/5/1.0.35/tw/zh-Hant-TW/view.html','','/index.php'),(1318306452,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1318306547,'66.249.69.140',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1318306565,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1318306614,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1318307498,'66.249.68.168',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1318307550,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1318307579,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1318307642,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1318307725,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1318308349,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1318308426,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1318308724,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1318309587,'207.46.195.202',1,'Internet Explorer 7.0','Windows XP','en-us','美国','','','','/brand.php'),(1318309879,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1318309883,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1318310625,'207.46.12.108',1,'Internet Explorer 7.0','Windows XP','en-us','美国','','','','/goods.php'),(1318310779,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1318310806,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1318310839,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1318311954,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1318312040,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1318312799,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1318313010,'210.66.95.199',1,'FireFox 7.0.1','Windows NT','zh-tw,en-us','台湾省','http://36ohk6dgmcd1n.c.yom.mail.yahoo.net','/om/api/1.0/openmail.app.invoke/36ohk6dgmcd1n/5/1.0.35/tw/zh-Hant-TW/view.html','','/index.php'),(1318313098,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1318313108,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1318313220,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1318313353,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1318313485,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1318313745,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1318313748,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1318313869,'59.112.208.25',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318313870,'59.112.208.25',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318313872,'59.112.208.25',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318313877,'59.112.208.25',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318313880,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1318313887,'59.112.208.25',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1318313901,'59.112.208.25',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318313924,'59.112.208.25',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318313925,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1318313931,'59.112.208.25',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318313935,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1318313940,'59.112.208.25',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1318313952,'59.112.208.25',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1318313954,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1318313960,'59.112.208.25',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318314165,'193.47.80.45',1,'Unknow browser','Unknown','','瑞士','','','','/article.php'),(1318314179,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1318314184,'66.249.69.140',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1318314435,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1318314497,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1318314530,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1318314649,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1318314683,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1318314693,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1318314765,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1318314775,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1318314786,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1318315151,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1318315280,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1318315476,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1318315487,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1318315642,'61.58.70.186',1,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://36ohk6dgmcd1n.c.yom.mail.yahoo.net','/om/api/1.0/openmail.app.invoke/36ohk6dgmcd1n/5/1.0.35/tw/zh-Hant-TW/view.html','','/index.php'),(1318315735,'119.147.6.60',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','APNIC','','','','/brand.php'),(1318315741,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1318315745,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1318315943,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1318316101,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1318316142,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1318316392,'66.249.69.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1318316674,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1318317153,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1318317834,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1318318269,'66.249.69.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1318319376,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1318319943,'180.176.106.175',1,'Internet Explorer 8.0','Windows NT','zh-TW','[未知IP0801]','http://36ohk6dgmcd1n.c.yom.mail.yahoo.net','/om/api/1.0/openmail.app.invoke/36ohk6dgmcd1n/5/1.0.35/tw/zh-Hant-TW/view.html','','/index.php'),(1318320030,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1318320145,'157.55.17.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1318320145,'157.55.17.146',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1318321146,'150.70.64.201',1,'Internet Explorer 6.0','Windows XP','en-us','日本','','','','/index.php'),(1318321275,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1318322302,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1318322594,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1318322880,'66.249.69.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1318323158,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1318323278,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1318324172,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article_cat.php'),(1318325350,'114.42.246.242',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.mc743.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1318325318&.rand=b06ugkfikae05','','/index.php'),(1318327286,'114.32.230.237',1,'Internet Explorer 7.0','Windows NT','zh-TW','IANA','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','boos香水','/goods.php'),(1318327294,'114.32.230.237',2,'Internet Explorer 8.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/goods.php?id=55','','/gallery.php'),(1318327434,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/article.php'),(1318327965,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1318327969,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1318329553,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1318329615,'59.120.198.138',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://36ohk6dgmcd1n.c.yom.mail.yahoo.net','/om/api/1.0/openmail.app.invoke/36ohk6dgmcd1n/5/1.0.35/tw/zh-Hant-TW/view.html','','/index.php'),(1318329925,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1318330664,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1318331513,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1318332284,'202.160.179.165',1,'Unknow browser','Unknown','','北京市','','','','/category.php'),(1318332339,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1318332448,'202.160.180.172',1,'Unknow browser','Unknown','','北京市','','','','/article.php'),(1318332628,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1318332632,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1318332937,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1318333113,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1318333183,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1318334311,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/catalog.php'),(1318334705,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1318336403,'157.55.17.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1318336403,'157.55.17.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1318336405,'157.55.17.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1318339622,'124.83.190.62',1,'Internet Explorer 7.0','Windows NT','ja','日本','','','','/category.php'),(1318339644,'124.83.190.61',1,'Internet Explorer 7.0','Windows NT','ja','日本','','','','/category.php'),(1318340116,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1318341114,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1318341219,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1318341369,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1318341789,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1318343895,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1318345812,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1318346100,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1318346906,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1318346950,'61.231.180.103',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://36ohk6dgmcd1n.c.yom.mail.yahoo.net','/om/api/1.0/openmail.app.invoke/36ohk6dgmcd1n/5/1.0.35/tw/zh-Hant-TW/view.html','','/index.php'),(1318347540,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1318347959,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1318348233,'115.81.144.160',1,'FireFox 7.0','Windows XP','zh-tw,en-us','IANA','http://36ohk6dgmcd1n.c.yom.mail.yahoo.net','/om/api/1.0/openmail.app.invoke/36ohk6dgmcd1n/5/1.0.35/tw/zh-Hant-TW/view.html','','/index.php'),(1318349451,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1318349461,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1318349472,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1318349482,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1318349492,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1318349502,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1318349530,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1318349657,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1318350374,'203.145.92.161',1,'Unknow browser','Unknown','','香港特别行政区','','','','/index.php'),(1318350432,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1318350599,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1318350609,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1318350643,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1318350698,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1318350712,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1318351349,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1318351359,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1318351857,'1.174.129.131',1,'Internet Explorer 8.0','Windows NT','zh-TW','IANA','','','','/index.php'),(1318351992,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1318352477,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1318355114,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1318357399,'157.55.17.146',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1318357450,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1318358943,'10.252.241.23',1,'Safari 6533.18.5','Unknown','','本地局域网','','','','/index.php'),(1318362713,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1318362909,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1318363133,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1318364625,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1318365168,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1318365266,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1318365632,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1318365871,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1318366120,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1318367143,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1318367842,'207.46.199.14',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/index.php'),(1318368274,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1318368308,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1318368377,'157.55.17.146',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1318368377,'157.55.17.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1318369593,'157.55.17.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1318371531,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1318372025,'218.160.157.90',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318372026,'218.160.157.90',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318372026,'218.160.157.90',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318372027,'218.160.157.90',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318372027,'218.160.157.90',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1318372028,'218.160.157.90',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318372028,'218.160.157.90',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318372029,'218.160.157.90',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318372030,'218.160.157.90',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1318372030,'218.160.157.90',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1318372031,'218.160.157.90',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318372060,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1318372483,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1318372487,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1318372772,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1318373225,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article_cat.php'),(1318373556,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1318373805,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/category.php'),(1318374472,'115.43.223.66',1,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://36ohk6dgmcd1n.c.yom.mail.yahoo.net','/om/api/1.0/openmail.app.invoke/36ohk6dgmcd1n/5/1.0.35/tw/zh-Hant-TW/view.html','','/index.php'),(1318375050,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1318375268,'114.26.130.8',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.mc741.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1318375066&.rand=act376msucv9v','','/index.php'),(1318376032,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1318376598,'207.46.195.212',1,'Internet Explorer 6.0','Windows 2000','en-us','美国','','','','/article.php'),(1318377374,'222.186.24.99',1,'FireFox 6.0.2','Windows NT','en-us','江苏省镇江市','','','','/user.php'),(1318378049,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1318379912,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1318379923,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1318380039,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1318380095,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1318380434,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1318380435,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1318380436,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1318380538,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1318381143,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1318381154,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1318381179,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1318381194,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1318381257,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1318381646,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1318381751,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1318382142,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1318382152,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1318382272,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1318382363,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1318382406,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1318382739,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1318383035,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1318383044,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1318383609,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1318383804,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1318383895,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1318384037,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1318384148,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1318384530,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1318385478,'114.25.240.15',1,'FireFox 3.6.3','Windows XP','zh-tw,en-us','IANA','http://tw.mg30.mail.yahoo.com','/neo/launch?.rand=6cce4dn4okj93','','/index.php'),(1318385968,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1318386048,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1318386264,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1318387272,'125.89.75.100',1,'Internet Explorer 6.0','Windows XP','','广东省','','','','/index.php'),(1318387723,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1318387790,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1318387866,'211.75.239.170',1,'FireFox 7.0.1','Windows XP','zh-tw,en-us','台湾省','http://36ohk6dgmcd1n.c.yom.mail.yahoo.net','/om/api/1.0/openmail.app.invoke/36ohk6dgmcd1n/5/1.0.35/tw/zh-Hant-TW/view.html','','/index.php'),(1318389510,'222.186.24.99',1,'FireFox 6.0.2','Windows NT','en-us','江苏省镇江市','','','','/user.php'),(1318389871,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1318389878,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1318390509,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1318390510,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1318391217,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1318391394,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1318391474,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1318393011,'202.160.178.21',1,'Unknow browser','Unknown','','北京市','','','','/article.php'),(1318393951,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/group_buy.php'),(1318394308,'110.28.186.144',1,'Safari 533.1','Linux','zh-TW, en-US','IANA','','','','/index.php'),(1318394494,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1318394534,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1318394711,'223.141.122.223',1,'Safari 525.20.1','Linux','zh-TW, en-US','IANA','http://tw.mc742.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1318394609&.rand=31hsv9ct2qmgu','','/index.php'),(1318395087,'157.55.17.146',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1318395087,'157.55.17.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1318395940,'207.46.204.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1318397250,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1318397268,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1318397625,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1318397957,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1318399039,'111.253.45.201',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://36ohk6dgmcd1n.c.yom.mail.yahoo.net','/om/api/1.0/openmail.app.invoke/36ohk6dgmcd1n/5/1.0.35/tw/zh-Hant-TW/view.html','','/index.php'),(1318399641,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1318400360,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1318400545,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1318401494,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1318401689,'59.113.17.116',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://36ohk6dgmcd1n.c.yom.mail.yahoo.net','/om/api/1.0/openmail.app.invoke/36ohk6dgmcd1n/5/1.0.35/tw/zh-Hant-TW/view.html','','/index.php'),(1318402070,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1318405317,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1318405383,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1318407181,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1318408419,'118.233.188.5',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','http://36ohk6dgmcd1n.c.yom.mail.yahoo.net','/om/api/1.0/openmail.app.invoke/36ohk6dgmcd1n/5/1.0.35/tw/zh-Hant-TW/view.html','','/index.php'),(1318409027,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1318411362,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1318412142,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1318412229,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/goods.php'),(1318412522,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1318412666,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1318412675,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1318412680,'220.181.125.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1318412698,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1318413023,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/article.php'),(1318413301,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1318413305,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1318413644,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1318413653,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1318413762,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1318414111,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1318414192,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1318414227,'222.186.24.99',1,'FireFox 6.0.2','Windows NT','en-us','江苏省镇江市','','','','/user.php'),(1318414536,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1318414546,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1318414656,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1318415006,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1318415342,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1318415352,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1318415421,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1318415449,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1318415537,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1318415826,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1318416225,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1318416855,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1318416894,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1318416895,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1318416895,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1318417158,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/catalog.php'),(1318417476,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1318418740,'123.205.248.130',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.mc744.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1318418619&.rand=ciugah1d98q04','','/index.php'),(1318419884,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1318420205,'1.36.152.175',1,'Internet Explorer 8.0','Windows NT','zh-hk','IANA','http://hk.image.search.yahoo.com','/images/view?back=http%3A%2F%2Fhk.image.search.yahoo.com%2Fsearch%2Fimages%3Fp%3D%25E8%2597%258D%25E8%2589%25B2%25E7%25B2%25BE%25E9%259D%2588%25E9%25AB%2598%25E7%25B4%259A%25E9%25A6%2599%25E6%25B0%25B','藍色精靈高級香水_高級香水_香水專區_藏香閣-香水 ...','/goods.php'),(1318420218,'1.36.152.175',1,'Internet Explorer 8.0','Windows NT','zh-hk','IANA','http://www.chanshanger.com.tw','/goods.php?id=60','','/category.php'),(1318420251,'114.43.113.88',1,'Safari 535.1','Windows XP','zh-TW,zh','IANA','http://tw.search.yahoo.com','/search?p=%E9%A0%82%E7%B4%9A%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','頂級香水','/goods.php'),(1318420252,'1.36.152.175',1,'Internet Explorer 8.0','Windows NT','zh-hk','IANA','http://hk.image.search.yahoo.com','/images/view?back=http%3A%2F%2Fhk.image.search.yahoo.com%2Fsearch%2Fimages%3Fp%3D%25E8%2597%258D%25E8%2589%25B2%25E7%25B2%25BE%25E9%259D%2588%25E9%25AB%2598%25E7%25B4%259A%25E9%25A6%2599%25E6%25B0%25B','藍色精靈高級香水_高級香水_香水專區_藏香閣-香水 ...','/goods.php'),(1318420454,'1.36.152.175',1,'Internet Explorer 8.0','Windows NT','zh-hk','IANA','http://hk.image.search.yahoo.com','/images/view?back=http%3A%2F%2Fhk.image.search.yahoo.com%2Fsearch%2Fimages%3Fp%3D%25E7%25B4%25AB%25E8%2589%25B2%25E9%25AB%2598%25E7%25B4%259A%25E9%25A6%2599%25E6%25B0%25B4%26js%3D1%26ei%3Dutf-8%26y%3D','紫色高級香水','/goods.php'),(1318420459,'1.36.152.175',1,'Internet Explorer 8.0','Windows NT','zh-hk','IANA','http://hk.image.search.yahoo.com','/images/view?back=http%3A%2F%2Fhk.image.search.yahoo.com%2Fsearch%2Fimages%3Fp%3D%25E7%25B4%25AB%25E8%2589%25B2%25E9%25AB%2598%25E7%25B4%259A%25E9%25A6%2599%25E6%25B0%25B4%26js%3D1%26ei%3Dutf-8%26y%3D','紫色高級香水','/goods.php'),(1318420463,'1.36.152.175',1,'Internet Explorer 8.0','Windows NT','zh-hk','IANA','http://hk.image.search.yahoo.com','/images/view?back=http%3A%2F%2Fhk.image.search.yahoo.com%2Fsearch%2Fimages%3Fp%3D%25E7%25B4%25AB%25E8%2589%25B2%25E9%25AB%2598%25E7%25B4%259A%25E9%25A6%2599%25E6%25B0%25B4%26js%3D1%26ei%3Dutf-8%26y%3D','紫色高級香水','/goods.php'),(1318420468,'111.254.33.73',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','http://tw.mc744.mail.yahoo.com','/mc/showMessage?.rand=457544318&fid=Inbox&mid=1_1558178_APTDvMsAAN20TpUlnQHutT9FFKE','','/index.php'),(1318420528,'1.36.152.175',1,'Internet Explorer 8.0','Windows NT','zh-hk','IANA','http://hk.image.search.yahoo.com','/images/view?back=http%3A%2F%2Fhk.image.search.yahoo.com%2Fsearch%2Fimages%3Fp%3D%25E9%25AC%25B1%25E9%2587%2591%25E9%25A6%2599%25E9%25AB%2598%25E7%25B4%259A%25E9%25A6%2599%25E6%25B0%25B4%26js%3D1%26ei','鬱金香高級香水','/goods.php'),(1318420629,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1318420671,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1318420879,'111.13.8.22',1,'Internet Explorer 9.0','Windows NT','','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1318420971,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1318421791,'220.136.24.65',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1318422096,'119.147.6.60',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','APNIC','','','','/brand.php'),(1318423713,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1318423822,'157.55.17.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1318423822,'157.55.17.146',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1318423823,'157.55.17.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1318424506,'180.176.113.232',1,'Internet Explorer 8.0','Windows XP','zh-tw','[未知IP0801]','http://36ohk6dgmcd1n.c.yom.mail.yahoo.net','/om/api/1.0/openmail.app.invoke/36ohk6dgmcd1n/5/1.0.35/tw/zh-Hant-TW/view.html','','/index.php'),(1318425456,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1318426270,'207.46.194.141',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1318426516,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1318426824,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1318426993,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1318427498,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1318427682,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1318427913,'188.165.195.156',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1318428196,'207.46.194.50',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1318428203,'101.8.59.9',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1318430052,'207.46.194.137',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1318430496,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1318430497,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1318431473,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/flow.php'),(1318431839,'114.38.193.148',1,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://tw.mc744.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1318431401&.rand=du4e064j6hebj','','/index.php'),(1318432094,'125.31.1.217',1,'Safari 6533.18.5','Unknown','','澳门特别行政区','','','','/index.php'),(1318433897,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1318434053,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1318434571,'111.184.40.181',1,'FireFox 7.0.1','Windows XP','zh-tw,en-us','IANA','http://36ohk6dgmcd1n.c.yom.mail.yahoo.net','/om/api/1.0/openmail.app.invoke/36ohk6dgmcd1n/5/1.0.35/tw/zh-Hant-TW/view.html','','/index.php'),(1318435270,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1318436710,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1318437123,'207.46.199.238',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1318437623,'123.192.192.24',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.mc743.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1318436397&.rand=85ca4kfb35c2e','','/index.php'),(1318439359,'114.34.122.63',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.mc741.mail.yahoo.com','/mc/showMessage?sMid=13&&filterBy=&.rand=1707402058&midIndex=13&mid=1_131228_AFEM1nQAAKNMTpP2NQCjlEmdl%2Bs&fromId=juiyang.peng@msa.hinet.net','','/index.php'),(1318439577,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1318439769,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1318442243,'202.160.181.186',1,'Unknow browser','Unknown','','北京市','','','','/category.php'),(1318443374,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1318443589,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1318443615,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/category.php'),(1318443749,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1318444327,'61.135.249.210',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1318445696,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1318445720,'111.254.198.107',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/index.php'),(1318445724,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1318445787,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1318445796,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1318445858,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1318445869,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1318445919,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1318445975,'222.186.24.99',1,'FireFox 6.0.2','Windows NT','en-us','江苏省镇江市','','','','/user.php'),(1318445986,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1318446004,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1318446018,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1318446128,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1318446139,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1318446158,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1318446169,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1318446260,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1318446289,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1318446360,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1318446474,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1318446484,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1318446495,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1318446530,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1318446603,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1318446613,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1318446638,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1318446756,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1318446849,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1318446873,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1318446989,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1318447132,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1318447576,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1318448362,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1318448579,'111.251.225.79',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://36ohk6dgmcd1n.c.yom.mail.yahoo.net','/om/api/1.0/openmail.app.invoke/36ohk6dgmcd1n/5/1.0.35/tw/zh-Hant-TW/view.html','','/index.php'),(1318448623,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1318448687,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1318448808,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1318448898,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1318449029,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1318450667,'157.55.17.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1318450667,'157.55.17.146',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1318450669,'157.55.17.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1318452137,'157.55.17.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1318452797,'157.55.17.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1318453817,'157.55.17.146',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1318454368,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1318454402,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1318454897,'157.55.17.146',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1318455683,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1318455851,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1318455864,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1318455880,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1318455938,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1318455948,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1318456070,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1318457044,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1318457250,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1318457259,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1318457389,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1318457719,'125.89.75.100',1,'Internet Explorer 6.0','Windows XP','','广东省','','','','/index.php'),(1318458091,'207.46.194.116',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1318458093,'207.46.194.116',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1318458095,'207.46.194.116',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1318458161,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1318458904,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1318458908,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1318459022,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1318459143,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/catalog.php'),(1318459876,'65.111.171.90',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1318460859,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1318461048,'209.120.218.193',1,'Safari 534.20','Windows NT','','美国','','','','/index.php'),(1318461049,'209.120.218.193',1,'Safari 534.20','Windows NT','','美国','','','','/index.php'),(1318461050,'209.120.218.193',1,'Safari 534.20','Windows NT','','美国','','','','/index.php'),(1318461506,'59.112.209.209',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318461507,'59.112.209.209',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318461507,'59.112.209.209',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318461508,'59.112.209.209',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318461509,'59.112.209.209',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1318461509,'59.112.209.209',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318461510,'59.112.209.209',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318461510,'59.112.209.209',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318461511,'59.112.209.209',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1318461511,'59.112.209.209',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1318461512,'59.112.209.209',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318462632,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1318462637,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1318462641,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1318463754,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1318463894,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1318463898,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1318466380,'202.160.180.106',1,'Unknow browser','Unknown','','北京市','','','','/category.php'),(1318466410,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1318467673,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1318467753,'60.251.27.226',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mg30.mail.yahoo.com','/neo/launch?.rand=3lm66uq2k8qks','','/index.php'),(1318467930,'59.127.219.125',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://36ohk6dgmcd1n.c.yom.mail.yahoo.net','/om/api/1.0/openmail.app.invoke/36ohk6dgmcd1n/5/1.0.35/tw/zh-Hant-TW/view.html','','/index.php'),(1318468697,'114.34.46.168',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1318468697,'114.34.46.168',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1318468698,'114.34.46.168',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1318471083,'61.135.249.210',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1318471516,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1318472420,'59.112.209.209',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318472420,'59.112.209.209',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318472421,'59.112.209.209',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318472421,'59.112.209.209',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318472422,'59.112.209.209',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1318472422,'59.112.209.209',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318472423,'59.112.209.209',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318472423,'59.112.209.209',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318472424,'59.112.209.209',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1318472425,'59.112.209.209',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1318472425,'59.112.209.209',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318473557,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1318474280,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1318475337,'157.55.17.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1318475337,'157.55.17.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1318475339,'157.55.17.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1318475778,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1318475784,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1318475786,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1318475787,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1318475793,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1318477572,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1318478490,'193.47.80.45',1,'Unknow browser','Unknown','','瑞士','','','','/index.php'),(1318478717,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1318478727,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1318478833,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1318478843,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1318478853,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1318478962,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1318478972,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1318478982,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1318479094,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1318479105,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1318479114,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1318479346,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1318479484,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1318479609,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1318479747,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1318479880,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1318479970,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1318480005,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1318481630,'61.62.255.233',1,'Internet Explorer 8.0','Windows NT','zh-TW','台湾省','http://36ohk6dgmcd1n.c.yom.mail.yahoo.net','/om/api/1.0/openmail.app.invoke/36ohk6dgmcd1n/5/1.0.35/tw/zh-Hant-TW/view.html','','/index.php'),(1318482298,'193.47.80.45',1,'Unknow browser','Unknown','','瑞士','','','','/pick_out.php'),(1318482565,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1318482575,'222.186.24.99',1,'FireFox 6.0.2','Windows NT','en-us','江苏省镇江市','','','','/user.php'),(1318482860,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1318482919,'202.160.180.98',1,'Unknow browser','Unknown','','北京市','','','','/user.php'),(1318483217,'61.135.249.210',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1318483267,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1318483291,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1318483323,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1318483385,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1318483408,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1318483449,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1318483481,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1318483602,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1318484468,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1318484964,'61.135.249.210',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1318485008,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1318485037,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1318485421,'202.160.178.198',1,'Unknow browser','Unknown','','北京市','','','','/search.php'),(1318485471,'59.112.209.209',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318485472,'59.112.209.209',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318485472,'59.112.209.209',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318485473,'59.112.209.209',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318485473,'59.112.209.209',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1318485474,'59.112.209.209',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318485474,'59.112.209.209',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318485475,'59.112.209.209',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318485475,'59.112.209.209',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1318485476,'59.112.209.209',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1318485476,'59.112.209.209',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318486021,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1318486281,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1318486819,'193.47.80.45',1,'Unknow browser','Unknown','','瑞士','','','','/article.php'),(1318487552,'202.160.179.125',1,'Unknow browser','Unknown','','北京市','','','','/article.php'),(1318488525,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1318488527,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1318488530,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1318488785,'61.135.249.210',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1318489409,'61.135.249.210',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1318489501,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/goods.php'),(1318490098,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1318490188,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1318490191,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1318490194,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1318490197,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1318490200,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1318490283,'58.114.17.85',2,'Internet Explorer 8.0','Windows NT','zh-TW','台湾省','http://www.facebook.com','/l.php?u=http%3A%2F%2Fwww.chanshanger.com.tw%2F&h=GAQBln32UAQCCSA-5MSYUZ5L6RewP5A0tUcIROllAEkcYow','','/index.php'),(1318490283,'10.32.118.132',1,'Unknow browser','Unknown','','本地局域网','','','','/index.php'),(1318490903,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1318491076,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1318492106,'222.186.24.99',1,'FireFox 6.0.2','Windows NT','en-us','江苏省镇江市','','','','/user.php'),(1318492157,'112.104.76.103',2,'FireFox 7.0.1','Windows XP','zh-tw,en-us','IANA','http://36ohk6dgmcd1n.c.yom.mail.yahoo.net','/om/api/1.0/openmail.app.invoke/36ohk6dgmcd1n/5/1.0.35/tw/zh-Hant-TW/view.html','','/index.php'),(1318492346,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1318492507,'125.227.95.11',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.mc742.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1318479827&.rand=6fepe8qbi9bun','','/index.php'),(1318493528,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1318493786,'222.186.24.99',1,'FireFox 6.0.2','Windows NT','en-us','江苏省镇江市','','','','/user.php'),(1318494168,'119.147.6.60',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','APNIC','','','','/brand.php'),(1318495176,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1318495180,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1318495314,'157.55.17.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1318495314,'157.55.17.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1318495316,'157.55.17.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1318495317,'157.55.17.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1318495318,'157.55.17.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1318495335,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1318495583,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1318496040,'59.112.209.209',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318496041,'59.112.209.209',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318496041,'59.112.209.209',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318496042,'59.112.209.209',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318496042,'59.112.209.209',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1318496043,'59.112.209.209',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318496043,'59.112.209.209',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318496044,'59.112.209.209',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318496044,'59.112.209.209',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1318496045,'59.112.209.209',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1318496045,'59.112.209.209',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318496890,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1318497042,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1318499561,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1318499803,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1318499925,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1318500225,'220.136.10.61',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://ikeelung.net','/modules/mylinks/','','/index.php'),(1318500228,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1318500302,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1318500335,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1318500467,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1318500602,'114.38.198.44',19,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1318500788,'61.135.249.210',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1318500790,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1318500931,'38.127.197.124',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1318500933,'38.127.197.124',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1318500950,'114.38.198.44',20,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://www.chanshanger.com.tw','/user.php?act=logout','','/index.php'),(1318501411,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1318501597,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1318501668,'66.249.69.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1318501683,'114.38.198.44',21,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://www.chanshanger.com.tw','/user.php?act=logout','','/index.php'),(1318501780,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/article.php'),(1318502731,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1318503413,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1318503559,'114.38.198.44',22,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://www.chanshanger.com.tw','/index.php','','/user.php'),(1318503585,'114.38.210.158',23,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://www.chanshanger.com.tw','/index.php','','/category.php'),(1318503996,'66.249.69.140',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1318504024,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1318504027,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1318504031,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1318504034,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1318504039,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1318504439,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1318504507,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1318504521,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1318506074,'114.38.210.158',24,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://www.chanshanger.com.tw','/category.php?id=29','','/user.php'),(1318506076,'114.38.210.158',25,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://www.chanshanger.com.tw','/user.php?act=logout','','/index.php'),(1318506194,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1318506765,'202.160.178.96',1,'Unknow browser','Unknown','','北京市','','','','/article.php'),(1318506955,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1318507500,'59.112.209.209',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318507510,'59.112.209.209',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318507523,'59.112.209.209',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318507537,'59.112.209.209',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318507551,'59.112.209.209',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1318507562,'59.112.209.209',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318507577,'59.112.209.209',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318507588,'59.112.209.209',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318507598,'59.112.209.209',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1318507615,'59.112.209.209',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1318507621,'59.112.209.209',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318507832,'66.249.69.140',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1318508112,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1318508453,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1318508565,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1318508971,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1318509113,'114.24.109.124',1,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://tw.mc740.mail.yahoo.com','/mc/welcome?ymv=0','','/index.php'),(1318509251,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1318509429,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1318509543,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1318509626,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1318510071,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/catalog.php'),(1318510801,'66.249.69.140',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1318510848,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1318510857,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1318510859,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1318510904,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1318510915,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1318510926,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1318511034,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1318511045,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1318511166,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1318511177,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1318511315,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1318511553,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1318511564,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1318511676,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1318511797,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1318511838,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1318511917,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1318511990,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1318512054,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1318512134,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1318512597,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1318512710,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1318512796,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1318512887,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1318512924,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1318512953,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1318513104,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1318513197,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1318513309,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1318513328,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1318513479,'111.13.8.20',1,'Internet Explorer 9.0','Windows NT','','IANA','http://www.chanshanger.com.tw','/','','/snatch.php'),(1318513531,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1318513671,'61.135.249.210',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1318513808,'66.249.69.140',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1318513974,'114.34.46.168',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1318513975,'114.34.46.168',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1318513975,'114.34.46.168',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1318514078,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1318514211,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1318514607,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1318514792,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1318514865,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1318515290,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1318515541,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1318516256,'207.46.194.50',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1318516307,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1318516933,'117.19.69.198',1,'Internet Explorer 8.0','Windows NT','zh-TW','APNIC','http://tw.mg30.mail.yahoo.com','/neo/launch?.rand=7ovfebtj6onra','','/index.php'),(1318517120,'157.55.17.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1318517120,'157.55.17.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1318517122,'157.55.17.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1318518127,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1318518995,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1318519427,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1318519617,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1318519625,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1318519630,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1318519634,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1318519638,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1318519946,'124.8.3.29',1,'Internet Explorer 8.0','Windows NT','zh-TW','台湾省','http://tw.mc740.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1318519073&.rand=bamcuj1n7aoap','','/index.php'),(1318520001,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/category.php'),(1318520113,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1318520299,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1318520388,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1318520965,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1318520970,'202.160.180.101',1,'Unknow browser','Unknown','','北京市','','','','/flow.php'),(1318521925,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1318522395,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1318522810,'219.85.188.26',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mg30.mail.yahoo.com','/neo/launch?.rand=9io1h11kiupio','','/index.php'),(1318523111,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1318523226,'111.184.208.29',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/index.php'),(1318523307,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1318523823,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1318524358,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1318524897,'202.160.178.56',1,'Unknow browser','Unknown','','北京市','','','','/article.php'),(1318525096,'65.111.171.90',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1318526094,'180.217.78.221',1,'Internet Explorer 7.0','Windows XP','zh-tw','[未知IP0801]','http://tw.mc744.mail.yahoo.com','/mc/welcome?ymv=0','','/index.php'),(1318526404,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1318528265,'183.60.140.16',1,'Internet Explorer 8.0','Windows XP','zh-cn','[未知IP0801]','http://www.chanshanger.com.tw','/','','/index.php'),(1318528670,'118.171.197.42',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','http://36ohk6dgmcd1n.c.yom.mail.yahoo.net','/om/api/1.0/openmail.app.invoke/36ohk6dgmcd1n/5/1.0.35/tw/zh-Hant-TW/view.html','','/index.php'),(1318529027,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1318530119,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1318531321,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1318531937,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1318532176,'222.186.24.99',1,'FireFox 6.0.2','Windows NT','en-us','江苏省镇江市','','','','/user.php'),(1318532364,'61.135.249.210',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1318532970,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1318532975,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1318532982,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1318532986,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1318532989,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1318533971,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1318534132,'61.135.249.210',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1318534983,'207.46.204.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1318535611,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1318536868,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1318538587,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1318539422,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1318541116,'66.249.69.140',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1318542063,'157.55.17.146',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1318542066,'157.55.17.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1318542337,'157.55.17.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1318542452,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1318543341,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1318543772,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1318543960,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1318544281,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1318544290,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1318544401,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1318544410,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1318544518,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1318544528,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1318544545,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1318544657,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1318544898,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1318545020,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1318545047,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1318545049,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1318545156,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1318545274,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1318545294,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1318545677,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1318545758,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1318545790,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1318546814,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1318547125,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1318547365,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1318547373,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1318547378,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1318547384,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1318547385,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1318548334,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1318548398,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1318548437,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1318548480,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1318548528,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1318548713,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1318548794,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1318548883,'193.47.80.45',1,'Unknow browser','Unknown','','瑞士','','','','/category.php'),(1318548979,'220.140.71.14',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.mg30.mail.yahoo.com','/neo/launch?.rand=bu9vbeg12a8ot','','/index.php'),(1318549573,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1318549765,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1318550147,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1318550283,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1318551267,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1318551275,'193.47.80.45',1,'Unknow browser','Unknown','','瑞士','','','','/group_buy.php'),(1318552034,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1318552278,'207.46.194.120',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1318553189,'157.55.17.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1318553189,'157.55.17.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1318553919,'59.112.209.192',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318553920,'59.112.209.192',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318553920,'59.112.209.192',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318553921,'59.112.209.192',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318553921,'59.112.209.192',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1318553922,'59.112.209.192',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318553922,'59.112.209.192',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318553923,'59.112.209.192',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318553923,'59.112.209.192',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1318553924,'59.112.209.192',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1318553924,'59.112.209.192',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318555159,'114.33.28.118',1,'Internet Explorer 8.0','Windows NT','zh-tw','IANA','http://tw.myblog.yahoo.com','/www9141/article?mid=4&prev=11&next=5','','/index.php'),(1318556706,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1318557759,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1318557820,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1318558690,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1318558717,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1318559249,'111.252.99.91',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.mc741.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1318559154&.rand=18iu6efu3t0nv','','/index.php'),(1318559454,'202.181.228.52',1,'Internet Explorer 7.0','Windows XP','','香港特别行政区','','','','/user.php'),(1318559597,'202.181.228.52',1,'Internet Explorer 7.0','Windows XP','','香港特别行政区','','','','/catalog.php'),(1318559841,'114.43.128.122',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','http://www.google.com','/url?sa=t&source=web&cd=1&ved=0CBsQFjAA&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Fgoods.php%3Fid%3D88&rct=j&q=%E5%A7%AC%E9%9B%AA%E9%BE%8D&ei=UKCXTv2MAoT0mAWp8L2dAg&usg=AFQjCNFDC9zyNgYVIlqAloTe8m4TXlfv','姬雪龍','/goods.php'),(1318560209,'163.24.237.202',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://36ohk6dgmcd1n.c.yom.mail.yahoo.net','/om/api/1.0/openmail.app.invoke/36ohk6dgmcd1n/6/1.0.35/tw/zh-Hant-TW/view.html','','/index.php'),(1318560398,'202.181.228.52',1,'Internet Explorer 7.0','Windows XP','','香港特别行政区','','','','/tag_cloud.php'),(1318561270,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1318561324,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1318562068,'60.248.143.56',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://36ohk6dgmcd1n.c.yom.mail.yahoo.net','/om/api/1.0/openmail.app.invoke/36ohk6dgmcd1n/6/1.0.35/tw/zh-Hant-TW/view.html','','/index.php'),(1318562232,'114.41.62.114',1,'Internet Explorer 9.0','Windows NT','zh-tw','IANA','http://tw.mc741.mail.yahoo.com','/mc/welcome?ymv=0','','/index.php'),(1318562281,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1318562533,'59.112.209.192',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318562533,'59.112.209.192',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318562534,'59.112.209.192',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318562534,'59.112.209.192',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318562535,'59.112.209.192',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1318562535,'59.112.209.192',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318562536,'59.112.209.192',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318562536,'59.112.209.192',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318562537,'59.112.209.192',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1318562537,'59.112.209.192',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1318562538,'59.112.209.192',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318562794,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1318562804,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1318562808,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1318562838,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1318562849,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1318565221,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/category.php'),(1318565389,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1318565444,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1318565532,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1318565649,'114.41.65.205',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://36ohk6dgmcd1n.c.yom.mail.yahoo.net','/om/api/1.0/openmail.app.invoke/36ohk6dgmcd1n/6/1.0.35/tw/zh-Hant-TW/view.html','','/index.php'),(1318565863,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1318566344,'202.181.228.52',1,'Internet Explorer 7.0','Windows XP','','香港特别行政区','','','','/search.php'),(1318566372,'202.181.228.52',1,'Internet Explorer 7.0','Windows XP','','香港特别行政区','','','','/category.php'),(1318568512,'219.87.62.12',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwZMHwpdOhEkAIaBr1gt.?p=%E9%A6%99%E6%B0%B4%E6%89%B9%E7%99%BC&rd=r1&fr=yfp-s&fr2=sg-gac&xargs=12KPjg1upStYGmmvmnN%2DmZDrDaoAtP0cHwsd5sCpIIXYZL8wZsV%5FV9aOGQxZ4kfN1l%2DwzWzV6kyPZFOfCPmfm','香水批發','/index.php'),(1318568907,'202.181.234.11',1,'Internet Explorer 7.0','Windows XP','','香港特别行政区','','','','/index.php'),(1318569099,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1318570427,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1318570516,'114.36.170.203',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://36ohk6dgmcd1n.c.yom.mail.yahoo.net','/om/api/1.0/openmail.app.invoke/36ohk6dgmcd1n/6/1.0.35/tw/zh-Hant-TW/view.html','','/index.php'),(1318570660,'202.181.228.52',1,'Internet Explorer 7.0','Windows XP','','香港特别行政区','','','','/brand.php'),(1318570700,'202.181.228.52',1,'Internet Explorer 7.0','Windows XP','','香港特别行政区','','','','/user.php'),(1318570723,'180.176.100.246',1,'Internet Explorer 6.0','Windows XP','zh-tw','[未知IP0801]','http://tw.mc743.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1318560993&.rand=4422mbskhtod2','','/index.php'),(1318570798,'202.181.228.52',1,'Internet Explorer 7.0','Windows XP','','香港特别行政区','','','','/article.php'),(1318570829,'202.181.228.52',1,'Internet Explorer 7.0','Windows XP','','香港特别行政区','','','','/pick_out.php'),(1318571290,'69.28.58.22',1,'Unknow browser','Unknown','en-us,en-gb,en','ARIN','','','','/index.php'),(1318571359,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1318571384,'115.165.220.248',1,'Internet Explorer 8.0','Windows NT','zh-TW','IANA','http://36ohk6dgmcd1n.c.yom.mail.yahoo.net','/om/api/1.0/openmail.app.invoke/36ohk6dgmcd1n/6/1.0.35/tw/zh-Hant-TW/view.html','','/index.php'),(1318572130,'59.112.209.192',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318572131,'59.112.209.192',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318572131,'59.112.209.192',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318572132,'59.112.209.192',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318572132,'59.112.209.192',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1318572133,'59.112.209.192',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318572134,'59.112.209.192',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318572134,'59.112.209.192',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318572135,'59.112.209.192',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1318572136,'59.112.209.192',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1318572136,'59.112.209.192',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318572264,'61.135.249.210',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1318572270,'193.47.80.45',1,'Unknow browser','Unknown','','瑞士','','','','/index.php'),(1318572576,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1318572811,'202.181.228.52',1,'Internet Explorer 7.0','Windows XP','','香港特别行政区','','','','/search.php'),(1318573017,'114.34.234.215',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://36ohk6dgmcd1n.c.yom.mail.yahoo.net','/om/api/1.0/openmail.app.invoke/36ohk6dgmcd1n/6/1.0.35/tw/zh-Hant-TW/view.html','','/index.php'),(1318573487,'193.47.80.45',1,'Unknow browser','Unknown','','瑞士','','','','/category.php'),(1318573906,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1318575298,'202.181.165.50',1,'Internet Explorer 7.0','Windows XP','','香港特别行政区','','','','/article.php'),(1318575501,'221.206.51.228',1,'Internet Explorer 7.0','Windows XP','zh-cn','黑龙江省牡丹江市','http://www.sogou.com','/sogou?pid=AQxRG-2280&query=%CF%E3%CB%AEJINBADI&p=50040113&&oq=&ri=-1','','/category.php'),(1318575655,'157.55.17.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1318575655,'157.55.17.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1318576040,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1318576051,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1318576193,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1318576203,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1318576309,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1318576319,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1318576357,'125.89.75.100',1,'Internet Explorer 6.0','Windows XP','','广东省','','','','/category.php'),(1318576682,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1318576814,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1318576926,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1318577001,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1318577035,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1318577052,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1318577055,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1318578194,'193.47.80.45',1,'Unknow browser','Unknown','','瑞士','','','','/article.php'),(1318578197,'193.47.80.45',1,'Unknow browser','Unknown','','瑞士','','','','/article.php'),(1318578290,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1318578563,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1318578762,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1318578864,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1318578891,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1318578986,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1318579108,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1318579195,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1318579227,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1318579391,'202.181.165.50',1,'Internet Explorer 7.0','Windows XP','','香港特别行政区','','','','/snatch.php'),(1318580377,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1318580528,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1318580800,'114.32.47.44',1,'FireFox 7.0.1','Windows NT','zh-tw,en-us','IANA','http://36ohk6dgmcd1n.c.yom.mail.yahoo.net','/om/api/1.0/openmail.app.invoke/36ohk6dgmcd1n/6/1.0.35/tw/zh-Hant-TW/view.html','','/index.php'),(1318581159,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1318581318,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1318581340,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1318581396,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1318581548,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/goods.php'),(1318581946,'119.147.6.60',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','APNIC','','','','/brand.php'),(1318582171,'59.112.209.192',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318582176,'59.112.209.192',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318582180,'59.112.209.192',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318582184,'59.112.209.192',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318582189,'59.112.209.192',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1318582194,'59.112.209.192',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318582198,'59.112.209.192',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318582202,'59.112.209.192',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318582204,'59.112.209.192',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1318582205,'59.112.209.192',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1318582206,'59.112.209.192',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318582558,'111.253.106.100',1,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://36ohk6dgmcd1n.c.yom.mail.yahoo.net','/om/api/1.0/openmail.app.invoke/36ohk6dgmcd1n/6/1.0.35/tw/zh-Hant-TW/view.html','','/index.php'),(1318582620,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1318582624,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1318583336,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1318583411,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1318583544,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1318584245,'114.47.132.138',1,'Safari 535.1','Windows XP','zh-TW,zh','IANA','http://36ohk6dgmcd1n.c.yom.mail.yahoo.net','/om/api/1.0/openmail.app.invoke/36ohk6dgmcd1n/6/1.0.35/tw/zh-Hant-TW/view.html','','/index.php'),(1318584551,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1318584965,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1318585418,'202.181.165.50',1,'Internet Explorer 7.0','Windows XP','','香港特别行政区','','','','/article.php'),(1318585944,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1318585954,'207.46.195.242',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1318586059,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1318586097,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1318586163,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1318586602,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1318586998,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1318587314,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1318587841,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1318588258,'157.55.17.194',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1318589180,'202.160.180.176',1,'Unknow browser','Unknown','','北京市','','','','/goods.php'),(1318589335,'157.55.17.194',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1318589616,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1318589992,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1318590019,'118.171.244.246',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','http://tw.search.yahoo.com','/search?p=%E8%97%8F%E9%A6%99%E9%96%A3&fr=yfp&ei=utf-8&v=0','藏香閣','/index.php'),(1318591316,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1318591318,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1318591321,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1318591926,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1318592238,'202.181.234.11',1,'Internet Explorer 7.0','Windows XP','','香港特别行政区','','','','/article.php'),(1318592394,'202.160.180.167',1,'Unknow browser','Unknown','','北京市','','','','/catalog.php'),(1318592862,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/snatch.php'),(1318592912,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1318593007,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1318593030,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1318593711,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1318593747,'65.52.110.190',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1318594041,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/tag_cloud.php'),(1318594698,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1318595158,'202.181.234.11',1,'Internet Explorer 7.0','Windows XP','','香港特别行政区','','','','/article.php'),(1318595876,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1318596277,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1318597433,'59.112.209.192',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318597435,'59.112.209.192',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318597437,'59.112.209.192',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318597440,'59.112.209.192',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318597442,'59.112.209.192',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1318597445,'59.112.209.192',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318597446,'59.112.209.192',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318597447,'59.112.209.192',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318597454,'59.112.209.192',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1318597463,'59.112.209.192',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1318597474,'59.112.209.192',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318599419,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1318599970,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/article.php'),(1318600131,'157.55.17.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1318600675,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1318600871,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/catalog.php'),(1318601723,'218.172.4.74',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYvoQ5hOLHcACwVr1gt.;_ylc=X1MDMjE0MjQ3ODk0OARfcgMyBGZyA3lmcARmcjIDc2EtZ3AEZ3ByaWQDBG5fZ3BzAzEwBHBvcwMEcHFzdHIDY2hhbm5lBHF1ZXJ5A2NoYW5uZWwlRTUlOEMlOTYlRTUlQTYlOUQlRTUlOTMlODEEc2FjAzEEc','channel化妝品','/brand.php'),(1318601840,'175.181.142.12',1,'Internet Explorer 7.0','Windows XP','zh-tw','[未知IP0801]','http://tw.search.yahoo.com','/search?p=weinimei&fr=yfp&ei=utf-8&v=0','weinimei','/brand.php'),(1318602291,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1318602802,'207.46.13.147',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1318603515,'219.70.17.245',1,'Internet Explorer 8.0','Windows NT','zh-TW','台湾省','http://36ohk6dgmcd1n.c.yom.mail.yahoo.net','/om/api/1.0/openmail.app.invoke/36ohk6dgmcd1n/6/1.0.35/tw/zh-Hant-TW/view.html','','/index.php'),(1318605420,'118.170.244.152',1,'Internet Explorer 6.0','Windows XP','zh-tw','APNIC','http://tw.mc741.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1318605360&.rand=3q1vuim8mvo39','','/index.php'),(1318605653,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1318605678,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1318605680,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1318605683,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1318606155,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1318606366,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1318607581,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1318607845,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1318607900,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1318608128,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1318608137,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1318608251,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1318608261,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1318608271,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1318608403,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1318608413,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1318608423,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1318608433,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1318608545,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1318608555,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1318608771,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1318608795,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1318608931,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1318609056,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1318609078,'182.235.13.51',1,'Internet Explorer 9.0','Windows NT','zh-TW','[未知IP0801]','http://36ohk6dgmcd1n.c.yom.mail.yahoo.net','/om/api/1.0/openmail.app.invoke/36ohk6dgmcd1n/6/1.0.35/tw/zh-Hant-TW/view.html','','/index.php'),(1318609191,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1318609382,'122.116.140.92',1,'Internet Explorer 7.0','Windows NT','zh-TW','台湾省','http://tw.mg30.mail.yahoo.com','/neo/launch?.rand=6cimlc4tqrh82','','/index.php'),(1318609577,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1318609691,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1318609957,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1318610020,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1318610680,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1318612329,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1318613451,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1318613486,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1318613510,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1318613566,'122.116.140.92',2,'Internet Explorer 7.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/article.php?id=10','','/category.php'),(1318613605,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1318613688,'111.249.85.72',1,'FireFox 4.0.1','Windows XP','zh-tw,en-us','IANA','http://tw.mc740.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1318431424&.rand=2sb20g5un440d','','/index.php'),(1318613689,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1318613691,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1318613692,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1318613790,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1318614796,'207.46.13.147',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1318616373,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1318616526,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1318616704,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1318616713,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1318617672,'202.181.234.11',1,'Internet Explorer 7.0','Windows XP','','香港特别行政区','','','','/user.php'),(1318618322,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1318619380,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1318619847,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1318619851,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1318619855,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1318620583,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1318621082,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1318622698,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1318622716,'122.123.161.210',1,'Safari 535.1','Windows XP','zh-TW,zh','台湾省','http://36ohk6dgmcd1n.c.yom.mail.yahoo.net','/om/api/1.0/openmail.app.invoke/36ohk6dgmcd1n/6/1.0.35/tw/zh-Hant-TW/view.html','','/index.php'),(1318623933,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1318624742,'157.55.17.201',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1318626445,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1318626446,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1318626709,'207.46.13.147',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1318627282,'86.145.129.144',1,'Safari 534.51','Linux','','英国','','','','/category.php'),(1318627447,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1318628456,'207.46.204.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1318628457,'157.55.17.146',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1318628519,'207.46.204.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1318628522,'157.55.17.146',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1318629867,'65.52.108.147',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1318630305,'65.52.108.147',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1318630866,'66.249.69.132',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1318631185,'61.135.249.210',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1318631731,'61.135.249.210',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1318632310,'207.46.12.25',1,'Internet Explorer 6.0','Windows 2000','en-us','美国','','','','/goods.php'),(1318633139,'65.52.108.68',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1318633714,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1318633951,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1318633954,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1318633959,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1318634544,'66.249.69.114',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1318634612,'66.249.69.114',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1318634627,'65.52.108.147',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1318634988,'66.249.69.114',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1318635069,'66.249.69.140',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1318636113,'66.249.69.114',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1318636257,'65.52.109.152',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1318636743,'59.112.209.78',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318636744,'59.112.209.78',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318636745,'59.112.209.78',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318636746,'59.112.209.78',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318636746,'59.112.209.78',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1318636747,'59.112.209.78',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318636747,'59.112.209.78',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318636748,'59.112.209.78',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318636749,'59.112.209.78',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1318636749,'59.112.209.78',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1318636750,'59.112.209.78',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318636769,'65.52.109.153',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1318636769,'65.52.109.153',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1318636913,'66.249.69.114',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1318637214,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1318637831,'66.249.69.114',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1318637951,'66.249.69.114',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1318638031,'66.249.69.114',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1318638592,'66.249.69.114',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1318639192,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1318639542,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1318639552,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1318639666,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1318639676,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1318639742,'202.160.179.133',1,'Unknow browser','Unknown','','北京市','','','','/index.php'),(1318639771,'207.46.13.147',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1318639771,'207.46.13.147',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1318639794,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1318639805,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1318639905,'66.249.69.114',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1318640163,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1318640279,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1318640290,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1318641246,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1318641250,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1318642084,'207.46.194.98',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1318642560,'157.55.17.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1318642863,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1318642891,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1318642901,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1318642921,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1318642931,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1318642942,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1318643051,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1318643132,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1318643199,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1318643734,'207.46.204.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1318644606,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1318644625,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/tag_cloud.php'),(1318644756,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1318644831,'114.32.227.145',1,'Internet Explorer 8.0','Windows NT','zh-tw','IANA','http://tw.image.search.yahoo.com','/images/view?back=http%3A%2F%2Ftw.image.search.yahoo.com%2Fsearch%2Fimages%3Fp%3D%25E9%2586%2592%25E8%2586%259A%25E6%25B0%25B4%26b%3D21%26ni%3D20%26ei%3DUTF-8%26xargs%3D0%26pstart%3D1%26fr%3Dyfp%26fr2','醒膚水','/brand.php'),(1318644853,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1318645522,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1318645775,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1318646210,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1318646945,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1318647415,'111.241.56.88',1,'Safari 535.1','Windows XP','zh-TW,zh','IANA','http://36ohk6dgmcd1n.c.yom.mail.yahoo.net','/om/api/1.0/openmail.app.invoke/36ohk6dgmcd1n/6/1.0.35/tw/zh-Hant-TW/view.html#bn=1.0.35&.lang=zh-Hant-TW&.intl=tw&rtl=0&proxyhost=tw.mg30.mail.yahoo.com&sig=a2f18b7de5efcf1cbeaccba778c62d47&vid=om_de','36ohk6dgmcd1n','/index.php'),(1318647547,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1318648687,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1318648696,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1318648699,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1318648702,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1318648740,'207.46.13.147',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1318648799,'123.193.83.127',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://36ohk6dgmcd1n.c.yom.mail.yahoo.net','/om/api/1.0/openmail.app.invoke/36ohk6dgmcd1n/6/1.0.35/tw/zh-Hant-TW/view.html','','/index.php'),(1318649230,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1318649273,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1318651037,'114.42.134.29',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://36ohk6dgmcd1n.c.yom.mail.yahoo.net','/om/api/1.0/openmail.app.invoke/36ohk6dgmcd1n/6/1.0.35/tw/zh-Hant-TW/view.html','','/index.php'),(1318651966,'59.112.209.78',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318651966,'59.112.209.78',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318651967,'59.112.209.78',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318651967,'59.112.209.78',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318651968,'59.112.209.78',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1318651969,'59.112.209.78',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318651969,'59.112.209.78',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318651970,'59.112.209.78',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318651970,'59.112.209.78',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1318651971,'59.112.209.78',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1318651971,'59.112.209.78',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318652817,'207.46.195.240',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1318652943,'125.64.33.80',1,'Internet Explorer 6.0','Windows 2000','','四川省绵阳市','','','','/index.php'),(1318653737,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1318653994,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1318656486,'114.26.210.56',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','http://tw.mc741.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1318656378&.rand=f1mr0h0sim2uu','','/index.php'),(1318656606,'27.240.253.73',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1318657535,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1318657749,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1318658840,'111.255.147.163',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://36ohk6dgmcd1n.c.yom.mail.yahoo.net','/om/api/1.0/openmail.app.invoke/36ohk6dgmcd1n/6/1.0.35/tw/zh-Hant-TW/view.html','','/index.php'),(1318659196,'59.112.209.78',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318659201,'59.112.209.78',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318659205,'59.112.209.78',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318659209,'59.112.209.78',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318659214,'59.112.209.78',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1318659219,'59.112.209.78',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318659224,'59.112.209.78',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318659227,'59.112.209.78',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318659287,'59.112.209.78',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1318659289,'59.112.209.78',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1318659289,'59.112.209.78',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318659739,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1318661020,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article_cat.php'),(1318661234,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1318661234,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1318662424,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1318662551,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1318662552,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1318662552,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1318663170,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1318663176,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1318663992,'66.249.69.114',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1318664349,'111.13.8.19',1,'Internet Explorer 9.0','Windows NT','','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1318664621,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1318666152,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1318666156,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1318666624,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1318668021,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1318668090,'59.112.209.78',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318668091,'59.112.209.78',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318668092,'59.112.209.78',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318668093,'59.112.209.78',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318668093,'59.112.209.78',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1318668094,'59.112.209.78',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318668094,'59.112.209.78',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318668096,'59.112.209.78',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318668097,'59.112.209.78',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1318668097,'59.112.209.78',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1318668098,'59.112.209.78',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318669329,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1318670030,'66.249.69.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1318670169,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1318670830,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1318670833,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1318671824,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1318671834,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1318671928,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1318671938,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1318672057,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1318673483,'207.46.195.240',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1318673582,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1318673649,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1318673872,'157.55.17.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1318673872,'157.55.17.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1318674195,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1318674235,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1318674352,'66.249.69.114',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1318674487,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1318674658,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1318674944,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1318675024,'66.249.67.232',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1318675458,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1318675469,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1318675646,'207.46.194.65',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1318675648,'207.46.194.65',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1318675763,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1318676018,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1318676059,'66.249.69.114',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1318676389,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1318676506,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1318676741,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1318677295,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1318677370,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1318677373,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1318677376,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1318677380,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1318677384,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1318677655,'65.52.108.147',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1318677955,'65.52.108.68',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1318678051,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1318678239,'66.249.69.114',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1318678609,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1318678733,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1318678761,'66.249.69.114',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1318679253,'202.160.178.173',1,'Unknow browser','Unknown','','北京市','','','','/search.php'),(1318680277,'66.249.69.140',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1318680305,'59.112.209.78',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318680306,'59.112.209.78',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318680307,'59.112.209.78',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318680309,'59.112.209.78',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318680309,'59.112.209.78',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1318680310,'59.112.209.78',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318680311,'59.112.209.78',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318680313,'59.112.209.78',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318680314,'59.112.209.78',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1318680315,'59.112.209.78',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1318680316,'59.112.209.78',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318683059,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1318683068,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1318683354,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1318683467,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1318683559,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1318683683,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1318684169,'66.249.69.114',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1318685087,'66.249.69.114',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1318685200,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1318685504,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1318685627,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1318686019,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1318686245,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1318686494,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1318686814,'66.249.69.114',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1318686924,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1318687133,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1318687194,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1318687881,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1318688907,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1318690063,'66.249.69.114',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1318690124,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1318691000,'202.160.180.47',1,'Unknow browser','Unknown','','北京市','','','','/category.php'),(1318691478,'202.160.180.213',1,'Unknow browser','Unknown','','北京市','','','','/user.php'),(1318691799,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1318691803,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1318691806,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1318691809,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1318691812,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1318692530,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1318693409,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1318693707,'202.160.180.93',1,'Unknow browser','Unknown','','北京市','','','','/article.php'),(1318694138,'66.249.69.114',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1318694249,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1318694938,'123.241.183.212',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc740.mail.yahoo.com','/mc/showFolder?fid=Inbox&order=down&tt=268&pSize=25&.rand=1344411243','','/index.php'),(1318695247,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1318695909,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/pick_out.php'),(1318696949,'218.164.101.242',1,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://36ohk6dgmcd1n.c.yom.mail.yahoo.net','/om/api/1.0/openmail.app.invoke/36ohk6dgmcd1n/6/1.0.35/tw/zh-Hant-TW/view.html','','/index.php'),(1318697807,'66.249.69.114',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1318697833,'223.140.117.118',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1318699364,'122.126.116.180',1,'Safari 535.1','Windows XP','zh-TW,zh','台湾省','http://36ohk6dgmcd1n.c.yom.mail.yahoo.net','/om/api/1.0/openmail.app.invoke/36ohk6dgmcd1n/6/1.0.35/tw/zh-Hant-TW/view.html','','/index.php'),(1318700356,'66.249.69.114',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1318701618,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1318701852,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1318701856,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1318703447,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1318703448,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1318703576,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1318703623,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1318703643,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1318703675,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1318703783,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1318703784,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1318703804,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1318703950,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1318703999,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1318704009,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1318704156,'207.46.13.147',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1318704156,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1318704156,'207.46.13.147',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1318704407,'111.240.0.11',2,'Safari 535.1','Windows XP','zh-TW,zh','IANA','','','','/index.php'),(1318704624,'111.13.8.20',1,'Internet Explorer 9.0','Windows NT','','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1318706121,'65.52.110.190',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1318706387,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1318706392,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1318706584,'178.63.23.142',1,'Opera 9.80','Linux','','[未知IP0801]','http://gajdusek.net','/backlinks.php','','/index.php'),(1318706584,'178.63.23.142',1,'Opera 9.80','Linux','','[未知IP0801]','http://gajdusek.net','/backlinks.php','','/index.php'),(1318708690,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1318708760,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1318708839,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1318708881,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1318708902,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1318708922,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1318708949,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1318709029,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1318710557,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1318711658,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1318712771,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1318714729,'123.110.68.174',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://36ohk6dgmcd1n.c.yom.mail.yahoo.net','/om/api/1.0/openmail.app.invoke/36ohk6dgmcd1n/6/1.0.35/tw/zh-Hant-TW/view.html','','/index.php'),(1318715416,'66.249.69.114',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1318715523,'66.249.69.114',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1318715661,'66.249.69.114',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1318715705,'66.249.69.114',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1318715705,'111.13.8.19',1,'Internet Explorer 9.0','Windows NT','','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1318716170,'66.249.69.114',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1318716382,'66.249.69.114',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1318716564,'66.249.69.114',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1318717041,'66.249.69.114',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1318717071,'66.249.69.114',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1318717171,'66.249.69.114',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1318717228,'66.249.69.114',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1318717898,'66.249.69.114',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1318718108,'66.249.69.114',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1318718477,'66.249.69.114',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1318719220,'66.249.69.114',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1318719414,'59.112.208.185',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318719415,'59.112.208.185',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318719416,'59.112.208.185',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318719418,'59.112.208.185',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318719419,'59.112.208.185',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1318719420,'59.112.208.185',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318719421,'59.112.208.185',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318719422,'59.112.208.185',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318719423,'59.112.208.185',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1318719424,'59.112.208.185',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1318719425,'59.112.208.185',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318719629,'66.249.69.114',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1318719667,'66.249.69.114',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1318719699,'38.105.71.72',1,'Internet Explorer 6.0','Windows XP','en-us','美国','http://www.google.com','/search?hl=en&source=hp&q=title&aq=f&aqi=&aql=&oq=','title','/index.php'),(1318720166,'66.249.69.114',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1318720529,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1318720549,'66.249.69.114',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1318720888,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1318720891,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1318720892,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1318722644,'66.249.69.114',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1318724039,'66.249.69.114',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1318724520,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1318725333,'66.249.69.114',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1318725722,'207.46.204.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1318726451,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1318726977,'66.249.69.114',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1318727364,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1318727369,'65.52.109.152',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1318727518,'202.160.178.170',1,'Unknow browser','Unknown','','北京市','','','','/category.php'),(1318727978,'111.13.8.16',1,'Internet Explorer 9.0','Windows NT','','IANA','http://www.chanshanger.com.tw','/','','/article.php'),(1318728068,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1318728832,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1318728837,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1318728972,'66.249.69.114',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1318729620,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1318730273,'59.115.7.225',1,'Internet Explorer 8.0','Windows NT','zh-TW','台湾省','http://tw.mc740.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1318730145&.rand=bc9htm5rjs434','','/index.php'),(1318730445,'59.112.208.185',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318730445,'59.112.208.185',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318730446,'59.112.208.185',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318730446,'59.112.208.185',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318730447,'59.112.208.185',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1318730447,'59.112.208.185',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318730448,'59.112.208.185',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318730449,'59.112.208.185',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318730449,'59.112.208.185',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1318730450,'59.112.208.185',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1318730450,'59.112.208.185',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318730581,'65.52.108.147',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1318731197,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1318731198,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1318731199,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1318733179,'66.249.69.114',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1318733797,'66.249.69.114',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1318733910,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1318733921,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1318733982,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1318733992,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1318734102,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1318734112,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1318734129,'66.249.69.114',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1318734221,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1318734231,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1318734345,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1318734356,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1318735201,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1318735204,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1318735207,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1318735294,'222.186.189.160',1,'Internet Explorer 7.0','Windows 2000','zh-cn','江苏省镇江市','http://www.chanshanger.com.tw','/','','/index.php'),(1318735478,'119.15.214.169',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','http://36ohk6dgmcd1n.yom.mail.yahoo.net','/om/api/1.0/openmail.app.invoke/36ohk6dgmcd1n/6/1.0.35/tw/zh-Hant-TW/view.html','','/index.php'),(1318736075,'66.249.69.114',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1318736111,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1318736246,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1318736499,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1318736559,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1318736610,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1318736659,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1318736784,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1318737551,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1318737619,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1318737690,'66.249.69.114',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1318737741,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1318737893,'65.52.109.153',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1318737913,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1318738120,'216.145.5.42',1,'FireFox 3.5.2','Windows XP','en-us,fr-be','美国','http://whois.domaintools.com','/chanshanger.com.tw','','/index.php'),(1318738725,'157.55.17.201',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1318738860,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1318738882,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1318740912,'1.172.129.212',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=channel%E5%8C%96%E5%A6%9D%E5%93%81&fr=yfp-s&ei=utf-8&v=0','channel化妝品','/brand.php'),(1318742304,'114.34.46.168',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1318742304,'114.34.46.168',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1318742305,'114.34.46.168',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1318742378,'114.37.129.181',1,'FireFox 7.0.1','Windows XP','zh-tw,en-us','IANA','http://36ohk6dgmcd1n.c.yom.mail.yahoo.net','/om/api/1.0/openmail.app.invoke/36ohk6dgmcd1n/6/1.0.35/tw/zh-Hant-TW/view.html','','/index.php'),(1318742454,'59.112.208.185',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318742458,'59.112.208.185',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318742465,'59.112.208.185',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318742473,'59.112.208.185',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318742490,'59.112.208.185',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1318742498,'59.112.208.185',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318742507,'59.112.208.185',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318742518,'59.112.208.185',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318742529,'59.112.208.185',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1318742541,'59.112.208.185',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1318742552,'59.112.208.185',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318742939,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1318743776,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1318744580,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1318744793,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1318744798,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1318745129,'66.249.69.114',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1318745183,'66.249.69.140',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1318745846,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1318746058,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1318747103,'207.46.194.37',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1318747208,'125.232.83.185',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.mc741.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1318747153&.rand=3vjlutj4dkrbu','','/index.php'),(1318747487,'66.249.69.114',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1318747487,'119.147.6.60',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','APNIC','','','','/brand.php'),(1318747611,'66.249.69.114',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1318747761,'66.249.69.114',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1318747854,'66.249.69.114',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1318747874,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1318747969,'66.249.69.114',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1318748019,'66.249.69.114',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1318748050,'66.249.69.114',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1318749241,'66.249.69.114',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1318749422,'66.249.69.114',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1318749428,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1318749743,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1318749791,'66.249.69.114',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1318749972,'66.249.69.114',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1318750034,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1318750037,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1318750304,'66.249.69.114',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1318752258,'66.249.69.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1318752605,'114.42.79.98',1,'Internet Explorer 7.0','Windows XP','zh-cn','IANA','http://tw.mg30.mail.yahoo.com','/neo/launch?reason=ignore&rs=1','','/index.php'),(1318753559,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1318753807,'207.46.194.98',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1318754127,'157.55.17.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1318754384,'1.168.201.56',1,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://tw.search.yahoo.com','/search?p=%E8%97%8F%E9%A6%99%E9%96%A3&fr=yfp&ei=utf-8&v=0','藏香閣','/index.php'),(1318754390,'218.170.54.160',1,'Safari 534.50','Unknown','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E8%B3%93%E5%A3%AB%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','賓士香水','/category.php'),(1318754556,'59.112.208.185',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318754556,'59.112.208.185',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318754557,'59.112.208.185',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318754557,'59.112.208.185',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318754558,'59.112.208.185',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1318754558,'59.112.208.185',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318754559,'59.112.208.185',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318754560,'59.112.208.185',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318754560,'59.112.208.185',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1318754561,'59.112.208.185',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1318754561,'59.112.208.185',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318754998,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/goods.php'),(1318755181,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/catalog.php'),(1318755780,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1318755788,'58.61.164.40',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/article.php'),(1318755835,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/category.php'),(1318756012,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1318756013,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1318756448,'111.251.15.247',1,'Internet Explorer 8.0','Windows NT','zh-TW','IANA','http://36ohk6dgmcd1n.c.yom.mail.yahoo.net','/om/api/1.0/openmail.app.invoke/36ohk6dgmcd1n/6/1.0.35/tw/zh-Hant-TW/view.html','','/index.php'),(1318757090,'202.102.233.166',1,'Internet Explorer 6.0','Windows 2000','zh-cn','河南省信阳市','http://www.chanshanger.com.tw','/','','/index.php'),(1318757846,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1318760497,'207.46.194.50',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1318760696,'114.44.159.111',1,'Internet Explorer 8.0','Windows NT','zh-TW','IANA','http://tw.mc742.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1318760644&.rand=38qm2sjr3blkk','','/index.php'),(1318760945,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1318761274,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1318762018,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1318763434,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1318763972,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1318764258,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1318764260,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1318764991,'59.112.208.185',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318764991,'59.112.208.185',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318764992,'59.112.208.185',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318764992,'59.112.208.185',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318764993,'59.112.208.185',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1318764993,'59.112.208.185',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318764994,'59.112.208.185',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318764995,'59.112.208.185',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318764995,'59.112.208.185',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1318764996,'59.112.208.185',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1318764996,'59.112.208.185',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318765077,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1318765087,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1318765188,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1318765199,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1318765212,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1318765319,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1318765329,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1318765340,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1318765351,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1318765455,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1318765478,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1318765488,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/catalog.php'),(1318765691,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1318765830,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1318765956,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1318766775,'125.228.150.31',1,'FireFox 5.0','Windows XP','zh-tw,en-us','台湾省','http://tw.mc740.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1318766654&.rand=f8hmvg8dhdk74','','/index.php'),(1318767378,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1318767816,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1318767936,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1318768015,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1318768019,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1318768057,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1318768141,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1318768263,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1318768833,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1318769174,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1318769177,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1318769206,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1318769292,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1318769336,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1318769839,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1318770254,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1318770349,'123.110.98.107',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://36ohk6dgmcd1n.c.yom.mail.yahoo.net','/om/api/1.0/openmail.app.invoke/36ohk6dgmcd1n/6/1.0.35/tw/zh-Hant-TW/view.html','','/index.php'),(1318770471,'60.20.12.175',1,'Safari 534.51','Linux','','辽宁省大连市','','','','/article.php'),(1318770511,'60.20.12.175',1,'Internet Explorer 8.0','Windows NT','zh-cn','辽宁省大连市','http://www.google.com.hk','/search?client=aff-cs-360se&forid=1&ie=utf-8&oe=UTF-8&q=%E5%85%B3%E4%BA%8E%E9%A6%99%E6%B0%B4%E7%9A%84%E8%AF%9D','关于香水的话','/article.php'),(1318770990,'114.35.214.212',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','http://tw.mc742.mail.yahoo.com','/mc/showFolder?fid=%2540B%2540Bulk&order=down&tt=68&pSize=100&ymv=0&.rand=983916093&hash=a0fba92c65ab9c216d8746627ad55b8c&acrumb=3GJF3XW5FAG','','/index.php'),(1318771102,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1318772324,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1318772419,'27.240.198.174',1,'Safari 6533.18.5','Unknown','zh-tw','IANA','http://tw.mc741.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1318698141&.rand=715el8d85rg89','','/index.php'),(1318774773,'123.195.217.27',1,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwZfC55pOgQcAQl5r1gt.?p=BOOS+%E9%A6%99%E6%B0%B4&fr2=sb-top&fr=yfp&rd=r1','BOOS 香水','/goods.php'),(1318775128,'65.52.108.68',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1318775128,'65.52.108.68',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1318775137,'65.52.108.68',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1318777076,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1318778793,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1318778797,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1318780115,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1318780564,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1318784915,'66.249.69.114',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1318785592,'65.52.108.147',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1318786005,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1318786406,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1318786757,'114.46.56.181',26,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1318788015,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1318788291,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1318789538,'66.249.69.114',1,'Unknow browser','Unknown','','ç¾Žå›½','','','','/goods.php'),(1318790053,'66.249.69.114',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1318790055,'66.249.69.114',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1318791153,'66.249.69.114',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1318791187,'66.249.69.114',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1318791211,'66.249.69.114',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1318791350,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1318791423,'66.249.69.114',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1318791705,'66.249.69.114',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1318791781,'202.160.178.93',1,'Unknow browser','Unknown','','北京市','','','','/search.php'),(1318791930,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1318791963,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1318793412,'66.249.69.114',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1318794011,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1318794050,'212.113.37.106',1,'Unknow browser','Unknown','','乌克兰','','','','/index.php'),(1318795935,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1318796220,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1318796264,'207.46.204.33',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1318796364,'202.160.179.167',1,'Unknow browser','Unknown','','北京市','','','','/article.php'),(1318796444,'180.205.101.14',1,'Safari 533.1','Linux','zh-TW, en-US','[未知IP0801]','','','','/index.php'),(1318796600,'207.46.13.147',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1318796719,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1318796728,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1318796845,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1318796856,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1318796963,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1318796972,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1318797096,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1318797762,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1318797912,'111.80.61.68',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.mc741.mail.yahoo.com','/mc/welcome?ymv=0','','/index.php'),(1318797913,'113.108.92.91',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1318798143,'125.89.75.100',1,'Internet Explorer 6.0','Windows XP','','广东省','','','','/category.php'),(1318798144,'125.89.75.100',1,'Internet Explorer 6.0','Windows XP','','广东省','','','','/category.php'),(1318798147,'125.89.75.100',1,'Internet Explorer 6.0','Windows XP','','广东省','','','','/index.php'),(1318799415,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1318799470,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1318799548,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1318799640,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1318801040,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1318801053,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1318801134,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1318801219,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1318801428,'101.226.33.204',1,'Unknow browser','Unknown','zh-cn, zh','IANA','','','','/index.php'),(1318802234,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1318802304,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1318805376,'88.112.35.63',1,'Unknow browser','Unknown','en','芬兰','','','','/index.php'),(1318805387,'88.112.35.63',1,'Unknow browser','Unknown','en','芬兰','','','','/affiche.php'),(1318805389,'88.112.35.63',1,'Unknow browser','Unknown','en','芬兰','','','','/index.php'),(1318805397,'88.112.35.63',1,'Unknow browser','Unknown','en','芬兰','','','','/article.php'),(1318805402,'88.112.35.63',1,'Unknow browser','Unknown','en','芬兰','','','','/index.php'),(1318805410,'88.112.35.63',1,'Unknow browser','Unknown','en','芬兰','','','','/article.php'),(1318805420,'88.112.35.63',1,'Unknow browser','Unknown','en','芬兰','','','','/article.php'),(1318805424,'88.112.35.63',1,'Unknow browser','Unknown','en','芬兰','','','','/article.php'),(1318805428,'88.112.35.63',1,'Unknow browser','Unknown','en','芬兰','','','','/article.php'),(1318805433,'88.112.35.63',1,'Unknow browser','Unknown','en','芬兰','','','','/article.php'),(1318805437,'88.112.35.63',1,'Unknow browser','Unknown','en','芬兰','','','','/article.php'),(1318805440,'88.112.35.63',1,'Unknow browser','Unknown','en','芬兰','','','','/index.php'),(1318805444,'88.112.35.63',1,'Unknow browser','Unknown','en','芬兰','','','','/article.php'),(1318805450,'88.112.35.63',1,'Unknow browser','Unknown','en','芬兰','','','','/index.php'),(1318805454,'88.112.35.63',1,'Unknow browser','Unknown','en','芬兰','','','','/article.php'),(1318805458,'88.112.35.63',1,'Unknow browser','Unknown','en','芬兰','','','','/article.php'),(1318805462,'88.112.35.63',1,'Unknow browser','Unknown','en','芬兰','','','','/article.php'),(1318805466,'88.112.35.63',1,'Unknow browser','Unknown','en','芬兰','','','','/article.php'),(1318805492,'88.112.35.63',1,'Unknow browser','Unknown','en','芬兰','','','','/article.php'),(1318805500,'88.112.35.63',1,'Unknow browser','Unknown','en','芬兰','','','','/index.php'),(1318805505,'88.112.35.63',1,'Unknow browser','Unknown','en','芬兰','','','','/article.php'),(1318805510,'88.112.35.63',1,'Unknow browser','Unknown','en','芬兰','','','','/article.php'),(1318805521,'88.112.35.63',1,'Unknow browser','Unknown','en','芬兰','','','','/article.php'),(1318805529,'88.112.35.63',1,'Unknow browser','Unknown','en','芬兰','','','','/article.php'),(1318805548,'88.112.35.63',1,'Unknow browser','Unknown','en','芬兰','','','','/article.php'),(1318805559,'88.112.35.63',1,'Unknow browser','Unknown','en','芬兰','','','','/index.php'),(1318805564,'88.112.35.63',1,'Unknow browser','Unknown','en','芬兰','','','','/article.php'),(1318805568,'88.112.35.63',1,'Unknow browser','Unknown','en','芬兰','','','','/article.php'),(1318805572,'88.112.35.63',1,'Unknow browser','Unknown','en','芬兰','','','','/article_cat.php'),(1318805575,'88.112.35.63',1,'Unknow browser','Unknown','en','芬兰','','','','/index.php'),(1318805579,'88.112.35.63',1,'Unknow browser','Unknown','en','芬兰','','','','/brand.php'),(1318805582,'88.112.35.63',1,'Unknow browser','Unknown','en','芬兰','','','','/index.php'),(1318805586,'88.112.35.63',1,'Unknow browser','Unknown','en','芬兰','','','','/captcha.php'),(1318805590,'88.112.35.63',1,'Unknow browser','Unknown','en','芬兰','','','','/catalog.php'),(1318805603,'88.112.35.63',1,'Unknow browser','Unknown','en','芬兰','','','','/category.php'),(1318805607,'88.112.35.63',1,'Unknow browser','Unknown','en','芬兰','','','','/index.php'),(1318805612,'88.112.35.63',1,'Unknow browser','Unknown','en','芬兰','','','','/category.php'),(1318805616,'88.112.35.63',1,'Unknow browser','Unknown','en','芬兰','','','','/category.php'),(1318805627,'88.112.35.63',1,'Unknow browser','Unknown','en','芬兰','','','','/category.php'),(1318805647,'88.112.35.63',1,'Unknow browser','Unknown','en','芬兰','','','','/category.php'),(1318805656,'88.112.35.63',1,'Unknow browser','Unknown','en','芬兰','','','','/category.php'),(1318805661,'88.112.35.63',1,'Unknow browser','Unknown','en','芬兰','','','','/category.php'),(1318805667,'88.112.35.63',1,'Unknow browser','Unknown','en','芬兰','','','','/category.php'),(1318805671,'88.112.35.63',1,'Unknow browser','Unknown','en','芬兰','','','','/category.php'),(1318805676,'88.112.35.63',1,'Unknow browser','Unknown','en','芬兰','','','','/category.php'),(1318805682,'88.112.35.63',1,'Unknow browser','Unknown','en','芬兰','','','','/category.php'),(1318805686,'88.112.35.63',1,'Unknow browser','Unknown','en','芬兰','','','','/category.php'),(1318805689,'88.112.35.63',1,'Unknow browser','Unknown','en','芬兰','','','','/category.php'),(1318805695,'88.112.35.63',1,'Unknow browser','Unknown','en','芬兰','','','','/category.php'),(1318805699,'88.112.35.63',1,'Unknow browser','Unknown','en','芬兰','','','','/category.php'),(1318805703,'88.112.35.63',1,'Unknow browser','Unknown','en','芬兰','','','','/category.php'),(1318805709,'88.112.35.63',1,'Unknow browser','Unknown','en','芬兰','','','','/category.php'),(1318805715,'88.112.35.63',1,'Unknow browser','Unknown','en','芬兰','','','','/category.php'),(1318805739,'88.112.35.63',1,'Unknow browser','Unknown','en','芬兰','','','','/category.php'),(1318805746,'88.112.35.63',1,'Unknow browser','Unknown','en','芬兰','','','','/category.php'),(1318805759,'88.112.35.63',1,'Unknow browser','Unknown','en','芬兰','','','','/category.php'),(1318805766,'88.112.35.63',1,'Unknow browser','Unknown','en','芬兰','','','','/category.php'),(1318805771,'88.112.35.63',1,'Unknow browser','Unknown','en','芬兰','','','','/category.php'),(1318805786,'88.112.35.63',1,'Unknow browser','Unknown','en','芬兰','','','','/category.php'),(1318805789,'88.112.35.63',1,'Unknow browser','Unknown','en','芬兰','','','','/category.php'),(1318805793,'88.112.35.63',1,'Unknow browser','Unknown','en','芬兰','','','','/category.php'),(1318805798,'88.112.35.63',1,'Unknow browser','Unknown','en','芬兰','','','','/category.php'),(1318805802,'88.112.35.63',1,'Unknow browser','Unknown','en','芬兰','','','','/category.php'),(1318805812,'88.112.35.63',1,'Unknow browser','Unknown','en','芬兰','','','','/category.php'),(1318805820,'88.112.35.63',1,'Unknow browser','Unknown','en','芬兰','','','','/category.php'),(1318805854,'88.112.35.63',1,'Unknow browser','Unknown','en','芬兰','','','','/comment.php'),(1318805866,'88.112.35.63',1,'Unknow browser','Unknown','en','芬兰','','','','/index.php'),(1318805880,'88.112.35.63',1,'Unknow browser','Unknown','en','芬兰','','','','/compare.php'),(1318805890,'88.112.35.63',1,'Unknow browser','Unknown','en','芬兰','','','','/flow.php'),(1318805903,'88.112.35.63',1,'Unknow browser','Unknown','en','芬兰','','','','/gallery.php'),(1318805906,'88.112.35.63',1,'Unknow browser','Unknown','en','芬兰','','','','/goods.php'),(1318805908,'88.112.35.63',1,'Unknow browser','Unknown','en','芬兰','','','','/index.php'),(1318805916,'88.112.35.63',1,'Unknow browser','Unknown','en','芬兰','','','','/goods.php'),(1318805919,'88.112.35.63',1,'Unknow browser','Unknown','en','芬兰','','','','/index.php'),(1318805926,'88.112.35.63',1,'Unknow browser','Unknown','en','芬兰','','','','/goods.php'),(1318805933,'88.112.35.63',1,'Unknow browser','Unknown','en','芬兰','','','','/goods.php'),(1318805938,'88.112.35.63',1,'Unknow browser','Unknown','en','芬兰','','','','/goods.php'),(1318805945,'88.112.35.63',1,'Unknow browser','Unknown','en','芬兰','','','','/goods.php'),(1318805953,'88.112.35.63',1,'Unknow browser','Unknown','en','芬兰','','','','/goods.php'),(1318805957,'88.112.35.63',1,'Unknow browser','Unknown','en','芬兰','','','','/goods.php'),(1318805964,'88.112.35.63',1,'Unknow browser','Unknown','en','芬兰','','','','/goods.php'),(1318805968,'88.112.35.63',1,'Unknow browser','Unknown','en','芬兰','','','','/goods.php'),(1318805973,'88.112.35.63',1,'Unknow browser','Unknown','en','芬兰','','','','/goods.php'),(1318805976,'88.112.35.63',1,'Unknow browser','Unknown','en','芬兰','','','','/goods.php'),(1318805984,'88.112.35.63',1,'Unknow browser','Unknown','en','芬兰','','','','/goods.php'),(1318805998,'88.112.35.63',1,'Unknow browser','Unknown','en','芬兰','','','','/goods.php'),(1318806002,'88.112.35.63',1,'Unknow browser','Unknown','en','芬兰','','','','/goods.php'),(1318806009,'88.112.35.63',1,'Unknow browser','Unknown','en','芬兰','','','','/goods.php'),(1318806013,'88.112.35.63',1,'Unknow browser','Unknown','en','芬兰','','','','/goods.php'),(1318806017,'88.112.35.63',1,'Unknow browser','Unknown','en','芬兰','','','','/goods.php'),(1318806027,'88.112.35.63',1,'Unknow browser','Unknown','en','芬兰','','','','/goods.php'),(1318806032,'88.112.35.63',1,'Unknow browser','Unknown','en','芬兰','','','','/goods.php'),(1318806036,'88.112.35.63',1,'Unknow browser','Unknown','en','芬兰','','','','/goods.php'),(1318806040,'88.112.35.63',1,'Unknow browser','Unknown','en','芬兰','','','','/goods.php'),(1318806045,'88.112.35.63',1,'Unknow browser','Unknown','en','芬兰','','','','/goods.php'),(1318806053,'88.112.35.63',1,'Unknow browser','Unknown','en','芬兰','','','','/group_buy.php'),(1318806070,'88.112.35.63',1,'Unknow browser','Unknown','en','芬兰','','','','/index.php'),(1318806081,'88.112.35.63',1,'Unknow browser','Unknown','en','芬兰','','','','/pick_out.php'),(1318806085,'88.112.35.63',1,'Unknow browser','Unknown','en','芬兰','','','','/receive.php'),(1318806091,'88.112.35.63',1,'Unknow browser','Unknown','en','芬兰','','','','/respond.php'),(1318806101,'88.112.35.63',1,'Unknow browser','Unknown','en','芬兰','','','','/search.php'),(1318806113,'88.112.35.63',1,'Unknow browser','Unknown','en','芬兰','','','','/search.php'),(1318806120,'88.112.35.63',1,'Unknow browser','Unknown','en','芬兰','','','','/search.php'),(1318806124,'88.112.35.63',1,'Unknow browser','Unknown','en','芬兰','','','','/search.php'),(1318806128,'88.112.35.63',1,'Unknow browser','Unknown','en','芬兰','','','','/search.php'),(1318806132,'88.112.35.63',1,'Unknow browser','Unknown','en','芬兰','','','','/snatch.php'),(1318806136,'88.112.35.63',1,'Unknow browser','Unknown','en','芬兰','','','','/tag_cloud.php'),(1318806140,'88.112.35.63',1,'Unknow browser','Unknown','en','芬兰','','','','/user.php'),(1318806145,'88.112.35.63',1,'Unknow browser','Unknown','en','芬兰','','','','/user.php'),(1318806148,'88.112.35.63',1,'Unknow browser','Unknown','en','芬兰','','','','/user.php'),(1318806152,'88.112.35.63',1,'Unknow browser','Unknown','en','芬兰','','','','/vote.php'),(1318806154,'88.112.35.63',1,'Unknow browser','Unknown','en','芬兰','','','','/index.php'),(1318807666,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1318808103,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1318808107,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1318808831,'65.52.109.153',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1318809131,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1318809135,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1318810290,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/flow.php'),(1318810617,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1318810959,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1318811985,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1318813506,'122.146.43.8',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://36ohk6dgmcd1n.c.yom.mail.yahoo.net','/om/api/1.0/openmail.app.invoke/36ohk6dgmcd1n/6/1.0.35/tw/zh-Hant-TW/view.html','','/index.php'),(1318813750,'112.104.111.205',1,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://tw.mg30.mail.yahoo.com','/neo/launch?.rand=92qcv2smdqttb','','/index.php'),(1318814294,'61.60.106.4',1,'Internet Explorer 8.0','Windows NT','zh-TW','台湾省','http://36ohk6dgmcd1n.c.yom.mail.yahoo.net','/om/api/1.0/openmail.app.invoke/36ohk6dgmcd1n/6/1.0.35/tw/zh-Hant-TW/view.html','','/index.php'),(1318814945,'59.112.210.95',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318814946,'59.112.210.95',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318814947,'59.112.210.95',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318814947,'59.112.210.95',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318814948,'59.112.210.95',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1318814949,'59.112.210.95',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318814949,'59.112.210.95',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318814950,'59.112.210.95',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318814951,'59.112.210.95',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1318814951,'59.112.210.95',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1318814952,'59.112.210.95',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318816041,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/catalog.php'),(1318816130,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1318816130,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1318816131,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1318816480,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article_cat.php'),(1318817908,'207.46.204.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1318818387,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1318818395,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1318818483,'65.52.108.147',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1318818483,'65.52.108.147',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1318818764,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1318819927,'223.142.37.139',1,'FireFox 6.0.2','Windows XP','zh-tw,en-us','IANA','http://36ohk6dgmcd1n.c.yom.mail.yahoo.net','/om/api/1.0/openmail.app.invoke/36ohk6dgmcd1n/6/1.0.35/tw/zh-Hant-TW/view.html','','/index.php'),(1318820927,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1318821063,'66.249.69.140',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1318821170,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1318821226,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1318821339,'66.249.69.114',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1318821652,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1318821829,'61.59.108.176',1,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYqnn5tO704A7npr1gt.?p=%E6%B8%85%E7%A7%80%E4%BD%B3%E4%BA%BA+%E4%BF%9D%E9%A4%8A%E5%93%81&fr2=sb-top&fr=yfp&rd=r1','清秀佳人 保養品','/goods.php'),(1318822337,'66.249.69.114',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1318822593,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1318822598,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1318824257,'59.112.210.95',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318824267,'59.112.210.95',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318824277,'59.112.210.95',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318824298,'59.112.210.95',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318824309,'59.112.210.95',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1318824320,'59.112.210.95',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318824331,'59.112.210.95',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318824341,'59.112.210.95',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318824349,'59.112.210.95',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1318824358,'59.112.210.95',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1318824366,'59.112.210.95',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318824793,'112.104.195.244',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://36ohk6dgmcd1n.c.yom.mail.yahoo.net','/om/api/1.0/openmail.app.invoke/36ohk6dgmcd1n/6/1.0.35/tw/zh-Hant-TW/view.html','','/index.php'),(1318825057,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1318825207,'111.251.98.245',1,'Safari 535.1','Windows XP','zh-TW,zh','IANA','http://36ohk6dgmcd1n.c.yom.mail.yahoo.net','/om/api/1.0/openmail.app.invoke/36ohk6dgmcd1n/6/1.0.35/tw/zh-Hant-TW/view.html','','/index.php'),(1318825343,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1318825397,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1318825600,'121.254.66.153',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc741.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1318825571&.rand=0koc59ch0d91j','','/index.php'),(1318826768,'66.249.69.114',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1318827218,'66.249.69.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1318828473,'66.249.69.114',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1318828484,'66.249.69.114',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1318828882,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1318828958,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1318828965,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1318829233,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1318829242,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1318829291,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1318829301,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1318829311,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1318829427,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1318829437,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1318829447,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1318829496,'111.253.2.115',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://36ohk6dgmcd1n.c.yom.mail.yahoo.net','/om/api/1.0/openmail.app.invoke/36ohk6dgmcd1n/6/1.0.35/tw/zh-Hant-TW/view.html','','/index.php'),(1318829583,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1318829589,'66.249.69.114',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1318829593,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1318829603,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1318829672,'65.52.108.147',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1318829707,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1318829840,'66.249.69.114',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1318829961,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1318830056,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article_cat.php'),(1318830073,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1318830085,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1318830196,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1318830216,'66.249.69.114',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1318830332,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1318830451,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1318830568,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1318830724,'114.46.102.210',27,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/index.php'),(1318831058,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1318831118,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1318831187,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1318831629,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/group_buy.php'),(1318831970,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1318831999,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1318832037,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1318832174,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1318832189,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1318832275,'65.52.109.152',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1318832313,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1318832349,'66.249.69.114',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1318832448,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1318832537,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1318832566,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1318832570,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1318832625,'122.124.167.70',1,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://tw.mg30.mail.yahoo.com','/neo/launch?.rand=5cp91ifbnc7f9','','/index.php'),(1318832666,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1318833425,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1318833426,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1318833790,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1318834648,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1318835383,'66.249.69.114',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1318835657,'59.112.210.95',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318835657,'59.112.210.95',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318835658,'59.112.210.95',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318835660,'59.112.210.95',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318835661,'59.112.210.95',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1318835663,'59.112.210.95',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318835665,'59.112.210.95',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318835667,'59.112.210.95',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318835668,'59.112.210.95',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1318835670,'59.112.210.95',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1318835673,'59.112.210.95',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318836864,'207.46.13.147',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1318836911,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1318836919,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1318837163,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1318837416,'111.255.31.218',1,'Safari 535.1','Windows XP','zh-TW,zh','IANA','http://36ohk6dgmcd1n.c.yom.mail.yahoo.net','/om/api/1.0/openmail.app.invoke/36ohk6dgmcd1n/6/1.0.35/tw/zh-Hant-TW/view.html','','/index.php'),(1318838985,'66.249.69.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1318839719,'66.249.69.114',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1318840627,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1318840631,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1318840845,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1318841310,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1318842694,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1318842743,'157.55.17.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1318843379,'220.181.125.108',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1318844215,'59.112.210.95',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318844216,'59.112.210.95',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318844216,'59.112.210.95',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318844217,'59.112.210.95',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318844218,'59.112.210.95',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1318844219,'59.112.210.95',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318844227,'59.112.210.95',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318844235,'59.112.210.95',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318844242,'59.112.210.95',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1318844242,'59.112.210.95',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1318844244,'59.112.210.95',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318845761,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1318845997,'66.249.69.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1318846079,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1318846083,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1318847258,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1318848351,'207.46.195.240',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1318849109,'180.176.35.48',1,'Internet Explorer 8.0','Windows XP','zh-tw','[未知IP0801]','http://tw.mc744.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1318849061&.rand=2i17e9dheabum','','/index.php'),(1318850150,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1318850292,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1318850812,'222.186.189.160',1,'Internet Explorer 8.0','Windows XP','zh-cn','江苏省镇江市','http://www.chanshanger.com.tw','/','','/index.php'),(1318851140,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1318854083,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1318854463,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1318854778,'122.116.140.92',1,'Internet Explorer 7.0','Windows NT','zh-tw','台湾省','','','','/category.php'),(1318855479,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1318855774,'59.112.210.95',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318855780,'59.112.210.95',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318855788,'59.112.210.95',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318855796,'59.112.210.95',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318855805,'59.112.210.95',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1318855813,'59.112.210.95',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318855821,'59.112.210.95',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318855829,'59.112.210.95',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318855838,'59.112.210.95',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1318855847,'59.112.210.95',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1318855854,'59.112.210.95',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318855953,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1318856015,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1318856155,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1318856557,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1318857401,'114.33.212.239',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.mc740.mail.yahoo.com','/mc/showMessage?.rand=782980928&fid=Inbox&mid=1_1109847_ADgM1nQAAXXfTpvdPwFT23uzJ18','','/index.php'),(1318858243,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1318858716,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1318859223,'210.240.195.162',1,'Internet Explorer 8.0','Windows NT','zh-TW','台湾省','http://36ohk6dgmcd1n.c.yom.mail.yahoo.net','/om/api/1.0/openmail.app.invoke/36ohk6dgmcd1n/6/1.0.35/tw/zh-Hant-TW/view.html','','/index.php'),(1318859272,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1318861505,'122.125.69.237',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc741.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1318860995&.rand=7eoq9hgdqn1dq','','/index.php'),(1318861880,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1318862255,'66.249.69.114',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1318862371,'66.249.69.114',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1318862441,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1318862583,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1318862594,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1318862670,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1318862758,'66.249.69.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1318862809,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1318862832,'66.249.69.114',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1318862995,'66.249.69.114',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1318863130,'66.249.69.114',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1318863968,'66.249.69.114',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1318864193,'202.160.180.108',1,'Unknow browser','Unknown','','北京市','','','','/category.php'),(1318864356,'114.41.152.139',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://36ohk6dgmcd1n.c.yom.mail.yahoo.net','/om/api/1.0/openmail.app.invoke/36ohk6dgmcd1n/6/1.0.35/tw/zh-Hant-TW/view.html','','/index.php'),(1318864612,'66.249.69.114',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1318864794,'66.249.69.114',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1318864851,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1318864861,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1318864862,'175.180.109.210',1,'Safari 535.1','Windows NT','zh-TW,zh','[未知IP0801]','http://36ohk6dgmcd1n.c.yom.mail.yahoo.net','/om/api/1.0/openmail.app.invoke/36ohk6dgmcd1n/6/1.0.35/tw/zh-Hant-TW/view.html#bn=1.0.35&.lang=zh-Hant-TW&.intl=tw&rtl=0&proxyhost=tw.mg30.mail.yahoo.com&sig=1a7e7c72d3ee6c51e0dc4adb0f5ee264&vid=om_de','36ohk6dgmcd1n','/index.php'),(1318864867,'66.249.69.114',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1318864881,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/flow.php'),(1318864891,'66.249.69.114',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1318864965,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1318865012,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1318865170,'66.249.69.114',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1318865310,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1318865313,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1318865472,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1318865752,'124.6.9.119',1,'Internet Explorer 8.0','Windows NT','zh-TW','台湾省','http://tw.mg30.mail.yahoo.com','/neo/launch?.rand=1opleaqs79d3h','','/index.php'),(1318865931,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1318866230,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1318866336,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1318866355,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1318866463,'66.249.69.114',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1318866691,'202.160.178.248',1,'Unknow browser','Unknown','','北京市','','','','/category.php'),(1318866711,'66.249.69.114',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1318866826,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1318866900,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1318867157,'111.242.2.159',1,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://36ohk6dgmcd1n.yom.mail.yahoo.net','/om/api/1.0/openmail.app.invoke/36ohk6dgmcd1n/6/1.0.35/tw/zh-Hant-TW/view.html','','/index.php'),(1318867338,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1318867435,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1318867465,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1318868411,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1318868531,'66.249.69.114',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1318869190,'66.249.69.114',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1318869474,'207.46.13.147',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1318869715,'207.46.204.244',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1318869840,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1318871493,'66.249.69.114',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1318871654,'66.249.69.114',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1318872568,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1318872752,'202.160.180.137',1,'Unknow browser','Unknown','','北京市','','','','/article.php'),(1318873175,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1318875998,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1318877426,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1318879366,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1318880103,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1318882753,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1318883121,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1318883785,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1318884027,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1318884256,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1318886058,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1318889257,'207.46.13.147',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1318890530,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1318890540,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1318890901,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1318891611,'202.160.179.104',1,'Unknow browser','Unknown','','北京市','','','','/pick_out.php'),(1318891923,'65.52.110.199',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1318891949,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1318892108,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1318892880,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1318893113,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1318893378,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1318893381,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1318895524,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1318895828,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1318896046,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1318896056,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1318896064,'65.52.110.199',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1318896129,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1318896150,'82.35.228.16',1,'Unknow browser','Unknown','en','英国','','','','/index.php'),(1318896209,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1318896811,'65.52.109.153',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1318897325,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1318897334,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1318897437,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1318897553,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1318897806,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1318898342,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1318898354,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1318898579,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1318899136,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1318899152,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1318899191,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1318899311,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1318899452,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1318899599,'65.52.109.152',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1318899967,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1318900232,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1318900272,'114.36.8.92',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://36ohk6dgmcd1n.c.yom.mail.yahoo.net','/om/api/1.0/openmail.app.invoke/36ohk6dgmcd1n/6/1.0.35/tw/zh-Hant-TW/view.html','','/index.php'),(1318900641,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1318901046,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1318902442,'111.255.112.119',1,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://tw.mg30.mail.yahoo.com','/neo/launch?.rand=fv3md6ahf2fu8','','/index.php'),(1318902562,'66.249.69.114',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1318904009,'59.112.210.93',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318904010,'59.112.210.93',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318904015,'59.112.210.93',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318904017,'59.112.210.93',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318904017,'59.112.210.93',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1318904018,'59.112.210.93',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318904018,'59.112.210.93',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318904019,'59.112.210.93',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318904020,'59.112.210.93',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1318904020,'59.112.210.93',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1318904021,'59.112.210.93',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318904848,'66.249.69.114',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1318905257,'123.240.33.18',1,'Internet Explorer 8.0','Windows NT','zh-TW','台湾省','http://36ohk6dgmcd1n.c.yom.mail.yahoo.net','/om/api/1.0/openmail.app.invoke/36ohk6dgmcd1n/6/1.0.35/tw/zh-Hant-TW/view.html','','/index.php'),(1318905697,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1318905736,'66.249.69.114',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1318905804,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1318906596,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1318907038,'65.52.110.199',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1318907038,'65.52.110.199',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1318907489,'118.171.251.90',1,'Internet Explorer 6.0','Windows XP','zh-tw','APNIC','http://tw.mc742.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1318907057&.rand=3mjm86i0sncgf','','/index.php'),(1318908771,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1318908913,'222.186.24.99',1,'FireFox 6.0.2','Windows NT','en-us','江苏省镇江市','','','','/index.php'),(1318908924,'222.186.24.99',1,'FireFox 6.0.2','Windows NT','en-us','江苏省镇江市','http://www.chanshanger.com.tw','/$kx_http_post$imageField2.x=200&imageField2.y=200&password=super123&username=estellesher','','/index.php'),(1318908934,'222.186.24.99',1,'FireFox 6.0.2','Windows NT','en-us','江苏省镇江市','http://www.chanshanger.com.tw','/$kx_http_post$imageField2.x=200&imageField2.y=200&password=super123&username=dehavenmill','','/index.php'),(1318908940,'157.55.116.19',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1318908944,'222.186.24.99',1,'FireFox 6.0.2','Windows NT','en-us','江苏省镇江市','http://www.chanshanger.com.tw','/$kx_http_post$imageField2.x=200&imageField2.y=200&password=super123&username=tenanoskimi','','/index.php'),(1318908955,'222.186.24.99',1,'FireFox 6.0.2','Windows NT','en-us','江苏省镇江市','http://www.chanshanger.com.tw','/$kx_http_post$imageField2.x=200&imageField2.y=200&password=super123&username=remontpari','','/index.php'),(1318908966,'222.186.24.99',1,'FireFox 6.0.2','Windows NT','en-us','江苏省镇江市','http://www.chanshanger.com.tw','/$kx_http_post$imageField2.x=200&imageField2.y=200&password=super123&username=iehledani','','/index.php'),(1318908976,'222.186.24.99',1,'FireFox 6.0.2','Windows NT','en-us','江苏省镇江市','http://www.chanshanger.com.tw','/$kx_http_post$imageField2.x=200&imageField2.y=200&password=super123&username=calderonnorm','','/index.php'),(1318908986,'222.186.24.99',1,'FireFox 6.0.2','Windows NT','en-us','江苏省镇江市','http://www.chanshanger.com.tw','/$kx_http_post$imageField2.x=200&imageField2.y=200&password=super123&username=rkaeatanne','','/index.php'),(1318908999,'222.186.24.99',1,'FireFox 6.0.2','Windows NT','en-us','江苏省镇江市','http://www.chanshanger.com.tw','/$kx_http_post$imageField2.x=200&imageField2.y=200&password=super123&username=outhillewane','','/index.php'),(1318909012,'222.186.24.99',1,'FireFox 6.0.2','Windows NT','en-us','江苏省镇江市','http://www.chanshanger.com.tw','/$kx_http_post$imageField2.x=200&imageField2.y=200&password=super123&username=ipsonguss','','/index.php'),(1318909025,'222.186.24.99',1,'FireFox 6.0.2','Windows NT','en-us','江苏省镇江市','http://www.chanshanger.com.tw','/$kx_http_post$imageField2.x=200&imageField2.y=200&password=super123&username=nzerbyasun','','/index.php'),(1318909037,'222.186.24.99',1,'FireFox 6.0.2','Windows NT','en-us','江苏省镇江市','http://www.chanshanger.com.tw','/$kx_http_post$imageField2.x=200&imageField2.y=200&password=super123&username=aderersons','','/index.php'),(1318909047,'222.186.24.99',1,'FireFox 6.0.2','Windows NT','en-us','江苏省镇江市','http://www.chanshanger.com.tw','/$kx_http_post$imageField2.x=200&imageField2.y=200&password=super123&username=halermary','','/index.php'),(1318909058,'222.186.24.99',1,'FireFox 6.0.2','Windows NT','en-us','江苏省镇江市','http://www.chanshanger.com.tw','/$kx_http_post$imageField2.x=200&imageField2.y=200&password=super123&username=glelane','','/index.php'),(1318909070,'222.186.24.99',1,'FireFox 6.0.2','Windows NT','en-us','江苏省镇江市','http://www.chanshanger.com.tw','/$kx_http_post$imageField2.x=200&imageField2.y=200&password=super123&username=rsaul','','/index.php'),(1318909083,'222.186.24.99',1,'FireFox 6.0.2','Windows NT','en-us','江苏省镇江市','http://www.chanshanger.com.tw','/$kx_http_post$imageField2.x=200&imageField2.y=200&password=super123&username=nasolarishawn','','/index.php'),(1318909091,'222.186.24.99',1,'FireFox 6.0.2','Windows NT','en-us','江苏省镇江市','http://www.chanshanger.com.tw','/$kx_http_post$imageField2.x=200&imageField2.y=200&password=super123&username=rrettmont','','/index.php'),(1318909103,'222.186.24.99',1,'FireFox 6.0.2','Windows NT','en-us','江苏省镇江市','http://www.chanshanger.com.tw','/$kx_http_post$imageField2.x=200&imageField2.y=200&password=super123&username=terburyjorg','','/index.php'),(1318909115,'222.186.24.99',1,'FireFox 6.0.2','Windows NT','en-us','江苏省镇江市','http://www.chanshanger.com.tw','/$kx_http_post$imageField2.x=200&imageField2.y=200&password=super123&username=ralbovskulys','','/index.php'),(1318909124,'222.186.24.99',1,'FireFox 6.0.2','Windows NT','en-us','江苏省镇江市','http://www.chanshanger.com.tw','/$kx_http_post$imageField2.x=200&imageField2.y=200&password=super123&username=recknick','','/index.php'),(1318909135,'222.186.24.99',1,'FireFox 6.0.2','Windows NT','en-us','江苏省镇江市','http://www.chanshanger.com.tw','/$kx_http_post$imageField2.x=200&imageField2.y=200&password=super123&username=sgraleskithoma','','/index.php'),(1318909146,'222.186.24.99',1,'FireFox 6.0.2','Windows NT','en-us','江苏省镇江市','http://www.chanshanger.com.tw','/$kx_http_post$imageField2.x=200&imageField2.y=200&password=super123&username=nonedis','','/index.php'),(1318909158,'222.186.24.99',1,'FireFox 6.0.2','Windows NT','en-us','江苏省镇江市','http://www.chanshanger.com.tw','/$kx_http_post$imageField2.x=200&imageField2.y=200&password=super123&username=llestadjimm','','/index.php'),(1318909167,'222.186.24.99',1,'FireFox 6.0.2','Windows NT','en-us','江苏省镇江市','http://www.chanshanger.com.tw','/$kx_http_post$imageField2.x=200&imageField2.y=200&password=super123&username=rrasdewe','','/index.php'),(1318909179,'222.186.24.99',1,'FireFox 6.0.2','Windows NT','en-us','江苏省镇江市','http://www.chanshanger.com.tw','/$kx_http_post$imageField2.x=200&imageField2.y=200&password=super123&username=ilkensonmoses','','/index.php'),(1318909189,'222.186.24.99',1,'FireFox 6.0.2','Windows NT','en-us','江苏省镇江市','http://www.chanshanger.com.tw','/$kx_http_post$imageField2.x=200&imageField2.y=200&password=super123&username=nicknita','','/index.php'),(1318909201,'222.186.24.99',1,'FireFox 6.0.2','Windows NT','en-us','江苏省镇江市','http://www.chanshanger.com.tw','/$kx_http_post$imageField2.x=200&imageField2.y=200&password=super123&username=aiamerl','','/index.php'),(1318909209,'222.186.24.99',1,'FireFox 6.0.2','Windows NT','en-us','江苏省镇江市','http://www.chanshanger.com.tw','/$kx_http_post$imageField2.x=200&imageField2.y=200&password=super123&username=ltaddeimiche','','/index.php'),(1318909227,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1318909866,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1318909890,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1318912092,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1318912440,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1318913048,'114.36.203.14',1,'Internet Explorer 8.0','Windows NT','zh-TW','IANA','http://tw.search.yahoo.com','/search?p=%E8%97%8F%E9%A6%99%E9%96%A3&fr=yfp&ei=utf-8&v=0','藏香閣','/index.php'),(1318913222,'125.89.75.100',1,'Internet Explorer 6.0','Windows XP','','广东省','','','','/category.php'),(1318913272,'125.89.75.100',1,'Internet Explorer 6.0','Windows XP','','广东省','','','','/category.php'),(1318913945,'27.53.82.61',1,'Safari 533.1','Linux','zh-TW, en-US','IANA','','','','/index.php'),(1318914176,'125.89.75.100',1,'Internet Explorer 6.0','Windows XP','','广东省','','','','/index.php'),(1318914498,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1318915181,'114.39.177.31',1,'Internet Explorer 7.0','Windows NT','zh-TW','IANA','http://tw.search.yahoo.com','/search?p=channel%E5%8C%96%E5%A6%9D%E5%93%81&fr=yfp-s&ei=utf-8&v=0','channel化妝品','/brand.php'),(1318915194,'114.39.177.31',2,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/brand.php?id=19','','/category.php'),(1318915899,'27.53.82.61',2,'Safari 533.1','Linux','zh-TW, en-US','IANA','','','','/index.php'),(1318916012,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1318916016,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1318916146,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1318917064,'82.46.246.174',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1318919608,'183.60.140.16',1,'Internet Explorer 8.0','Windows NT','zh-cn','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=31','','/category.php'),(1318919687,'218.77.17.25',1,'Internet Explorer 7.0','Windows XP','zh-cn','湖南省怀化市','http://www.chanshanger.com.tw','/','','/brand.php'),(1318919812,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1318919928,'114.36.10.192',1,'Internet Explorer 8.0','Windows NT','zh-TW','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYeHG51O.SYAr.5r1gt.?p=%E9%9D%92%E6%98%A5%E9%9C%B2+%E6%89%B9%E7%99%BC&ei=utf-8&fr=yfp&pstart=1&b=21','青春露 批發','/goods.php'),(1318920801,'66.249.69.114',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1318921043,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1318921166,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1318921296,'59.115.134.217',1,'Internet Explorer 7.0','Windows NT','zh-tw','台湾省','http://tw.mc743.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1318921246&.rand=76h2r2vihladg','','/index.php'),(1318921425,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1318921549,'124.9.78.133',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc743.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1318921505&.rand=9klh1a3echpkq','','/index.php'),(1318922224,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1318922231,'183.60.140.16',1,'Internet Explorer 6.0','Windows 2000','zh-cn','[未知IP0801]','http://www.chanshanger.com.tw','/','','/category.php'),(1318922269,'221.13.155.204',1,'Internet Explorer 8.0','Windows XP','zh-cn','河南省济源市','http://www.chanshanger.com.tw','/category.php?id=3','','/category.php'),(1318922892,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1318922900,'221.9.51.200',1,'Internet Explorer 6.0','Windows XP','zh-cn','吉林省长春市','http://www.soso.com','/q?w=jinbadi&word=jinbadi&unc=t400028&cid=union.s.wh','','/category.php'),(1318923130,'59.112.210.55',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318923137,'59.112.210.55',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318923140,'59.112.210.55',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318923146,'59.112.210.55',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318923152,'59.112.210.55',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1318923159,'59.112.210.55',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318923167,'59.112.210.55',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318923170,'59.112.210.55',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318923180,'59.112.210.55',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1318923186,'59.112.210.55',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1318923200,'59.112.210.55',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318923235,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1318923239,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1318923675,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1318924049,'207.46.13.147',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1318924491,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1318924529,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1318924533,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1318924899,'220.128.139.157',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://images.google.com.tw','/imgres?q=%E8%8C%B6+%E9%A6%99%E6%B0%B4&hl=zh-TW&biw=1099&bih=692&gbv=2&tbm=isch&tbnid=9geS4UNDPPMaVM:&imgrefurl=http://www.chanshanger.com.tw/category.php%3Fid%3D6&docid=ijd2v226shgiKM&imgurl=http://w','茶 香水','/category.php'),(1318924940,'220.128.139.157',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/category.php'),(1318925043,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1318925637,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1318925903,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1318926904,'207.46.194.129',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1318927759,'218.61.204.76',1,'Internet Explorer 8.0','Windows NT','','辽宁省大连市','http://www.chanshanger.com.tw','/category.php?brand=4&id=1&order=DESC&page=1&sort=goods_id','','/category.php'),(1318927892,'119.147.6.60',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','APNIC','','','','/brand.php'),(1318928077,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1318928420,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1318928424,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1318928511,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1318928520,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1318929489,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1318929499,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1318929509,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1318930080,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1318930367,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1318930399,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1318930410,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1318930452,'65.52.110.190',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1318930713,'219.84.107.128',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1318930714,'1.172.11.180',1,'FireFox 7.0.1','Windows XP','zh-tw','IANA','http://36ohk6dgmcd1n.c.yom.mail.yahoo.net','/om/api/1.0/openmail.app.invoke/36ohk6dgmcd1n/6/1.0.35/tw/zh-Hant-TW/view.html','','/index.php'),(1318930837,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1318931194,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1318931208,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1318931227,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1318931312,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1318931470,'207.46.194.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1318931575,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1318931908,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1318932227,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/category.php'),(1318932467,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/snatch.php'),(1318932478,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1318933025,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1318936371,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1318936794,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1318937158,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1318937740,'222.186.189.160',1,'Internet Explorer 8.0','Windows NT','','江苏省镇江市','http://www.chanshanger.com.tw','/','','/index.php'),(1318937819,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1318938122,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1318938125,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1318938130,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1318938134,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1318938287,'59.112.210.55',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318938294,'59.112.210.55',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318938309,'59.112.210.55',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318938316,'59.112.210.55',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318938323,'59.112.210.55',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1318938329,'59.112.210.55',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318938329,'59.112.210.55',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318938330,'59.112.210.55',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318938330,'59.112.210.55',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1318938331,'59.112.210.55',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1318938331,'59.112.210.55',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318938581,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1318938675,'124.8.145.137',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.mc744.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1318938494&.rand=7ejnpguod64vt','','/index.php'),(1318939124,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1318939149,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1318939210,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1318939210,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1318939211,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1318939507,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/catalog.php'),(1318939659,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1318940073,'66.249.69.114',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1318940145,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1318940631,'175.141.229.241',1,'Safari 534.51','Linux','','[未知IP0801]','','','','/article.php'),(1318940933,'66.249.69.114',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1318942164,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1318942544,'66.249.69.114',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1318943878,'66.249.69.114',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1318945254,'207.46.13.147',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1318945386,'122.116.140.92',2,'Internet Explorer 7.0','Windows NT','zh-tw','台湾省','','','','/category.php'),(1318945620,'207.46.13.145',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1318946358,'66.249.69.114',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1318946894,'66.249.69.114',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1318947662,'114.27.20.226',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','http://tw.mg30.mail.yahoo.com','/neo/launch?.rand=1g99ta9tq1l3d','','/index.php'),(1318947811,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1318948013,'66.249.69.114',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1318948526,'207.46.194.34',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1318948528,'207.46.194.34',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1318948529,'207.46.194.34',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1318948803,'66.249.69.114',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1318948810,'114.34.0.28',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','http://tw.mc741.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1318948777&.rand=fdbuondif9nst','','/index.php'),(1318948918,'111.13.8.23',1,'Internet Explorer 9.0','Windows NT','','IANA','http://www.chanshanger.com.tw','/','','/goods.php'),(1318949060,'188.165.195.156',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1318949277,'66.249.69.114',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1318950015,'114.34.46.172',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1318950016,'114.34.46.172',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1318950016,'114.34.46.172',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1318950464,'66.249.69.114',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1318950944,'65.52.110.199',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1318951312,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1318951554,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1318951560,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1318951564,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1318951568,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1318952314,'125.227.86.40',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://36ohk6dgmcd1n.c.yom.mail.yahoo.net','/om/api/1.0/openmail.app.invoke/36ohk6dgmcd1n/6/1.0.35/tw/zh-Hant-TW/view.html','','/index.php'),(1318955081,'66.249.69.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1318955547,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1318955626,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1318957228,'27.242.75.201',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1318957427,'27.242.75.201',1,'Safari 533.1','Linux','zh-TW, en-US','IANA','http://tw.search.yahoo.com','/search?ei=UTF-8&p=%E8%B3%A3%E9%A6%99%E6%B0%B4&mp=1','賣香水','/article.php'),(1318957664,'111.13.8.17',1,'Internet Explorer 9.0','Windows NT','','IANA','http://www.chanshanger.com.tw','/','','/goods.php'),(1318958231,'111.255.68.76',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=%E8%B3%A3%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','賣香水','/article.php'),(1318958502,'61.135.249.202',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1318958830,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1318959649,'207.46.195.242',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1318959656,'111.184.244.152',1,'Safari 535.1','Windows XP','zh-TW,zh','IANA','http://www.google.com.tw','/search?hl=zh-TW&q=%E8%97%8F%E9%A6%99%E9%96%A3&oq=%E8%97%8F%E9%A6%99%E9%96%A3&aq=f&aqi=g1&aql=1&gs_sm=e&gs_upl=14098l18857l0l19087l9l6l0l0l0l1l158l640l2.4l6l0','藏香閣','/article.php'),(1318959977,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1318960114,'219.70.189.161',1,'FireFox 7.0.1','Windows NT','zh-tw,en-us','台湾省','http://tw.search.yahoo.com','/search?p=%E8%97%8F%E9%A6%99%E9%96%A3&fr=yfp&ei=utf-8&v=0','藏香閣','/index.php'),(1318960574,'111.184.244.152',2,'Safari 535.1','Windows XP','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/article.php?id=6','','/index.php'),(1318960889,'207.46.194.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1318960891,'207.46.194.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1318961028,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1318961328,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1318961411,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1318963243,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1318963352,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1318963362,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1318963435,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1318963462,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1318963472,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1318963523,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1318963566,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1318963578,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1318963587,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1318963726,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1318963736,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1318963746,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1318963756,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1318963811,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1318963974,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1318965222,'202.160.178.222',1,'Unknow browser','Unknown','','北京市','','','','/article.php'),(1318965400,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1318966443,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1318967275,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1318968542,'202.160.179.212',1,'Unknow browser','Unknown','','北京市','','','','/article.php'),(1318969525,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1318970207,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1318970290,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1318970300,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1318970318,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1318970350,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1318970378,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1318970387,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1318970404,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1318970479,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1318970506,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1318970515,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1318970598,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1318970754,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1318973299,'65.52.110.199',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1318973331,'111.13.8.23',1,'Internet Explorer 9.0','Windows NT','','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1318974133,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1318974742,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1318975891,'207.46.199.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1318975950,'207.46.13.147',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1318978133,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article_cat.php'),(1318978287,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1318978854,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1318981590,'65.52.110.199',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1318982159,'114.34.46.172',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1318982160,'114.34.46.172',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1318982160,'114.34.46.172',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1318982786,'66.249.69.114',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1318982815,'66.249.69.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1318983066,'218.162.72.220',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://36ohk6dgmcd1n.c.yom.mail.yahoo.net','/om/api/1.0/openmail.app.invoke/36ohk6dgmcd1n/6/1.0.35/tw/zh-Hant-TW/view.html','','/index.php'),(1318983116,'66.249.69.114',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1318983244,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1318983438,'114.27.20.226',2,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1318984470,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1318984937,'66.249.69.114',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1318985713,'66.249.69.114',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1318986040,'66.249.69.114',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1318987211,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1318987215,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1318987222,'66.249.69.114',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1318987971,'122.146.42.158',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1318988040,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1318988089,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1318988243,'66.249.69.114',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1318988374,'66.249.69.114',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1318989206,'59.112.210.178',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318989207,'59.112.210.178',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318989207,'59.112.210.178',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318989208,'59.112.210.178',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318989208,'59.112.210.178',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1318989209,'59.112.210.178',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318989210,'59.112.210.178',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318989210,'59.112.210.178',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318989211,'59.112.210.178',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1318989211,'59.112.210.178',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1318989212,'59.112.210.178',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318989289,'66.249.69.140',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1318989927,'114.34.46.168',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1318989927,'114.34.46.168',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1318989928,'114.34.46.168',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1318989934,'114.47.229.132',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.mg30.mail.yahoo.com','/neo/launch?.rand=5dpu5ddm8t32d','','/index.php'),(1318992602,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1318992658,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1318995499,'114.38.49.235',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://36ohk6dgmcd1n.c.yom.mail.yahoo.net','/om/api/1.0/openmail.app.invoke/36ohk6dgmcd1n/6/1.0.35/tw/zh-Hant-TW/view.html','','/index.php'),(1318995607,'61.135.249.202',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1318996261,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1318996841,'218.77.17.25',1,'Internet Explorer 8.0','Windows XP','zh-cn','湖南省怀化市','http://www.chanshanger.com.tw','/','','/index.php'),(1318997109,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1318997119,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1318997230,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1318997240,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1318997249,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1318997362,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1318997372,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1318997382,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1318997647,'59.112.210.178',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318997650,'59.112.210.178',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318997652,'59.112.210.178',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318997655,'59.112.210.178',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318997658,'59.112.210.178',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1318997661,'59.112.210.178',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318997666,'59.112.210.178',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318997676,'59.112.210.178',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318997683,'59.112.210.178',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1318997692,'59.112.210.178',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1318997699,'59.112.210.178',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1318997877,'218.165.74.15',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc741.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1318993533&.rand=0to3q184rpm7j','','/index.php'),(1318999165,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1318999284,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1318999293,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1318999363,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1318999377,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1318999381,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1318999417,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1318999496,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1318999522,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1318999531,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1318999647,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1318999753,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1318999786,'27.247.28.27',1,'Safari 533.1','Linux','zh-TW, en-US','IANA','','','','/index.php'),(1319000508,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1319000641,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1319000800,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1319001296,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1319001917,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1319002395,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1319002554,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1319002659,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1319002776,'125.227.65.46',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.image.search.yahoo.com','/images/view?back=http%3A%2F%2Ftw.image.search.yahoo.com%2Fsearch%2Fimages%3Fp%3D%25E5%25A4%25A7%25E7%25A6%25B9%25E5%25B6%25BA%25E9%25AB%2598%25E5%25B1%25B1%25E8%258C%25B6%26b%3D21%26ni%3D20%26ei%3DUT','大禹嶺高山茶','/category.php'),(1319002783,'125.227.65.46',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.image.search.yahoo.com','/images/view?back=http%3A%2F%2Ftw.image.search.yahoo.com%2Fsearch%2Fimages%3Fp%3D%25E5%25A4%25A7%25E7%25A6%25B9%25E5%25B6%25BA%25E9%25AB%2598%25E5%25B1%25B1%25E8%258C%25B6%26b%3D21%26ni%3D20%26ei%3DUT','大禹嶺高山茶','/category.php'),(1319002787,'125.227.65.46',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.image.search.yahoo.com','/images/view?back=http%3A%2F%2Ftw.image.search.yahoo.com%2Fsearch%2Fimages%3Fp%3D%25E5%25A4%25A7%25E7%25A6%25B9%25E5%25B6%25BA%25E9%25AB%2598%25E5%25B1%25B1%25E8%258C%25B6%26b%3D21%26ni%3D20%26ei%3DUT','大禹嶺高山茶','/category.php'),(1319002831,'125.227.65.46',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.image.search.yahoo.com','/images/view?back=http%3A%2F%2Ftw.image.search.yahoo.com%2Fsearch%2Fimages%3Fp%3D%25E5%25A4%25A7%25E7%25A6%25B9%25E5%25B6%25BA%25E9%25AB%2598%25E5%25B1%25B1%25E8%258C%25B6%26b%3D21%26ni%3D20%26ei%3DUT','大禹嶺高山茶','/category.php'),(1319002834,'125.227.65.46',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.image.search.yahoo.com','/images/view?back=http%3A%2F%2Ftw.image.search.yahoo.com%2Fsearch%2Fimages%3Fp%3D%25E5%25A4%25A7%25E7%25A6%25B9%25E5%25B6%25BA%25E9%25AB%2598%25E5%25B1%25B1%25E8%258C%25B6%26b%3D21%26ni%3D20%26ei%3DUT','大禹嶺高山茶','/category.php'),(1319003114,'42.73.129.69',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1319003476,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1319005207,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1319005800,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1319006621,'119.147.6.60',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','APNIC','','','','/brand.php'),(1319007707,'211.74.62.50',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E8%97%8F%E9%A6%99%E9%96%A3&fr=yfp&ei=utf-8&v=0','藏香閣','/index.php'),(1319007971,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1319008719,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1319008940,'111.251.186.145',1,'Safari 535.1','Windows XP','zh-TW,zh','IANA','http://36ohk6dgmcd1n.c.yom.mail.yahoo.net','/om/api/1.0/openmail.app.invoke/36ohk6dgmcd1n/6/1.0.35/tw/zh-Hant-TW/view.html','','/index.php'),(1319009163,'65.52.110.192',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1319010190,'59.112.210.178',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1319010191,'59.112.210.178',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1319010192,'59.112.210.178',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1319010193,'59.112.210.178',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1319010194,'59.112.210.178',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1319010194,'59.112.210.178',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1319010195,'59.112.210.178',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1319010196,'59.112.210.178',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1319010196,'59.112.210.178',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1319010197,'59.112.210.178',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1319010198,'59.112.210.178',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1319011238,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1319011741,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1319012064,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1319012137,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1319013161,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1319016797,'66.249.69.140',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1319017173,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1319017178,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1319017818,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1319018201,'207.46.194.129',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1319018743,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1319019163,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1319019268,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1319019434,'66.249.69.114',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1319020343,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1319020443,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/tag_cloud.php'),(1319022273,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1319022614,'118.167.200.180',1,'Internet Explorer 6.0','Windows XP','zh-tw','APNIC','http://tw.mc743.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1319022595&.rand=4jnmliomtsgr8','','/index.php'),(1319022805,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1319022831,'111.13.8.58',1,'Internet Explorer 9.0','Windows NT','','IANA','http://www.chanshanger.com.tw','/','','/goods.php'),(1319022950,'1.160.237.29',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','http://tw.mg30.mail.yahoo.com','/neo/launch?reason=ignore&rs=1','','/index.php'),(1319023279,'124.115.1.60',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1319023395,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1319023399,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1319023403,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1319023420,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1319023421,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1319023824,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1319024365,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1319024578,'59.112.210.178',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1319024585,'59.112.210.178',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1319024589,'59.112.210.178',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1319024593,'59.112.210.178',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1319024598,'59.112.210.178',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1319024603,'59.112.210.178',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1319024610,'59.112.210.178',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1319024613,'59.112.210.178',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1319024617,'59.112.210.178',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1319024621,'59.112.210.178',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1319024623,'59.112.210.178',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1319024727,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1319024928,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1319025262,'157.55.17.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1319026074,'157.55.17.201',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1319026738,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1319027128,'66.249.69.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1319027281,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1319027281,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1319027282,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1319027552,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/catalog.php'),(1319027735,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1319027794,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1319027982,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1319028079,'119.14.202.229',1,'Safari 535.1','Windows XP','zh-TW,zh','APNIC','','','','/index.php'),(1319028407,'66.249.69.114',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1319028852,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1319028940,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1319028982,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1319029148,'66.249.69.114',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1319029179,'66.249.69.114',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1319029348,'66.249.69.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1319029490,'66.249.69.140',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1319029495,'66.249.69.114',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1319029674,'66.249.69.114',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1319029684,'122.116.140.92',3,'Internet Explorer 7.0','Windows NT','zh-tw','台湾省','','','','/category.php'),(1319029684,'122.116.140.92',3,'Internet Explorer 7.0','Windows NT','zh-tw','台湾省','','','','/category.php'),(1319029991,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1319030002,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1319030095,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1319030106,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1319030117,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1319030151,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/user.php'),(1319030198,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1319030224,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1319030235,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1319030250,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1319030269,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1319030381,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1319030409,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1319030506,'61.135.249.202',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1319030606,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1319030618,'74.6.22.91',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1319030633,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1319030644,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1319030727,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1319030751,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1319030762,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1319030862,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1319030885,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1319030900,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1319030911,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1319030948,'66.249.69.114',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1319031038,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1319031129,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1319031283,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1319031808,'66.249.69.140',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1319031823,'66.249.69.140',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1319031956,'66.249.69.114',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1319031995,'66.249.69.114',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1319032094,'65.52.108.25',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1319032320,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1319032760,'66.249.69.114',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1319032767,'66.249.69.114',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1319032825,'218.163.151.113',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://36ohk6dgmcd1n.c.yom.mail.yahoo.net','/om/api/1.0/openmail.app.invoke/36ohk6dgmcd1n/6/1.0.35/tw/zh-Hant-TW/view.html','','/index.php'),(1319032965,'66.249.69.114',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1319033250,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1319033434,'65.52.110.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1319033517,'114.46.203.177',1,'Internet Explorer 8.0','Windows NT','zh-TW,zh','IANA','http://36ohk6dgmcd1n.c.yom.mail.yahoo.net','/om/api/1.0/openmail.app.invoke/36ohk6dgmcd1n/6/1.0.35/tw/zh-Hant-TW/view.html','','/index.php'),(1319033710,'66.249.69.114',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1319033996,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/category.php'),(1319034117,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1319034224,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1319034235,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1319034261,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1319034301,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1319034387,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1319034406,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1319034507,'61.219.42.237',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc740.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1319033835&.rand=5rodd2qu5i6ud','','/index.php'),(1319034692,'66.249.69.114',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1319035434,'66.249.69.114',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1319035619,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1319036141,'66.249.69.114',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1319036904,'65.52.108.25',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1319037794,'207.46.199.241',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1319038128,'66.249.69.114',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1319038316,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1319039551,'66.249.69.114',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1319040995,'122.116.140.92',4,'Internet Explorer 7.0','Windows NT','zh-tw','台湾省','','','','/category.php'),(1319040995,'122.116.140.92',4,'Internet Explorer 7.0','Windows NT','zh-tw','台湾省','','','','/category.php'),(1319041084,'81.169.139.135',1,'Internet Explorer 6.0','Windows 98','en-us','德国','','','','/index.php'),(1319041353,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1319042514,'66.249.69.114',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1319042579,'122.124.156.209',1,'Safari 535.1','Windows XP','zh-TW,zh','台湾省','http://tw.search.yahoo.com','/search?ei=UTF-8&fr=crmas&p=%E8%97%8F%E9%A6%99%E9%96%A3','藏香閣','/index.php'),(1319044462,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1319044972,'218.173.24.72',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://36ohk6dgmcd1n.c.yom.mail.yahoo.net','/om/api/1.0/openmail.app.invoke/36ohk6dgmcd1n/6/1.0.35/tw/zh-Hant-TW/view.html','','/index.php'),(1319045627,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1319048696,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1319050100,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1319050460,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1319050615,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1319054924,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1319056047,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1319056807,'111.13.8.58',1,'Internet Explorer 9.0','Windows NT','','IANA','http://www.chanshanger.com.tw','/','','/article.php'),(1319059275,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1319059541,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1319062309,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1319062589,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1319062599,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1319062711,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1319062721,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1319062731,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1319062845,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1319062860,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1319062870,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1319062880,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1319062985,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1319062998,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1319063118,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1319063248,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1319063368,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1319063378,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1319063509,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1319063980,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1319064164,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1319065153,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1319065574,'66.249.69.114',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1319065811,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1319066134,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1319066196,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1319066270,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1319066292,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1319066326,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1319066366,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1319067588,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1319068370,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1319070043,'111.13.8.57',1,'Internet Explorer 9.0','Windows NT','','IANA','http://www.ikeelung.net','/','','/index.php'),(1319070916,'219.85.186.101',1,'FireFox 7.0.1','Windows 2000','zh-tw,en-us','台湾省','http://tw.mc741.mail.yahoo.com','/mc/showFolder?&.rand=1411012076&order=down&pSize=25&tt=3934&acrumb=RMXEEvRK.d0','','/index.php'),(1319071901,'59.112.210.135',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1319071902,'59.112.210.135',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1319071902,'59.112.210.135',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1319071903,'59.112.210.135',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1319071904,'59.112.210.135',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1319071904,'59.112.210.135',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1319071905,'59.112.210.135',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1319071905,'59.112.210.135',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1319071906,'59.112.210.135',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1319071906,'59.112.210.135',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1319071907,'59.112.210.135',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1319071909,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1319072142,'65.52.109.72',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1319072351,'66.249.69.114',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1319072449,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1319074922,'207.46.204.175',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1319075081,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1319075345,'60.249.32.22',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc743.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1319075274&.rand=0eafuhv4nj55m','','/index.php'),(1319075735,'114.34.46.172',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1319075736,'114.34.46.172',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1319075736,'114.34.46.172',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1319075924,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1319076799,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1319077516,'27.43.137.244',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','http://www.google.com.tw','/search?q=%E7%94%B7%E5%A3%AB%E4%BF%9D%E5%85%BB%E5%93%81+inurl%3Agoods.php%3Fid%3D&hl=zh-CN&newwindow=1&num=100&lr=lang_zh-TW&ft=i&cr=countryTW','男士保养品 inurl:goods.php?id=','/goods.php'),(1319077566,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1319078337,'125.89.75.100',1,'Internet Explorer 6.0','Windows XP','','广东省','','','','/goods.php'),(1319078341,'125.89.75.100',1,'Internet Explorer 6.0','Windows XP','','广东省','','','','/index.php'),(1319078343,'114.32.165.8',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','http://tw.mc740.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1318844219&.rand=cu5pii05cd18j','','/index.php'),(1319079482,'65.52.104.29',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1319079671,'27.43.137.244',2,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','http://www.google.com.tw','/search?q=%E7%94%B7%E5%A3%AB%E4%BF%9D%E5%85%BB%E5%93%81+inurl:goods.php%3Fid%3D&num=100&hl=zh-CN&lr=lang_zh-TW&cr=countryTW&newwindow=1&prmd=ivns&ei=NISfTs-fJKKQiAetmZzGBg&start=100&sa=N','男士保养品 inurl:goods.php?id=','/goods.php'),(1319081088,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1319081196,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1319081601,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1319081880,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1319082366,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1319083149,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1319084096,'59.112.210.135',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1319084097,'59.112.210.135',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1319084098,'59.112.210.135',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1319084098,'59.112.210.135',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1319084099,'59.112.210.135',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1319084100,'59.112.210.135',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1319084101,'59.112.210.135',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1319084101,'59.112.210.135',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1319084102,'59.112.210.135',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1319084102,'59.112.210.135',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1319084103,'59.112.210.135',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1319084292,'125.89.75.100',1,'Internet Explorer 6.0','Windows XP','','广东省','','','','/search.php'),(1319084540,'65.52.110.19',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1319086319,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1319086553,'111.13.8.53',1,'Internet Explorer 9.0','Windows NT','','IANA','http://www.chanshanger.com.tw','/','','/goods.php'),(1319086632,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1319087194,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1319087499,'114.32.42.47',1,'FireFox 7.0.1','Windows NT','zh-tw,en-us','IANA','http://36ohk6dgmcd1n.c.yom.mail.yahoo.net','/om/api/1.0/openmail.app.invoke/36ohk6dgmcd1n/6/1.0.35/tw/zh-Hant-TW/view.html','','/index.php'),(1319088000,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1319091601,'111.184.14.114',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','http://tw.mg30.mail.yahoo.com','/neo/launch?.rand=b5fkjgavihn1d','','/index.php'),(1319092338,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1319093075,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1319093322,'121.1.46.110',1,'Safari 6533.18.5','Unknown','zh-tw','菲律宾','','','','/index.php'),(1319093326,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1319094257,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1319094854,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1319094865,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1319094931,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1319094945,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1319094955,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1319095060,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1319095080,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1319095090,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1319095133,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1319095211,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1319095992,'220.181.125.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1319096137,'65.52.108.147',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1319096239,'111.255.193.138',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://36ohk6dgmcd1n.c.yom.mail.yahoo.net','/om/api/1.0/openmail.app.invoke/36ohk6dgmcd1n/6/1.0.35/tw/zh-Hant-TW/view.html','','/index.php'),(1319096294,'157.55.18.21',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1319096728,'157.55.18.21',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1319097197,'207.46.194.147',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1319097199,'207.46.194.147',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1319097201,'207.46.194.147',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1319098019,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1319098105,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1319098136,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1319098145,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1319098161,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1319098190,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1319098213,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1319098313,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1319098334,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1319098944,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1319099644,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1319100408,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1319101769,'66.249.69.114',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1319102696,'66.249.69.114',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1319102936,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1319103048,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1319103096,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1319103388,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1319103576,'114.33.129.30',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.mc744.mail.yahoo.com','/mc/welcome?ymv=0','','/index.php'),(1319104132,'69.28.58.20',1,'Unknow browser','Unknown','en-us,en-gb,en','ARIN','','','','/index.php'),(1319104899,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1319105252,'66.249.69.140',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1319105889,'66.249.69.114',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1319106749,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1319107541,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1319107618,'66.249.69.114',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1319108745,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1319108749,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1319109246,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1319109304,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1319109875,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1319111522,'1.169.36.205',1,'Safari 535.1','Windows XP','zh-TW,zh','IANA','http://tw.mc741.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1319111499&.rand=ameqbt4uo3jkr#_pg=showMessage&sMid=0&fid=%2540B%2540Bulk&filterBy=&.rand=902883869&midIndex=0&mid=1_9136_7344_AFwM1nQAAKfSTqAAEAu84j0MNb0&f=1&fromId=juiyang-peng','','/index.php'),(1319111900,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1319112200,'114.45.19.126',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.mc742.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1319111693&.rand=28q8rallov07v','','/index.php'),(1319112341,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1319112464,'114.34.46.168',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1319112465,'114.34.46.168',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1319112465,'114.34.46.168',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1319113462,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1319114538,'111.13.8.54',1,'Internet Explorer 9.0','Windows NT','','IANA','http://www.chanshanger.com.tw','/','','/article.php'),(1319115350,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1319115393,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1319116712,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1319117043,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1319117448,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1319118892,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1319119545,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1319120304,'65.52.104.82',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1319120646,'207.46.199.241',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1319122258,'114.25.62.85',1,'Safari 535.1','Windows XP','zh-TW,zh','IANA','','','','/index.php'),(1319122636,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1319123381,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1319123476,'38.127.197.91',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1319123478,'38.127.197.124',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1319123633,'27.246.85.58',1,'FireFox 7.0.1','Windows NT','zh-tw,en-us','IANA','http://36ohk6dgmcd1n.c.yom.mail.yahoo.net','/om/api/1.0/openmail.app.invoke/36ohk6dgmcd1n/6/1.0.35/tw/zh-Hant-TW/view.html','','/index.php'),(1319123717,'114.45.82.95',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=%E8%97%8F%E9%A6%99%E9%96%A3&fr=yfp&ei=utf-8&v=0','藏香閣','/index.php'),(1319124493,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1319124751,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1319124757,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1319125348,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1319125399,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1319125482,'220.135.175.82',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://36ohk6dgmcd1n.c.yom.mail.yahoo.net','/om/api/1.0/openmail.app.invoke/36ohk6dgmcd1n/6/1.0.35/tw/zh-Hant-TW/view.html','','/index.php'),(1319125712,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1319125723,'114.45.82.95',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1319126366,'114.42.226.125',1,'Internet Explorer 8.0','Windows NT','zh-TW','IANA','http://36ohk6dgmcd1n.c.yom.mail.yahoo.net','/om/api/1.0/openmail.app.invoke/36ohk6dgmcd1n/6/1.0.35/tw/zh-Hant-TW/view.html','','/index.php'),(1319127227,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1319127238,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1319127400,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1319127411,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1319127422,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1319127523,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1319127537,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1319127841,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1319127943,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1319128009,'122.116.140.92',5,'Internet Explorer 7.0','Windows NT','zh-tw','台湾省','','','','/category.php'),(1319128062,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1319128077,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1319128201,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1319128345,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1319128433,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1319128560,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1319128577,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1319128701,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1319128731,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1319128941,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1319131065,'118.231.75.152',2,'Internet Explorer 8.0','Windows NT','zh-TW','APNIC','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','boos香水','/goods.php'),(1319131538,'220.140.124.187',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.mc744.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1319130467&.rand=6290ev2r6q6rb','','/index.php'),(1319133811,'111.13.8.59',1,'Internet Explorer 9.0','Windows NT','','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1319135009,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1319135150,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1319135333,'207.46.204.175',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1319135726,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1319135765,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1319135841,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1319135894,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1319135935,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1319135989,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1319136053,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1319136177,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1319136303,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1319136693,'111.13.8.19',1,'Internet Explorer 9.0','Windows NT','','IANA','http://www.chanshanger.com.tw','/','','/goods.php'),(1319138691,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1319138695,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1319138739,'114.27.83.30',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=%E8%97%8F%E9%A6%99%E9%96%A3&fr=yfp&ei=utf-8&v=0','藏香閣','/index.php'),(1319138858,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1319141792,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1319143500,'66.249.69.114',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1319144076,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1319144374,'66.249.69.114',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1319145087,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1319145443,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1319145489,'66.249.69.114',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1319148302,'65.52.108.147',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1319149744,'65.52.104.29',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1319149744,'65.52.104.29',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1319149963,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1319150675,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1319151886,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1319151915,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1319152348,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1319152428,'207.46.194.136',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1319152429,'207.46.194.136',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1319152431,'207.46.194.136',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1319152433,'207.46.194.136',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1319156083,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1319156084,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1319156084,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1319157190,'114.41.84.83',1,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=%E5%A4%A9%E4%BD%BF%E4%B9%8B%E7%BF%BC++%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','天使之翼  香水','/goods.php'),(1319157627,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1319160072,'58.242.249.66',1,'Internet Explorer 8.0','Windows XP','zh-cn','安徽省','http://www.chanshanger.com.tw','/','','/index.php'),(1319160214,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1319160224,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1319160268,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1319160335,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1319160353,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1319160363,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1319160458,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1319160471,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1319160481,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1319160607,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1319160987,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1319161545,'203.77.43.227',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.mg30.mail.yahoo.com','/neo/launch?.rand=aso4milpanago','','/index.php'),(1319162156,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1319162628,'175.181.143.51',1,'Internet Explorer 8.0','Windows XP','zh-tw','[未知IP0801]','http://36ohk6dgmcd1n.c.yom.mail.yahoo.net','/om/api/1.0/openmail.app.invoke/36ohk6dgmcd1n/6/1.0.35/tw/zh-Hant-TW/view.html','','/index.php'),(1319162932,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1319162951,'114.34.46.168',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1319162951,'114.34.46.168',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1319162952,'114.34.46.168',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1319163710,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1319163966,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1319164005,'59.112.211.151',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1319164012,'59.112.211.151',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1319164020,'59.112.211.151',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1319164026,'59.112.211.151',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1319164042,'59.112.211.151',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1319164051,'59.112.211.151',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1319164061,'59.112.211.151',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1319164069,'59.112.211.151',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1319164078,'59.112.211.151',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1319164086,'59.112.211.151',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1319164093,'59.112.211.151',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1319164707,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1319164827,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1319164846,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1319164871,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1319164906,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1319164940,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1319165006,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1319165035,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1319165046,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1319165802,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1319166654,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1319168533,'27.242.162.176',1,'Safari 7534.48.3','Unknown','zh-tw','IANA','','','','/index.php'),(1319169333,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1319170474,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1319170478,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1319171168,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1319171372,'122.116.253.71',1,'FireFox 7.0.1','Windows XP','zh-tw,en-us','台湾省','http://tw.mc743.mail.yahoo.com','/mc/welcome?ymv=0','','/index.php'),(1319173034,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1319173140,'65.52.109.200',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1319173565,'74.6.13.113',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1319173800,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1319174555,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1319175448,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1319175616,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1319175808,'59.112.211.151',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1319175809,'59.112.211.151',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1319175811,'59.112.211.151',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1319175813,'59.112.211.151',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1319175815,'59.112.211.151',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1319175817,'59.112.211.151',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1319175819,'59.112.211.151',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1319175819,'59.112.211.151',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1319175822,'59.112.211.151',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1319175823,'59.112.211.151',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1319175825,'59.112.211.151',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1319177206,'65.52.108.147',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1319177960,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1319178368,'65.52.109.72',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1319178433,'65.52.109.72',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1319178528,'125.230.70.145',1,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://tw.mc743.mail.yahoo.com','/mc/showMessage?.rand=2140237221&fid=Inbox&mid=1_1298_APjDvMsAAYQVTlaHmAiDPjdm2RU','','/index.php'),(1319179107,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1319179379,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/group_buy.php'),(1319181136,'66.249.69.114',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1319181245,'65.52.108.25',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1319181695,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1319181810,'66.249.69.114',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1319182671,'66.249.69.114',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1319183114,'66.249.67.232',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1319183126,'66.249.69.114',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1319183923,'66.249.69.114',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1319184302,'210.209.144.157',1,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYacJ6FOYDUAZG9r1gt.?p=%E9%91%BD%E7%9F%B3%E9%A6%99%E6%B0%B4&fr2=sb-top&fr=yfp-s&rd=r1','鑽石香水','/goods.php'),(1319184590,'66.249.69.114',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1319185013,'66.249.67.232',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1319185429,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1319186005,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1319186161,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1319186217,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1319186265,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1319186287,'66.249.69.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1319186407,'66.249.69.114',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1319186517,'66.249.67.232',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1319186546,'114.27.179.64',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://36ohk6dgmcd1n.c.yom.mail.yahoo.net','/om/api/1.0/openmail.app.invoke/36ohk6dgmcd1n/6/1.0.35/tw/zh-Hant-TW/view.html','','/index.php'),(1319186866,'66.249.69.114',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1319186990,'66.249.69.114',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1319187227,'66.249.69.114',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1319187553,'66.249.67.232',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1319187962,'66.249.69.114',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1319188206,'59.112.211.151',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1319188207,'59.112.211.151',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1319188208,'59.112.211.151',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1319188209,'59.112.211.151',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1319188209,'59.112.211.151',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1319188210,'59.112.211.151',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1319188210,'59.112.211.151',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1319188211,'59.112.211.151',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1319188211,'59.112.211.151',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1319188212,'59.112.211.151',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1319188212,'59.112.211.151',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1319189357,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1319189595,'66.249.69.140',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1319191084,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1319191443,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1319191500,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1319191993,'207.46.199.240',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1319192077,'66.249.69.114',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1319192602,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1319192625,'123.240.24.237',1,'FireFox 7.0.1','Windows XP','zh-tw,en-us','台湾省','http://36ohk6dgmcd1n.c.yom.mail.yahoo.net','/om/api/1.0/openmail.app.invoke/36ohk6dgmcd1n/6/1.0.35/tw/zh-Hant-TW/view.html','','/index.php'),(1319193442,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1319193453,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1319193533,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1319193553,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1319193990,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1319194888,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1319195523,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1319196023,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1319196070,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1319196094,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/snatch.php'),(1319196107,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1319196125,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1319196555,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1319196558,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1319196595,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1319196820,'66.249.69.114',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1319197132,'65.52.109.200',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1319197547,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1319197561,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1319197572,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1319197583,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1319197961,'220.136.7.94',1,'Internet Explorer 8.0','Windows NT','zh-TW','台湾省','http://ikeelung.net','/modules/mylinks/','','/index.php'),(1319198461,'182.233.69.89',1,'Safari 535.1','Windows XP','zh-TW,zh','[未知IP0801]','http://36ohk6dgmcd1n.c.yom.mail.yahoo.net','/om/api/1.0/openmail.app.invoke/36ohk6dgmcd1n/6/1.0.35/tw/zh-Hant-TW/view.html','','/index.php'),(1319198549,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1319198620,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1319198673,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1319198680,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1319198816,'207.46.204.175',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1319198816,'207.46.204.175',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1319198966,'65.52.104.29',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1319199321,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1319199557,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1319199994,'66.249.69.140',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1319199999,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1319201142,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1319201696,'125.228.104.60',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYKNa6FObCkAl8Vr1gt.;_ylc=X1MDMjE0MjQ3ODk0OARfcgMyBGZyA3lmcARmcjIDc2EtZ3AEZ3ByaWQDBG5fZ3BzAzAEcG9zAwRwcXN0cgMlRTklOTElQkQlRTclOUYlQjMlRTklQTYlOTklRTYlQjAlQjQEcXVlcnkDJUU5JTkxJUJEJUU3J','鑽石香水','/goods.php'),(1319202210,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1319202257,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1319202570,'66.249.69.114',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1319202727,'66.249.69.114',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1319203540,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1319203653,'180.176.44.214',1,'Internet Explorer 8.0','Windows XP','zh-tw','[未知IP0801]','http://tw.mg30.mail.yahoo.com','/neo/launch?.rand=2o4ef75uad66m','','/index.php'),(1319204236,'59.112.211.151',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1319204237,'59.112.211.151',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1319204237,'59.112.211.151',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1319204238,'59.112.211.151',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1319204239,'59.112.211.151',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1319204240,'59.112.211.151',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1319204243,'59.112.211.151',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1319204243,'59.112.211.151',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1319204244,'59.112.211.151',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1319204245,'59.112.211.151',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1319204246,'59.112.211.151',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1319204410,'66.249.69.140',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1319204812,'180.176.44.214',2,'Internet Explorer 7.0','Windows XP','zh-tw','[未知IP0801]','http://tw.search.yahoo.com','/search?p=%E8%97%8F%E9%A6%99%E9%96%A3&fr=yfp&ei=utf-8&v=0','藏香閣','/article.php'),(1319205585,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1319206485,'66.249.69.114',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1319207322,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1319207442,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1319207570,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1319208246,'66.249.69.114',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1319208251,'122.116.140.92',6,'Internet Explorer 7.0','Windows NT','zh-tw','台湾省','','','','/category.php'),(1319208427,'122.116.140.92',7,'Internet Explorer 7.0','Windows NT','zh-tw','台湾省','','','','/category.php'),(1319209813,'60.246.203.160',1,'Safari 6533.18.5','Unknown','','澳大利亚','','','','/index.php'),(1319210056,'66.249.69.114',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1319210387,'66.249.69.114',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1319210814,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1319211035,'65.52.109.72',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1319211094,'65.52.109.72',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1319211130,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1319212749,'207.46.204.34',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1319214443,'61.58.175.50',1,'Internet Explorer 8.0','Windows NT','zh-TW','台湾省','http://tw.search.yahoo.com','/search;_ylt=Axt7wmUVnaFOBl0Atkpr1gt.?p=Xenium&fr2=sb-top&fr=fptb-msgr&rd=r1','Xenium','/brand.php'),(1319214893,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1319214931,'66.249.69.114',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1319216515,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1319217089,'65.52.104.29',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1319217089,'65.52.104.29',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1319217103,'66.249.67.232',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1319217382,'65.52.104.29',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1319217523,'66.249.69.114',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1319218724,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1319218895,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1319219882,'10.252.254.221',1,'Safari 6533.18.5','Unknown','','本地局域网','','','','/index.php'),(1319220967,'66.249.67.232',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1319221594,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1319222114,'66.249.69.114',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1319222431,'66.249.69.114',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1319222644,'66.249.69.114',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1319222879,'66.249.69.114',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1319223080,'66.249.69.114',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1319225384,'66.249.69.114',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1319225465,'66.249.69.114',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1319225570,'66.249.69.114',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1319225754,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1319225758,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1319225857,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1319226200,'65.52.104.82',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1319227153,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1319227163,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1319228232,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1319228242,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1319228252,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1319228484,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1319229227,'66.249.69.114',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1319229245,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1319229257,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1319229267,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1319229366,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1319229490,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1319229572,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1319230069,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1319230097,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1319230107,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1319230323,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1319230840,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1319230992,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1319231108,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1319231254,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/catalog.php'),(1319231537,'207.46.204.175',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1319231589,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1319231764,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1319231776,'66.249.69.114',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1319232284,'111.13.8.53',1,'Internet Explorer 9.0','Windows NT','','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1319232287,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1319232343,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1319233992,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1319234410,'65.52.108.147',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1319235336,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1319235340,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1319235954,'66.249.69.114',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1319236154,'66.249.69.114',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1319237831,'207.46.194.42',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1319239200,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1319239355,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1319239631,'66.249.69.114',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1319239731,'66.249.69.114',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1319240789,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1319241114,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1319241117,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1319241662,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1319241956,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1319241957,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1319241957,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1319241960,'66.249.69.114',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1319242031,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1319244238,'207.46.194.34',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1319244836,'66.249.69.114',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1319246474,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1319246637,'66.249.69.114',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1319246905,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1319249237,'66.249.69.114',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1319251863,'61.135.249.202',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1319252261,'61.135.249.202',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1319252689,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1319253466,'114.47.240.200',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.mc742.mail.yahoo.com','/mc/showMessage?sMid=18&fid=%2540B%2540Bulk&filterBy=&.rand=1047154771&midIndex=18&mid=1_104364_210957_AG4M1nQAAM9ETp%2B6ug3TXXTrYFg&fromId=juiyang-peng10@umail.hinet.net','','/index.php'),(1319254214,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1319254224,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1319258031,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/flow.php'),(1319258117,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1319258330,'49.158.12.201',1,'FireFox 7.0.1','Windows XP','zh-tw,en-us','IANA','http://36ohk6dgmcd1n.c.yom.mail.yahoo.net','/om/api/1.0/openmail.app.invoke/36ohk6dgmcd1n/6/1.0.35/tw/zh-Hant-TW/view.html','','/index.php'),(1319258725,'61.135.249.202',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1319259924,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1319259925,'123.193.186.134',1,'Internet Explorer 7.0','Windows NT','zh-TW','台湾省','http://tw.search.yahoo.com','/search?p=channel%E5%8C%96%E5%A6%9D%E5%93%81&fr=yfp-s&ei=utf-8&v=0','channel化妝品','/brand.php'),(1319260010,'61.135.249.202',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1319260740,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1319260750,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1319261567,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1319261585,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1319261594,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1319262072,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1319262263,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1319262278,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1319262288,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1319262608,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1319262776,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1319262837,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1319262870,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1319263023,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1319263033,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1319263403,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1319263481,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1319263621,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1319263987,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1319264095,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1319264427,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1319264902,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1319265869,'207.46.204.175',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1319265997,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article_cat.php'),(1319266606,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1319266657,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1319267414,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1319268766,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1319270067,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1319271496,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1319272859,'65.52.109.72',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1319273883,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1319276918,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1319277139,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/pick_out.php'),(1319277425,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1319280215,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1319280256,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1319280858,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1319281764,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1319282409,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1319282534,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1319282541,'207.46.194.144',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1319283395,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1319283398,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1319283798,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1319284643,'157.55.17.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1319284780,'207.46.204.203',1,'Internet Explorer 7.0','Windows XP','en-us','美国','','','','/category.php'),(1319285479,'119.246.21.180',1,'Internet Explorer 7.0','Windows XP','mk,zh-HK','APNIC','http://hk.search.yahoo.com','/search?p=%E9%AC%B1%E9%87%91%E9%A6%99%E9%A6%99%E6%B0%B4&fr=FP-tab-web-t&ei=UTF-8&meta=rst%3Dhk','鬱金香香水','/goods.php'),(1319287235,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1319287467,'111.13.8.23',1,'Internet Explorer 9.0','Windows NT','','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1319287482,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1319287622,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1319287904,'65.52.109.72',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1319287977,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/user.php'),(1319288300,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1319289103,'114.34.46.168',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1319289104,'114.34.46.168',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1319289105,'114.34.46.168',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1319289580,'180.176.48.133',1,'Internet Explorer 6.0','Windows XP','zh-tw','[未知IP0801]','http://tw.search.yahoo.com','/search?p=%E8%97%8F%E9%A6%99%E9%96%A3&fr=yfp&ei=utf-8&v=0','藏香閣','/index.php'),(1319291383,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1319292113,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1319292436,'61.63.102.127',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc740.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1319292239&.rand=d7qeifdjrp6qp','','/index.php'),(1319292577,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1319293656,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1319294241,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1319294499,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1319294509,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1319294521,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1319294725,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1319295144,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1319295160,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1319295284,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1319295301,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1319295368,'111.13.8.19',1,'Internet Explorer 9.0','Windows NT','','IANA','http://www.chanshanger.com.tw','/','','/tag_cloud.php'),(1319295412,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1319295574,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1319295829,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1319295840,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1319295960,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1319296082,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1319296388,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1319296434,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1319296552,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1319296695,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1319296918,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1319296971,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1319297189,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1319297312,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1319297524,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1319297726,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1319297860,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1319298278,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1319298697,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1319299405,'65.52.109.72',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1319299409,'65.52.109.72',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1319302497,'111.13.8.51',1,'Internet Explorer 9.0','Windows NT','','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1319303332,'65.52.104.82',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1319303392,'207.46.199.250',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1319303394,'207.46.199.250',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1319303396,'207.46.199.250',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1319306861,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/snatch.php'),(1319307686,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1319309034,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1319309044,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1319310729,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1319311264,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1319312171,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1319313597,'65.52.104.82',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1319314732,'65.52.109.199',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1319317977,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1319320865,'66.249.69.114',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1319320995,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1319321110,'66.249.69.114',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1319321281,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1319321403,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1319322988,'66.249.69.114',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1319323061,'66.249.69.114',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1319323939,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1319324312,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1319324957,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1319325673,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1319326089,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1319326095,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1319327199,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1319330545,'114.34.46.172',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1319330546,'114.34.46.172',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1319330546,'114.34.46.172',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1319330995,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1319331396,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1319331540,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1319331550,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1319332047,'207.46.199.47',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1319332111,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1319332131,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1319332141,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1319332156,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/group_buy.php'),(1319332589,'207.46.199.213',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1319332589,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1319332664,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1319332823,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1319332833,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1319332843,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1319332853,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1319332988,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1319333331,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1319333483,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1319333492,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1319333502,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1319333930,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1319334071,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1319334080,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1319334516,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1319334662,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1319335145,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1319335242,'59.112.209.56',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1319335242,'59.112.209.56',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1319335243,'59.112.209.56',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1319335243,'59.112.209.56',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1319335244,'59.112.209.56',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1319335245,'59.112.209.56',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1319335245,'59.112.209.56',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1319335246,'59.112.209.56',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1319335246,'59.112.209.56',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1319335247,'59.112.209.56',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1319335247,'59.112.209.56',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1319335466,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1319335766,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1319338081,'125.228.40.197',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/article.php'),(1319340314,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1319342005,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1319343478,'59.112.209.56',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1319343479,'59.112.209.56',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1319343479,'59.112.209.56',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1319343480,'59.112.209.56',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1319343480,'59.112.209.56',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1319343481,'59.112.209.56',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1319343481,'59.112.209.56',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1319343482,'59.112.209.56',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1319343482,'59.112.209.56',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1319343483,'59.112.209.56',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1319343483,'59.112.209.56',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1319344575,'61.135.249.202',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1319347795,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1319348040,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1319349029,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1319351610,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1319352836,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1319353257,'207.46.199.47',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1319353302,'114.39.104.62',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','http://tw.mc741.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1319353145&.rand=6ho7kidj275bt','','/index.php'),(1319353578,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1319353713,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1319354322,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1319354597,'59.112.209.56',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1319354598,'59.112.209.56',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1319354599,'59.112.209.56',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1319354600,'59.112.209.56',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1319354601,'59.112.209.56',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1319354602,'59.112.209.56',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1319354602,'59.112.209.56',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1319354604,'59.112.209.56',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1319354605,'59.112.209.56',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1319354605,'59.112.209.56',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1319354606,'59.112.209.56',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1319356114,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1319357193,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1319357753,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1319358257,'184.95.33.250',1,'Internet Explorer 8.0','Windows XP','zh-tw','[未知IP0801]','','','','/category.php'),(1319359737,'111.241.49.88',2,'Safari 535.1','Windows XP','zh-TW,zh','IANA','','','','/index.php'),(1319359841,'66.249.69.114',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1319362359,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1319362473,'66.249.69.114',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1319362723,'66.249.69.114',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1319363034,'188.165.195.156',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1319363651,'66.249.69.114',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1319363995,'66.249.69.140',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1319364000,'66.249.69.114',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1319364117,'66.249.69.114',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1319364130,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1319364487,'66.249.69.114',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1319364836,'66.249.69.114',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1319364892,'59.112.209.56',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1319364893,'59.112.209.56',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1319364894,'59.112.209.56',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1319364896,'59.112.209.56',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1319364897,'59.112.209.56',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1319364898,'59.112.209.56',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1319364899,'59.112.209.56',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1319364899,'59.112.209.56',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1319364900,'59.112.209.56',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1319364901,'59.112.209.56',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1319364902,'59.112.209.56',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1319366346,'66.249.69.140',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1319366358,'66.249.69.114',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1319368080,'66.249.69.114',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1319368263,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1319368273,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1319368387,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1319368537,'207.46.204.191',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1319368935,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1319368951,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1319369005,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1319369077,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1319369194,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1319369525,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1319369537,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1319369667,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1319369678,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1319370108,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1319370278,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1319370289,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1319370696,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1319370826,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1319370837,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1319371178,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1319371318,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1319372002,'207.46.204.242',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1319372292,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1319372623,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1319372725,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1319372836,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1319373168,'66.249.69.114',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1319373713,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1319375565,'58.61.164.39',1,'Internet Explorer 6.0','Windows XP','zh-cn','广东省深圳市','','','','/index.php'),(1319375787,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1319376034,'59.112.209.56',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1319376034,'59.112.209.56',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1319376035,'59.112.209.56',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1319376035,'59.112.209.56',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1319376036,'59.112.209.56',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1319376036,'59.112.209.56',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1319376037,'59.112.209.56',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1319376038,'59.112.209.56',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1319376038,'59.112.209.56',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1319376039,'59.112.209.56',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1319376039,'59.112.209.56',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1319377273,'114.39.153.227',1,'Safari 535.1','Windows XP','zh-TW,zh','IANA','http://tw.search.yahoo.com','/search?p=A-ROSE+%E5%8C%96%E5%A6%9D%E6%B0%B4&fr=yfp&ei=utf-8&v=0','A-ROSE 化妝水','/brand.php'),(1319377989,'66.249.69.114',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1319378072,'66.249.69.140',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1319378159,'66.249.69.114',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1319378518,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1319378638,'65.52.108.66',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1319379362,'207.46.204.175',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1319380755,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1319380988,'66.249.69.114',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1319381869,'207.46.199.47',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1319381869,'207.46.199.47',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1319382589,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1319383021,'218.174.156.241',1,'Safari 534.30','Windows XP','zh-TW,zh','台湾省','http://36ohk6dgmcd1n.c.yom.mail.yahoo.net','/om/api/1.0/openmail.app.invoke/36ohk6dgmcd1n/6/1.0.35/tw/zh-Hant-TW/view.html','','/index.php'),(1319384382,'66.249.69.114',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1319384557,'66.249.67.232',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1319384804,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1319384862,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1319385344,'66.249.69.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1319385762,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1319386587,'66.249.69.114',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1319387252,'66.249.69.114',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1319387460,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1319387472,'184.95.33.250',1,'Internet Explorer 8.0','Windows XP','zh-tw','[未知IP0801]','','','','/category.php'),(1319387474,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1319388071,'61.135.249.184',1,'Unknow browser','Unknown','','北京市','http://image.youdao.com','/','','/brand.php'),(1319389170,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1319389279,'184.95.33.250',1,'Internet Explorer 8.0','Windows XP','zh-tw','[未知IP0801]','','','','/goods.php'),(1319389279,'184.95.33.250',1,'Internet Explorer 8.0','Windows XP','zh-tw','[未知IP0801]','','','','/goods.php'),(1319389279,'184.95.33.250',1,'Internet Explorer 8.0','Windows XP','zh-tw','[未知IP0801]','','','','/goods.php'),(1319389279,'184.95.33.250',1,'Internet Explorer 8.0','Windows XP','zh-tw','[未知IP0801]','','','','/brand.php'),(1319389279,'184.95.33.250',1,'Internet Explorer 8.0','Windows XP','zh-tw','[未知IP0801]','','','','/goods.php'),(1319389279,'184.95.33.250',1,'Internet Explorer 8.0','Windows XP','zh-tw','[未知IP0801]','','','','/goods.php'),(1319389279,'184.95.33.250',1,'Internet Explorer 8.0','Windows XP','zh-tw','[未知IP0801]','','','','/brand.php'),(1319389279,'184.95.33.250',1,'Internet Explorer 8.0','Windows XP','zh-tw','[未知IP0801]','','','','/category.php'),(1319389279,'184.95.33.250',1,'Internet Explorer 8.0','Windows XP','zh-tw','[未知IP0801]','','','','/brand.php'),(1319389279,'184.95.33.250',1,'Internet Explorer 8.0','Windows XP','zh-tw','[未知IP0801]','','','','/goods.php'),(1319389775,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1319390792,'66.249.69.114',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1319391293,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1319391604,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1319391671,'66.249.69.114',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1319391720,'101.12.134.224',1,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://tw.mc742.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1319391048&.rand=14i6etoe0ci37','','/index.php'),(1319391770,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1319392112,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1319392334,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1319392414,'66.249.69.114',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1319392651,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1319392775,'66.249.69.114',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1319393165,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1319393327,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1319394354,'66.249.69.114',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1319394882,'66.249.69.114',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1319395082,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1319396772,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1319397168,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1319397266,'66.249.69.114',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1319398060,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1319398778,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1319398785,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1319400832,'66.249.67.232',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1319402250,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1319402478,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1319404648,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1319405800,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1319406009,'65.52.108.66',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1319407045,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1319408205,'66.249.69.114',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1319408259,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1319408269,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1319408757,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1319408830,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1319408840,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1319408850,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1319409470,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1319409482,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1319409493,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1319409503,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1319409635,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1319410087,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1319410113,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1319410123,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1319410619,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1319410700,'188.40.124.153',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1319410764,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1319410774,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1319411165,'61.135.249.32',1,'Unknow browser','Unknown','','北京市','http://image.youdao.com','/','','/brand.php'),(1319411231,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1319411353,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1319411363,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1319411428,'207.46.199.47',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1319411549,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1319411666,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1319411799,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1319411809,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1319412484,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1319412518,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1319412820,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1319412893,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1319412904,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1319413087,'111.185.42.103',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://36ohk6dgmcd1n.c.yom.mail.yahoo.net','/om/api/1.0/openmail.app.invoke/36ohk6dgmcd1n/6/1.0.35/tw/zh-Hant-TW/view.html','','/index.php'),(1319413989,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1319413990,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1319413990,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1319414944,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1319415103,'157.55.112.223',1,'Internet Explorer 6.0','Windows 2000','en-us','美国','','','','/category.php'),(1319416739,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1319417050,'65.52.108.66',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1319420540,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1319420838,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1319421065,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1319421392,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article_cat.php'),(1319421637,'59.112.210.144',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1319421637,'59.112.210.144',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1319421638,'59.112.210.144',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1319421638,'59.112.210.144',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1319421639,'59.112.210.144',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1319421640,'59.112.210.144',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1319421640,'59.112.210.144',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1319421641,'59.112.210.144',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1319421641,'59.112.210.144',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1319421642,'59.112.210.144',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1319421643,'59.112.210.144',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1319422044,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1319422946,'59.116.1.33',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.mc744.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1319422904&.rand=d4bbmoe3clut3','','/index.php'),(1319423153,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1319423202,'65.52.108.26',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1319423352,'207.46.204.175',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1319424769,'125.230.153.83',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://36ohk6dgmcd1n.c.yom.mail.yahoo.net','/om/api/1.0/openmail.app.invoke/36ohk6dgmcd1n/6/1.0.35/tw/zh-Hant-TW/view.html','','/index.php'),(1319425864,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1319425895,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1319426094,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1319427436,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1319428804,'219.85.189.80',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc740.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1319426995&.rand=b4jl7qt8ovk7k','','/index.php'),(1319431934,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1319431934,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1319432336,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article_cat.php'),(1319432529,'122.120.242.14',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://36ohk6dgmcd1n.c.yom.mail.yahoo.net','/om/api/1.0/openmail.app.invoke/36ohk6dgmcd1n/6/1.0.35/tw/zh-Hant-TW/view.html','','/index.php'),(1319433755,'59.112.210.144',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1319433757,'59.112.210.144',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1319433759,'59.112.210.144',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1319433760,'59.112.210.144',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1319433762,'59.112.210.144',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1319433763,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1319433763,'59.112.210.144',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1319433766,'59.112.210.144',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1319433769,'59.112.210.144',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1319433771,'59.112.210.144',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1319433771,'59.112.210.144',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1319433772,'59.112.210.144',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1319434965,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1319436660,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1319436771,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1319441309,'207.46.204.191',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1319441309,'207.46.204.191',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1319441309,'207.46.204.191',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1319441400,'207.46.204.191',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1319442026,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1319443438,'59.112.210.144',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1319443438,'59.112.210.144',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1319443439,'59.112.210.144',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1319443441,'59.112.210.144',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1319443444,'59.112.210.144',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1319443447,'59.112.210.144',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1319443448,'59.112.210.144',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1319443450,'59.112.210.144',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1319443453,'59.112.210.144',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1319443457,'59.112.210.144',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1319443460,'59.112.210.144',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1319445830,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1319447781,'119.188.2.212',1,'Internet Explorer 6.0','Windows XP','zh-cn','APNIC','http://www.chanshanger.com.tw','/','','/index.php'),(1319448268,'207.46.204.175',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1319448320,'207.46.204.175',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1319449154,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1319449165,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1319449232,'207.46.194.36',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1319449741,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1319449808,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1319449810,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1319450242,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1319450397,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1319450400,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1319450464,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1319450691,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1319450711,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1319450735,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1319450890,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1319450963,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1319451015,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1319451291,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1319451434,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1319451562,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1319451740,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1319451973,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1319452292,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1319452292,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1319452293,'157.55.112.219',1,'Internet Explorer 7.0','Windows 2000','en-us','美国','','','','/category.php'),(1319452359,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1319452360,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1319452361,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1319452699,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1319452894,'59.112.210.144',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1319452895,'59.112.210.144',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1319452896,'59.112.210.144',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1319452896,'59.112.210.144',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1319452897,'59.112.210.144',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1319452898,'59.112.210.144',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1319452899,'59.112.210.144',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1319452899,'59.112.210.144',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1319452900,'59.112.210.144',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1319452901,'59.112.210.144',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1319452902,'59.112.210.144',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1319453205,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1319453320,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1319454804,'111.13.8.52',1,'Internet Explorer 9.0','Windows NT','','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1319454975,'66.249.69.114',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1319455115,'113.61.144.34',1,'FireFox 3.6.23','Windows XP','zh-tw,en-us','IANA','http://36ohk6dgmcd1n.c.yom.mail.yahoo.net','/om/api/1.0/openmail.app.invoke/36ohk6dgmcd1n/6/1.0.35/tw/zh-Hant-TW/view.html','','/index.php'),(1319455115,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1319455210,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1319455210,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1319455210,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1319455301,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1319455303,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1319455371,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1319456099,'61.135.249.202',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1319456375,'207.46.204.200',1,'Internet Explorer 7.0','Windows 2000','en-us','美国','','','','/category.php'),(1319456837,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1319459278,'114.34.46.172',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1319459279,'114.34.46.172',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1319459279,'114.34.46.172',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1319459748,'66.249.69.114',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1319459858,'66.249.69.114',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1319460121,'66.249.69.114',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1319461103,'207.46.204.180',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1319461280,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1319461780,'66.249.69.114',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1319462102,'66.249.69.114',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1319462284,'66.249.69.114',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1319462295,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1319462607,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1319462607,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1319462808,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1319462827,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1319464756,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1319464858,'66.249.69.114',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1319464943,'66.249.69.140',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1319464949,'66.249.69.114',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1319465228,'59.112.210.144',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1319465229,'59.112.210.144',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1319465230,'59.112.210.144',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1319465231,'59.112.210.144',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1319465231,'59.112.210.144',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1319465232,'59.112.210.144',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1319465232,'59.112.210.144',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1319465233,'59.112.210.144',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1319465234,'59.112.210.144',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1319465234,'59.112.210.144',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1319465235,'59.112.210.144',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1319465269,'65.52.108.66',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1319466183,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1319467266,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1319467295,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1319467300,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1319468731,'207.46.194.129',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1319468809,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1319468823,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1319469898,'66.249.69.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1319470503,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1319470872,'61.217.234.82',1,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://tw.mc740.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1319470850&.rand=370k1nul2hp69','','/index.php'),(1319471685,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1319473192,'207.46.199.47',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1319473373,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1319473717,'220.136.107.195',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.mc744.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1319470909&.rand=f3prhi7k67vsu','','/index.php'),(1319474222,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/flow.php'),(1319474441,'207.46.12.25',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/goods.php'),(1319474949,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1319475077,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1319475208,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1319475445,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1319475979,'114.137.198.225',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?ei=utf-8&fr=slv8-msgr&p=%e8%97%8f%e9%a6%99%e9%96%a3&type=','藏香閣','/index.php'),(1319480611,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1319484601,'220.134.237.202',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://36ohk6dgmcd1n.c.yom.mail.yahoo.net','/om/api/1.0/openmail.app.invoke/36ohk6dgmcd1n/6/1.0.35/tw/zh-Hant-TW/view.html','','/index.php'),(1319485077,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1319486457,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1319487987,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1319488843,'157.55.17.91',1,'Internet Explorer 6.0','Windows 2000','en-us','美国','','','','/goods.php'),(1319488911,'65.52.104.27',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1319488978,'65.52.104.27',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1319489175,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1319490324,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1319490503,'188.40.124.205',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1319490503,'188.40.124.205',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1319490504,'188.40.124.205',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1319490504,'188.40.124.205',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1319490505,'188.40.124.205',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1319492203,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1319492204,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1319492296,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1319492297,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1319492307,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1319492434,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1319492434,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1319492571,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1319492572,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1319492972,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1319492977,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1319493065,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1319493217,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1319493218,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1319493298,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1319493321,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1319493426,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1319493674,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1319493789,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1319493948,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1319494319,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1319494584,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1319494895,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1319494955,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1319495409,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1319495821,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1319495845,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1319495907,'182.235.135.242',1,'Internet Explorer 8.0','Windows XP','zh-tw','[未知IP0801]','','','','/index.php'),(1319496037,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1319496203,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1319496363,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1319496498,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1319496566,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1319496787,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1319497339,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1319497758,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1319497822,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1319498807,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1319498815,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1319498847,'66.249.69.10',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1319498867,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1319499551,'66.249.69.10',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1319499592,'119.14.147.119',1,'Internet Explorer 8.0','Windows NT','zh-tw','APNIC','http://36ohk6dgmcd1n.c.yom.mail.yahoo.net','/om/api/1.0/openmail.app.invoke/36ohk6dgmcd1n/6/1.0.35/tw/zh-Hant-TW/view.html','','/index.php'),(1319501252,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1319502206,'111.242.3.11',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://36ohk6dgmcd1n.c.yom.mail.yahoo.net','/om/api/1.0/openmail.app.invoke/36ohk6dgmcd1n/6/1.0.35/tw/zh-Hant-TW/view.html','','/index.php'),(1319502750,'220.131.8.25',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.mc743.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1319502654&.rand=6lvghab68keki','','/index.php'),(1319503153,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1319503412,'112.92.144.116',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','http://www.google.com.tw','/search?q=%E9%A6%99%E6%B0%B4+inurl%3Agoods.php%3Fid%3D&hl=zh-CN&newwindow=1&num=100&lr=lang_zh-TW&ft=i&cr=countryTW','香水 inurl:goods.php?id=','/goods.php'),(1319503575,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1319503672,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1319503672,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1319503672,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1319503672,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1319504257,'125.89.75.100',1,'Internet Explorer 6.0','Windows XP','zh-CN,zh','广东省','','','','/goods.php'),(1319504256,'125.89.75.100',1,'Internet Explorer 6.0','Windows XP','zh-CN,zh','广东省','','','','/search.php'),(1319504258,'125.89.75.100',1,'Internet Explorer 6.0','Windows XP','zh-CN,zh','广东省','','','','/index.php'),(1319505087,'122.125.226.88',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://36ohk6dgmcd1n.c.yom.mail.yahoo.net','/om/api/1.0/openmail.app.invoke/36ohk6dgmcd1n/6/1.0.35/tw/zh-Hant-TW/view.html','','/index.php'),(1319506375,'59.120.140.169',1,'Internet Explorer 8.0','Windows NT','zh-TW','台湾省','http://36ohk6dgmcd1n.c.yom.mail.yahoo.net','/om/api/1.0/openmail.app.invoke/36ohk6dgmcd1n/6/1.0.35/tw/zh-Hant-TW/view.html','','/index.php'),(1319507017,'112.92.144.116',2,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','http://www.google.com.tw','/search?q=%E9%A6%99%E6%B0%B4+inurl:goods.php%3Fid%3D&num=100&hl=zh-CN&lr=lang_zh-TW&cr=countryTW&newwindow=1&prmd=ivns&ei=8gWmTsu6LoiViQecxoWqDg&start=100&sa=N','香水 inurl:goods.php?id=','/goods.php'),(1319507179,'114.34.46.172',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1319507180,'114.34.46.172',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1319507180,'114.34.46.172',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1319507832,'59.112.211.42',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1319507832,'59.112.211.42',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1319507833,'59.112.211.42',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1319507834,'59.112.211.42',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1319507834,'59.112.211.42',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1319507835,'59.112.211.42',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1319507835,'59.112.211.42',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1319507836,'59.112.211.42',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1319507837,'59.112.211.42',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1319507837,'59.112.211.42',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1319507838,'59.112.211.42',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1319508365,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1319508520,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1319509635,'111.13.8.55',1,'Internet Explorer 9.0','Windows NT','','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1319511736,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1319511964,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1319512492,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1319513330,'207.46.199.47',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1319513331,'207.46.199.47',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1319513357,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1319513395,'207.46.199.47',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1319513395,'207.46.199.47',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1319513826,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1319513895,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1319514775,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/search.php'),(1319514833,'66.249.69.10',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1319514874,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1319515022,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1319515027,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1319515230,'66.249.69.10',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1319515924,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1319516690,'118.169.212.153',1,'Safari 534.51','Linux','','APNIC','','','','/article.php'),(1319517660,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1319517788,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1319518017,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1319520332,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1319520780,'211.20.204.191',1,'Safari 535.1','Windows NT','zh-TW,zh','台湾省','http://www.google.com.tw','/url?sa=t&rct=j&q=%25E8%2597%258F%25E9%25A6%2599%25E9%2596%25A3&source=web&cd=2&ved=0CC4QFjAB&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Farticle.php%3Fid%3D6&ei=D0qmTq2eC-iQiQe_-_CMDg&usg=AFQjCNEZaVs0j','%E8%97%8F%E9%A6%99%E9%96%A3','/article.php'),(1319520922,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1319521004,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1319521547,'59.112.211.42',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1319521547,'59.112.211.42',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1319521548,'59.112.211.42',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1319521549,'59.112.211.42',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1319521550,'59.112.211.42',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1319521551,'59.112.211.42',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1319521552,'59.112.211.42',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1319521553,'59.112.211.42',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1319521556,'59.112.211.42',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1319521558,'59.112.211.42',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1319521560,'59.112.211.42',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1319521784,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1319522222,'66.249.69.10',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1319522579,'66.249.69.10',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1319522962,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1319523548,'66.249.69.10',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1319523978,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1319524452,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1319525197,'220.181.125.108',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1319525714,'61.247.174.161',1,'(Internet Explorer ) Maxthon','Windows XP','zh-CN,zh','台湾省','http://36ohk6dgmcd1n.c.yom.mail.yahoo.net','/om/api/1.0/openmail.app.invoke/36ohk6dgmcd1n/6/1.0.35/tw/zh-Hant-TW/view.html','','/index.php'),(1319526805,'65.52.108.66',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1319527466,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1319527906,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1319528723,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1319529454,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1319529877,'66.249.69.10',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1319530311,'66.249.69.10',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1319530361,'66.249.69.198',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1319530401,'66.249.69.10',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1319530494,'111.13.8.18',1,'Internet Explorer 9.0','Windows NT','','IANA','http://www.chanshanger.com.tw','/','','/goods.php'),(1319530516,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1319531833,'66.249.69.198',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1319532396,'66.249.69.198',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1319533274,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1319534102,'66.249.69.10',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1319534218,'66.249.69.10',1,'Safari 6531.22.7','Unknown','','美国','','','','/brand.php'),(1319534421,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1319534492,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1319534710,'66.249.69.10',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1319534853,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1319534864,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1319534918,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1319534929,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1319534939,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1319535058,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1319535187,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1319535483,'66.249.69.10',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1319535499,'66.249.69.10',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1319535698,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1319535840,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1319535960,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1319536055,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1319536104,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1319536136,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1319536215,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1319536291,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1319536347,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1319536365,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1319536428,'66.249.69.198',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1319536669,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1319537071,'66.249.69.10',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1319537076,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1319537143,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1319537193,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1319537271,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1319537281,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1319537353,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1319537405,'66.249.69.10',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1319537521,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1319538026,'66.249.67.232',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1319538076,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1319538120,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1319538322,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1319538461,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1319538648,'66.249.69.10',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1319538670,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1319538839,'66.249.69.10',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1319538873,'66.249.69.10',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1319539116,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1319539254,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1319539386,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1319541212,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1319541538,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1319543075,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1319543804,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1319543812,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1319544088,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1319545273,'111.252.99.42',1,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://tw.mc741.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1319545235&.rand=4d3s3d67g6r38','','/index.php'),(1319546644,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1319546649,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1319546687,'69.28.58.22',1,'Unknow browser','Unknown','en-us,en-gb,en','ARIN','','','','/index.php'),(1319546972,'111.13.8.55',1,'Internet Explorer 9.0','Windows NT','','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1319547513,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1319548157,'66.249.69.10',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1319548345,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1319548828,'111.13.8.13',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/index.php'),(1319549583,'66.249.69.10',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1319550160,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1319550657,'66.249.69.10',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1319551368,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1319551527,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1319551679,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1319552556,'157.55.112.221',1,'Internet Explorer 7.0','Windows 2000','en-us','美国','','','','/goods.php'),(1319552698,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1319552987,'66.249.69.10',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1319553074,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1319553458,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1319553718,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1319553722,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1319554690,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1319555132,'123.192.89.84',1,'FireFox 3.6.11','Windows NT','','台湾省','','','','/article.php'),(1319555531,'66.249.69.10',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1319555713,'123.192.89.84',1,'FireFox 3.6.11','Windows NT','','台湾省','','','','/article.php'),(1319555722,'123.192.89.84',1,'FireFox 3.6.11','Windows NT','','台湾省','','','','/search.php'),(1319555722,'123.192.89.84',1,'FireFox 3.6.11','Windows NT','','台湾省','','','','/category.php'),(1319555723,'123.192.89.84',1,'FireFox 3.6.11','Windows NT','','台湾省','','','','/index.php'),(1319555723,'123.192.89.84',1,'FireFox 3.6.11','Windows NT','','台湾省','','','','/goods.php'),(1319555725,'123.192.89.84',1,'FireFox 3.6.11','Windows NT','','台湾省','','','','/index.php'),(1319555725,'123.192.89.84',1,'FireFox 3.6.11','Windows NT','','台湾省','','','','/article.php'),(1319555727,'123.192.89.84',1,'FireFox 3.6.11','Windows NT','','台湾省','','','','/article.php'),(1319555727,'123.192.89.84',1,'FireFox 3.6.11','Windows NT','','台湾省','','','','/flow.php'),(1319555729,'123.192.89.84',1,'FireFox 3.6.11','Windows NT','','台湾省','','','','/article.php'),(1319555730,'123.192.89.84',1,'FireFox 3.6.11','Windows NT','','台湾省','','','','/category.php'),(1319555730,'123.192.89.84',1,'FireFox 3.6.11','Windows NT','','台湾省','','','','/article.php'),(1319555731,'123.192.89.84',1,'FireFox 3.6.11','Windows NT','','台湾省','','','','/category.php'),(1319555731,'123.192.89.84',1,'FireFox 3.6.11','Windows NT','','台湾省','','','','/article_cat.php'),(1319555732,'123.192.89.84',1,'FireFox 3.6.11','Windows NT','','台湾省','','','','/article.php'),(1319555732,'123.192.89.84',1,'FireFox 3.6.11','Windows NT','','台湾省','','','','/snatch.php'),(1319555733,'123.192.89.84',1,'FireFox 3.6.11','Windows NT','','台湾省','','','','/pick_out.php'),(1319555733,'123.192.89.84',1,'FireFox 3.6.11','Windows NT','','台湾省','','','','/article.php'),(1319555734,'123.192.89.84',1,'FireFox 3.6.11','Windows NT','','台湾省','','','','/article.php'),(1319555734,'123.192.89.84',1,'FireFox 3.6.11','Windows NT','','台湾省','','','','/goods.php'),(1319555736,'123.192.89.84',1,'FireFox 3.6.11','Windows NT','','台湾省','','','','/article.php'),(1319555736,'123.192.89.84',1,'FireFox 3.6.11','Windows NT','','台湾省','','','','/article.php'),(1319555737,'123.192.89.84',1,'FireFox 3.6.11','Windows NT','','台湾省','','','','/goods.php'),(1319555737,'123.192.89.84',1,'FireFox 3.6.11','Windows NT','','台湾省','','','','/category.php'),(1319555738,'123.192.89.84',1,'FireFox 3.6.11','Windows NT','','台湾省','','','','/group_buy.php'),(1319555739,'123.192.89.84',1,'FireFox 3.6.11','Windows NT','','台湾省','','','','/goods.php'),(1319555739,'123.192.89.84',1,'FireFox 3.6.11','Windows NT','','台湾省','','','','/catalog.php'),(1319555739,'123.192.89.84',1,'FireFox 3.6.11','Windows NT','','台湾省','','','','/article.php'),(1319555740,'123.192.89.84',1,'FireFox 3.6.11','Windows NT','','台湾省','','','','/article.php'),(1319555740,'123.192.89.84',1,'FireFox 3.6.11','Windows NT','','台湾省','','','','/category.php'),(1319555740,'123.192.89.84',1,'FireFox 3.6.11','Windows NT','','台湾省','','','','/user.php'),(1319555740,'123.192.89.84',1,'FireFox 3.6.11','Windows NT','','台湾省','','','','/article.php'),(1319555740,'123.192.89.84',1,'FireFox 3.6.11','Windows NT','','台湾省','','','','/user.php'),(1319555740,'123.192.89.84',1,'FireFox 3.6.11','Windows NT','','台湾省','','','','/user.php'),(1319555741,'123.192.89.84',1,'FireFox 3.6.11','Windows NT','','台湾省','','','','/tag_cloud.php'),(1319555741,'123.192.89.84',1,'FireFox 3.6.11','Windows NT','','台湾省','','','','/goods.php'),(1319555741,'123.192.89.84',1,'FireFox 3.6.11','Windows NT','','台湾省','','','','/article.php'),(1319555741,'123.192.89.84',1,'FireFox 3.6.11','Windows NT','','台湾省','','','','/goods.php'),(1319555741,'123.192.89.84',1,'FireFox 3.6.11','Windows NT','','台湾省','','','','/article.php'),(1319556965,'118.167.19.35',1,'Internet Explorer 7.0','Windows XP','zh-tw','APNIC','http://tw.search.yahoo.com','/search?p=%E8%97%8F%E9%A6%99%E9%96%A3&fr=fptb-msgr&ei=utf-8&v=0','藏香閣','/index.php'),(1319556970,'118.167.19.35',2,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','http://www.chanshanger.com.tw','/','','/category.php'),(1319556993,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1319557016,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1319557336,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1319557504,'207.46.12.208',1,'Internet Explorer 7.0','Windows XP','en-us','美国','','','','/goods.php'),(1319558138,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1319558328,'125.231.1.41',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc741.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1319552711&.rand=68mrhat1qcnjr','','/index.php'),(1319558632,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1319559367,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1319559720,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1319559744,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1319560205,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1319560570,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1319561120,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1319562259,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1319562471,'65.52.104.82',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1319562607,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1319563392,'111.13.8.52',1,'Internet Explorer 9.0','Windows NT','','IANA','http://www.chanshanger.com.tw','/','','/article.php'),(1319563429,'114.37.241.226',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.mc742.mail.yahoo.com','/mc/welcome?ymv=0','','/index.php'),(1319563445,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/catalog.php'),(1319563946,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1319564448,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1319565300,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1319566230,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1319566400,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1319567705,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1319568592,'66.249.67.232',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1319569114,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1319569459,'66.249.69.10',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1319569686,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1319569866,'111.13.8.20',1,'Internet Explorer 9.0','Windows NT','','IANA','http://www.chanshanger.com.tw','/','','/pick_out.php'),(1319570242,'66.249.69.10',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1319570398,'66.249.69.10',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1319570954,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1319571114,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1319571258,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1319571535,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/tag_cloud.php'),(1319572109,'66.249.69.10',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1319572148,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1319574249,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1319575074,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1319575605,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1319575675,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1319576520,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1319576846,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1319577221,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1319577230,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1319577344,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1319577358,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1319577367,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/flow.php'),(1319577487,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1319577497,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1319577607,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1319577967,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1319577979,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1319578094,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1319578103,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1319578229,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1319578626,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1319579214,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1319579313,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1319579338,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1319579695,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1319580146,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1319580492,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1319580528,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1319580687,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1319580888,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1319580937,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1319581030,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1319581160,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1319582063,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1319582119,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1319582193,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1319582197,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1319582211,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1319582236,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1319582792,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1319582982,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1319583094,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article_cat.php'),(1319583223,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1319586775,'124.115.1.66',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1319587591,'207.46.204.242',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1319587913,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1319588031,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1319588146,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1319589663,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/pick_out.php'),(1319589698,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1319589858,'114.34.46.172',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1319589859,'114.34.46.172',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1319589859,'114.34.46.172',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1319590158,'10.48.159.43',1,'Internet Explorer 8.0','Windows XP','zh-tw','本地局域网','http://tw.search.yahoo.com','/search?p=A-ROSE%22%E5%8C%96%E5%A6%9D%E6%B0%B4&fr=yfp&ei=utf-8&v=0','A-ROSE\"化妝水','/brand.php'),(1319590709,'111.13.8.21',1,'Internet Explorer 9.0','Windows NT','','IANA','http://www.chanshanger.com.tw','/','','/goods.php'),(1319592291,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1319594050,'111.252.79.97',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.mc743.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1319593765&.rand=59oa1i9v8vtog','','/index.php'),(1319594558,'220.140.192.205',1,'Internet Explorer 8.0','Windows NT','zh-TW','台湾省','http://tw.image.search.yahoo.com','/images/view?back=http%3A%2F%2Ftw.image.search.yahoo.com%2Fsearch%2Fimages%3Fp%3D%25E6%259D%2589%25E6%259E%2597%25E6%25BA%25AA%25E8%258C%25B6%26b%3D41%26ni%3D20%26ei%3DUTF-8%26xargs%3D0%26pstart%3D1%2','杉林溪茶','/goods.php'),(1319594670,'65.52.108.26',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1319595311,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1319595592,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1319595596,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1319595673,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1319596111,'207.46.13.97',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1319596923,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1319597363,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1319597630,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1319599256,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1319599349,'59.112.213.115',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1319599349,'59.112.213.115',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1319599350,'59.112.213.115',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1319599351,'59.112.213.115',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1319599352,'59.112.213.115',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1319599353,'59.112.213.115',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1319599354,'59.112.213.115',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1319599354,'59.112.213.115',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1319599355,'59.112.213.115',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1319599356,'59.112.213.115',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1319599356,'59.112.213.115',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1319599443,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1319599650,'65.52.104.82',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1319599726,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1319599732,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1319601352,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1319601622,'61.63.106.165',1,'Internet Explorer 8.0','Windows NT','zh-TW','台湾省','http://36ohk6dgmcd1n.c.yom.mail.yahoo.net','/om/api/1.0/openmail.app.invoke/36ohk6dgmcd1n/8/1.0.35/tw/zh-Hant-TW/view.html','','/index.php'),(1319602705,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1319602709,'223.16.59.12',1,'Internet Explorer 9.0','Windows NT','zh-hk','IANA','http://36ohk6dgmcd1n.c.yom.mail.yahoo.net','/om/api/1.0/openmail.app.invoke/36ohk6dgmcd1n/8/1.0.35/tw/zh-Hant-TW/view.html','','/index.php'),(1319603450,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1319604382,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1319604716,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1319604802,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1319604856,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1319605142,'72.13.86.2',1,'Internet Explorer 8.0','Windows NT','zh-CN','ARIN','http://tw.search.yahoo.com','/search?&p=%E5%8F%B0%E4%B8%AD+%E9%80%B2%E5%93%81%E5%8C%96%E5%A6%9D%E5%93%81+%E6%89%B9%E7%99%BC&fr=yfp&ei=utf-8&v=0','台中 進品化妝品 批發','/index.php'),(1319606938,'157.55.16.55',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1319606938,'157.55.16.55',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1319607394,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1319607807,'118.168.233.109',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','http://tw.search.yahoo.com','/search;_ylt=A8tUwY5fnadOshYAGjpr1gt.?p=%E5%BB%89%E5%83%B9%E9%A6%99%E6%B0%B4&fr2=sb-top&fr=yfp&rd=r1','廉價香水','/goods.php'),(1319608461,'118.233.36.42',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','http://36ohk6dgmcd1n.c.yom.mail.yahoo.net','/om/api/1.0/openmail.app.invoke/36ohk6dgmcd1n/8/1.0.35/tw/zh-Hant-TW/view.html','','/index.php'),(1319608525,'66.249.67.232',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1319609449,'66.249.69.198',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1319609635,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1319609736,'122.146.49.30',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.mc740.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1319609546&.rand=c19ph90ig00le','','/index.php'),(1319610132,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1319612044,'115.30.94.240',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1319612303,'119.147.6.60',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','APNIC','','','','/brand.php'),(1319613340,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1319613994,'66.249.69.10',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1319614749,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1319616043,'66.249.69.198',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1319616525,'60.251.159.182',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://www.google.com','/custom?hl=zh-TW&safe=active&client=pub-3794288947762788&cof=FORID%3A1%3BGL%3A1%3BLBGC%3A336699%3BLC%3A%230000ff%3BVLC%3A%23663399%3BGFNT%3A%230000ff%3BGIMP%3A%230000ff%3BDIV%3A%23336699%3B&channel=19','sk-d 香水','/category.php'),(1319616582,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1319616586,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1319616808,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1319617272,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1319617779,'65.49.2.176',1,'Safari 535.1','Windows NT','zh-CN,zh','加拿大','http://www.google.com.hk','/url?sa=t&rct=j&q=pong.lin9%2540msa.hinet.net&source=web&cd=4&ved=0CDoQFjAD&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Farticle.php%3Fid%3D6&ei=4MSnTqXPDeyaiAfi2MGRDg&usg=AFQjCNEZaVs0jIIFBhBBKMF3aI1e73y','pong.lin9%40msa.hinet.net','/article.php'),(1319618456,'157.55.16.55',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1319619374,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1319620056,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/group_buy.php'),(1319620224,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1319620234,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1319620345,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1319620356,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1319620487,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1319620535,'61.135.249.202',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1319620596,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1319621058,'61.135.249.202',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1319621063,'207.46.204.242',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1319621255,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1319621375,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1319621396,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1319621854,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1319621951,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1319622146,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1319622194,'114.34.25.151',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','http://tw.mg30.mail.yahoo.com','/neo/launch?.rand=4niqlbuupbl5q','','/index.php'),(1319622632,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1319622838,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1319622927,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1319623085,'66.249.69.198',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1319623464,'207.46.204.243',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1319623582,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1319623665,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1319624317,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1319624426,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1319624626,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1319624728,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1319624745,'61.135.249.202',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1319624878,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1319625315,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1319625400,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1319627335,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1319628027,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1319628669,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1319628860,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1319628864,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1319629683,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1319629779,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1319629962,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1319630719,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1319630874,'114.33.79.130',1,'Internet Explorer 8.0','Windows NT','zh-TW','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYn596dOMF0AuSpr1gt.;_ylc=X1MDMjE0MjQ3ODk0OARfcgMyBGZyA21rZzAyOQRmcjIDc2EtZ3AEZ3ByaWQDBG5fZ3BzAzEwBHBvcwMEcHFzdHIDYm9vcyVFOSVBNiU5OSVFNiVCMCVCNARxdWVyeQNib29zJUU5JUE2JTk5JUU2JUIwJUI0B','boos香水','/goods.php'),(1319631059,'10.33.14.124',1,'Unknow browser','Unknown','','本地局域网','','','','/goods.php'),(1319631075,'203.222.17.179',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://www.facebook.com','/l.php?u=http%3A%2F%2Fwww.chanshanger.com.tw%2Fgoods.php%3Fid%3D55&h=3AQFuZKXK','','/goods.php'),(1319632962,'207.46.194.65',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1319634064,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1319634238,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/category.php'),(1319634650,'66.249.69.10',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1319635394,'114.33.79.130',2,'Internet Explorer 8.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/goods.php?id=55','','/gallery.php'),(1319636963,'114.33.79.130',3,'Internet Explorer 8.0','Windows NT','zh-TW','IANA','','','','/goods.php'),(1319637334,'207.46.204.243',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1319637856,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1319638016,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1319638704,'65.52.108.26',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1319639450,'207.46.194.94',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1319639453,'157.55.16.55',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1319640076,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1319640085,'123.192.37.23',1,'Internet Explorer 8.0','Windows NT','zh-TW','台湾省','http://36ohk6dgmcd1n.c.yom.mail.yahoo.net','/om/api/1.0/openmail.app.invoke/36ohk6dgmcd1n/8/1.0.35/tw/zh-Hant-TW/view.html','','/index.php'),(1319640524,'122.100.92.231',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://36ohk6dgmcd1n.c.yom.mail.yahoo.net','/om/api/1.0/openmail.app.invoke/36ohk6dgmcd1n/8/1.0.35/tw/zh-Hant-TW/view.html','','/index.php'),(1319641062,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1319642564,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1319642919,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1319643143,'66.249.69.10',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1319643303,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1319644257,'111.251.83.71',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://36ohk6dgmcd1n.c.yom.mail.yahoo.net','/om/api/1.0/openmail.app.invoke/36ohk6dgmcd1n/8/1.0.35/tw/zh-Hant-TW/view.html','','/index.php'),(1319644911,'207.46.199.47',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1319646277,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1319647291,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1319647865,'66.249.69.10',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1319648651,'66.249.67.232',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1319649510,'207.46.204.242',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1319649537,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/snatch.php'),(1319651338,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1319653791,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1319654520,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1319654922,'111.13.8.13',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/index.php'),(1319655471,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1319657269,'67.195.111.33',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1319657608,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1319658885,'207.46.13.97',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1319659312,'157.55.16.55',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1319662207,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1319662217,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1319662321,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1319662331,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1319662341,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1319662446,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1319662457,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1319662467,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1319662477,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1319662582,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1319662956,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1319663067,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1319663196,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1319663331,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1319663445,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1319663784,'207.46.199.248',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1319665125,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1319666192,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1319666201,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1319666252,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1319666280,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1319666312,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1319666388,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1319666660,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1319666765,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1319666783,'66.249.69.10',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1319666899,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1319668316,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1319669525,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1319670405,'218.172.123.32',1,'Internet Explorer 7.0','Windows NT','zh-tw','台湾省','http://tw.mg30.mail.yahoo.com','/neo/launch?.rand=akdcgsobajtso','','/index.php'),(1319671638,'66.249.69.10',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1319671769,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1319671780,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1319676415,'163.29.137.250',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.mg30.mail.yahoo.com','/neo/launch?.rand=ai1o0rm4hl9gh','','/index.php'),(1319676415,'163.29.137.250',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1319676445,'111.13.8.20',1,'Internet Explorer 9.0','Windows NT','','IANA','http://ikeelung.net','/modules/mylinks/brokenlink.php?lid=475','','/index.php'),(1319677563,'207.46.195.107',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1319678554,'207.46.199.45',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1319680309,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1319680600,'111.13.8.55',1,'Internet Explorer 9.0','Windows NT','','IANA','http://ikeelung.net','/modules/mylinks/ratelink.php?cid=18&amp;lid=571','','/index.php'),(1319681174,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1319681246,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1319681762,'114.34.46.168',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1319681763,'114.34.46.168',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1319681763,'114.34.46.168',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1319682419,'59.112.211.133',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1319682421,'59.112.211.133',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1319682422,'59.112.211.133',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1319682422,'59.112.211.133',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1319682423,'59.112.211.133',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1319682425,'59.112.211.133',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1319682426,'59.112.211.133',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1319682426,'59.112.211.133',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1319682427,'59.112.211.133',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1319682429,'59.112.211.133',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1319682429,'59.112.211.133',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1319683631,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1319684174,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1319684477,'125.229.186.57',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.mc743.mail.yahoo.com','/mc/welcome?ymv=0','','/index.php'),(1319685147,'118.160.21.242',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','http://tw.search.yahoo.com','/search;_ylt=A8tUwYF2uKhOlRUAhxJr1gt.;_ylc=X1MDMjE0MjQ3ODk0OARfcgMyBGZyA3lmcARmcjIDc2J0bgRuX2dwcwMwBHF1ZXJ5AyVFOSVBNiU5OSVFNiVCMCVCNCVFNiU4OSVCOSVFNyU5OSVCQyVFNyVCNiVCMg--?p=%E9%A6%99%E6%B0%B4%E6%89%B','香水批發網','/index.php'),(1319685149,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1319685281,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1319686002,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1319686034,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1319686681,'113.140.84.98',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://cn.bing.com','/images/search?q=%e9%a6%99%e6%b0%b4&view=detail&id=99514BB275DB4B9EAEEC1B00B45874A16373B806&first=121&qpvt=%e9%a6%99%e6%b0%b4&FORM=IDFRIR','','/goods.php'),(1319686891,'125.233.4.126',1,'Safari 535.1','Windows XP','zh-TW,zh','台湾省','http://36ohk6dgmcd1n.c.yom.mail.yahoo.net','/om/api/1.0/openmail.app.invoke/36ohk6dgmcd1n/8/1.0.35/tw/zh-Hant-TW/view.html','','/index.php'),(1319687937,'66.249.69.10',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1319689787,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1319690456,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1319690460,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1319690522,'66.249.69.10',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1319691420,'207.46.13.97',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1319692298,'66.249.69.198',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1319692666,'59.113.230.93',1,'FireFox 3.6.23','Unknown','zh-tw,en-us','台湾省','http://36ohk6dgmcd1n.c.yom.mail.yahoo.net','/om/api/1.0/openmail.app.invoke/36ohk6dgmcd1n/8/1.0.35/tw/zh-Hant-TW/view.html','','/index.php'),(1319692839,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1319693074,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1319694457,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1319695221,'59.112.211.133',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1319695221,'59.112.211.133',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1319695222,'59.112.211.133',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1319695222,'59.112.211.133',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1319695223,'59.112.211.133',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1319695223,'59.112.211.133',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1319695224,'59.112.211.133',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1319695225,'59.112.211.133',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1319695225,'59.112.211.133',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1319695226,'59.112.211.133',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1319695226,'59.112.211.133',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1319695672,'119.147.6.60',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','APNIC','','','','/brand.php'),(1319696018,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1319696479,'66.249.69.10',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1319696757,'111.13.8.53',1,'Internet Explorer 9.0','Windows NT','','IANA','http://ikeelung.net','/modules/mylinks/viewcat.php?cid=72&orderby=dateD','','/index.php'),(1319698407,'207.46.204.243',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1319699349,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1319699524,'64.246.165.210',1,'FireFox 3.5.2','Windows XP','en-us,fr-be','美国','http://whois.domaintools.com','/chanshanger.com.tw','','/index.php'),(1319700719,'65.52.108.66',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1319701211,'111.13.8.12',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/index.php'),(1319701647,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1319701928,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1319702783,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1319702787,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1319703035,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1319703044,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1319703110,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1319703733,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1319704285,'119.147.75.137',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','APNIC','','','','/goods.php'),(1319704422,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1319704431,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1319704516,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1319704570,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1319704954,'59.112.211.133',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1319704954,'59.112.211.133',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1319704955,'59.112.211.133',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1319704956,'59.112.211.133',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1319704957,'59.112.211.133',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1319704957,'59.112.211.133',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1319704958,'59.112.211.133',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1319704959,'59.112.211.133',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1319704959,'59.112.211.133',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1319704960,'59.112.211.133',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1319704961,'59.112.211.133',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1319705142,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1319705258,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1319705648,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1319705760,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1319705774,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1319706307,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1319706603,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1319706720,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1319706737,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1319706747,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1319706852,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1319707745,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1319707800,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1319708493,'62.231.141.193',1,'Unknow browser','Unknown','en','英国','','','','/index.php'),(1319709365,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1319710113,'125.64.33.80',1,'Internet Explorer 6.0','Windows 2000','','四川省绵阳市','','','','/index.php'),(1319710207,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1319710487,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1319710931,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1319711593,'111.250.29.78',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.mc742.mail.yahoo.com','/mc/welcome?ymv=0','','/index.php'),(1319713829,'210.66.89.157',1,'FireFox 7.0.1','Windows XP','zh-tw,en-us','台湾省','http://36ohk6dgmcd1n.c.yom.mail.yahoo.net','/om/api/1.0/openmail.app.invoke/36ohk6dgmcd1n/8/1.0.35/tw/zh-Hant-TW/view.html','','/index.php'),(1319714369,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1319714386,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1319714968,'122.116.140.92',1,'Internet Explorer 7.0','Windows NT','zh-tw','台湾省','','','','/category.php'),(1319715915,'59.112.211.133',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1319715916,'59.112.211.133',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1319715917,'59.112.211.133',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1319715918,'59.112.211.133',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1319715918,'59.112.211.133',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1319715919,'59.112.211.133',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1319715920,'59.112.211.133',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1319715920,'59.112.211.133',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1319715921,'59.112.211.133',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1319715921,'59.112.211.133',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1319715922,'59.112.211.133',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1319717121,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/category.php'),(1319717483,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1319717872,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1319718034,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1319718412,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1319719801,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1319719918,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1319722743,'112.104.252.108',1,'Internet Explorer 8.0','Windows NT','zh-TW','IANA','http://tw.mc740.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1319707258&.rand=1fohifje7iicr','','/index.php'),(1319722896,'61.216.81.251',1,'FireFox 3.6.23','Windows 2000','zh-tw,en-us','台湾省','','','','/index.php'),(1319723034,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1319723136,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/catalog.php'),(1319723281,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1319724430,'1.169.133.68',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://36ohk6dgmcd1n.c.yom.mail.yahoo.net','/om/api/1.0/openmail.app.invoke/36ohk6dgmcd1n/8/1.0.35/tw/zh-Hant-TW/view.html','','/index.php'),(1319725670,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1319726077,'114.34.46.172',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1319726078,'114.34.46.172',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1319726078,'114.34.46.172',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1319726091,'207.46.199.47',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1319726379,'114.46.187.114',1,'Internet Explorer 8.0','Windows NT','zh-TW','IANA','http://tw.search.yahoo.com','/search?p=EUNAS&fr=yfp&ei=utf-8&v=0','EUNAS','/category.php'),(1319726580,'219.85.136.112',1,'FireFox 7.0.1','Windows XP','zh-tw','台湾省','http://tw.mc740.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1319726477&.rand=aegts4519eo93','','/index.php'),(1319726746,'114.46.187.114',1,'Internet Explorer 8.0','Windows NT','zh-TW','IANA','http://tw.image.search.yahoo.com','/images/view?back=http%3A%2F%2Ftw.image.search.yahoo.com%2Fsearch%2Fimages%3Fp%3DEUNAS%26b%3D64%26ni%3D21%26ei%3DUTF-8%26y%3D%25E6%2590%259C%25E5%25B0%258B%26xargs%3D0%26pstart%3D1%26fr%3Dyfp%26fr2%3D','EUNAS','/category.php'),(1319726768,'114.46.187.114',1,'Internet Explorer 8.0','Windows NT','zh-TW','IANA','http://chanshanger.com.tw','/category.php?id=2&brand=29','','/goods.php'),(1319727529,'220.135.228.237',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://36ohk6dgmcd1n.c.yom.mail.yahoo.net','/om/api/1.0/openmail.app.invoke/36ohk6dgmcd1n/8/1.0.35/tw/zh-Hant-TW/view.html','','/index.php'),(1319728045,'114.46.187.114',1,'Safari 534.51','Linux','','IANA','','','','/category.php'),(1319729074,'59.112.211.133',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1319729083,'59.112.211.133',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1319729091,'59.112.211.133',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1319729094,'59.112.211.133',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1319729096,'59.112.211.133',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1319729098,'59.112.211.133',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1319729099,'59.112.211.133',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1319729102,'59.112.211.133',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1319729103,'59.112.211.133',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1319729104,'59.112.211.133',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1319729104,'59.112.211.133',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1319729585,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1319731744,'38.127.197.124',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1319731849,'38.127.197.124',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1319732365,'119.147.75.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','APNIC','','','','/article.php'),(1319733365,'207.46.204.242',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1319733371,'65.52.108.66',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1319733574,'111.13.8.55',1,'Internet Explorer 9.0','Windows NT','','IANA','http://ikeelung.net','/modules/mylinks/viewcat.php?cid=9&orderby=titleD','','/index.php'),(1319736485,'207.46.204.243',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1319737759,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1319737769,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1319737858,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1319737867,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1319737877,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1319738027,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1319738042,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1319738153,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1319738334,'65.52.108.66',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1319738498,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1319738507,'59.112.211.133',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1319738510,'59.112.211.133',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1319738512,'59.112.211.133',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1319738514,'59.112.211.133',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1319738518,'59.112.211.133',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1319738521,'59.112.211.133',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1319738525,'59.112.211.133',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1319738527,'59.112.211.133',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1319738528,'59.112.211.133',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1319738532,'59.112.211.133',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1319738537,'59.112.211.133',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1319738630,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1319738745,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1319738903,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1319743357,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1319743410,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1319743457,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1319743467,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1319743548,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1319743589,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1319743599,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1319743842,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1319743962,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1319744081,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1319744534,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1319744590,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1319745647,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1319746730,'207.46.204.243',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1319747759,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1319750300,'207.46.199.47',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1319753620,'111.13.8.19',1,'Internet Explorer 9.0','Windows NT','','IANA','http://ikeelung.net','/modules/mylinks/brokenlink.php?lid=479','','/index.php'),(1319754047,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/pick_out.php'),(1319762313,'111.13.8.18',1,'Internet Explorer 9.0','Windows NT','','IANA','http://ikeelung.net','/modules/mylinks/?subject=%20%B0%F2%B6%A9%BA%F4%20%BA%F4%AF%B8%B3s%B5%B2%B8%CC%A4%A3%BF%F9%AA%BA%BA%F4%AF%B8&amp;body=%A7%DA%B5o%B2%7B%20%B0%F2%B6%A9%BA%F4%20%A6%B3%AD%D3%A4%A3%BF%F9%AA%BA%BA%F4%AF%B8','','/index.php'),(1319762669,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1319762669,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1319762670,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1319762807,'125.229.165.122',1,'Safari 535.1','Windows XP','zh-TW,zh','台湾省','http://36ohk6dgmcd1n.c.yom.mail.yahoo.net','/om/api/1.0/openmail.app.invoke/36ohk6dgmcd1n/8/1.0.35/tw/zh-Hant-TW/view.html','','/index.php'),(1319762878,'122.117.237.147',1,'Safari 535.1','Windows NT','zh-TW,zh','台湾省','http://36ohk6dgmcd1n.c.yom.mail.yahoo.net','/om/api/1.0/openmail.app.invoke/36ohk6dgmcd1n/8/1.0.35/tw/zh-Hant-TW/view.html','','/index.php'),(1319764346,'207.46.204.242',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1319764845,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1319764941,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1319765694,'59.120.145.153',1,'FireFox 3.6.23','Windows XP','zh-tw,en-us','台湾省','http://36ohk6dgmcd1n.c.yom.mail.yahoo.net','/om/api/1.0/openmail.app.invoke/36ohk6dgmcd1n/8/1.0.35/tw/zh-Hant-TW/view.html','','/index.php'),(1319767008,'140.126.179.101',1,'Safari 535.2','Windows XP','zh-TW,zh','台湾省','http://36ohk6dgmcd1n.c.yom.mail.yahoo.net','/om/api/1.0/openmail.app.invoke/36ohk6dgmcd1n/8/1.0.35/tw/zh-Hant-TW/view.html','','/index.php'),(1319767194,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1319767430,'66.249.69.204',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1319768766,'111.13.8.51',1,'Internet Explorer 9.0','Windows NT','','IANA','http://ikeelung.net','/modules/mylinks/singlelink.php?cid=1&amp;lid=362','','/index.php'),(1319768992,'219.84.186.8',1,'Internet Explorer 9.0','Windows NT','zh-HK','台湾省','http://36ohk6dgmcd1n.c.yom.mail.yahoo.net','/om/api/1.0/openmail.app.invoke/36ohk6dgmcd1n/8/1.0.35/tw/zh-Hant-TW/view.html','','/index.php'),(1319769048,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1319769081,'111.13.8.51',1,'Internet Explorer 9.0','Windows NT','','IANA','http://ikeelung.net','/modules/mylinks/brokenlink.php?lid=431','','/index.php'),(1319769480,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1319769989,'59.112.212.148',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1319769991,'59.112.212.148',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1319769994,'59.112.212.148',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1319769997,'59.112.212.148',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1319770000,'59.112.212.148',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1319770006,'59.112.212.148',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1319770018,'59.112.212.148',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1319770021,'59.112.212.148',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1319770024,'59.112.212.148',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1319770027,'59.112.212.148',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1319770029,'59.112.212.148',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1319770699,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1319770950,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1319771289,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1319771293,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1319771618,'119.147.75.137',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','APNIC','','','','/goods.php'),(1319773263,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1319773526,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1319774168,'66.249.67.232',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1319775606,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1319775616,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1319775698,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1319775832,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1319775948,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1319775952,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1319775978,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1319776344,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1319776364,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1319776502,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1319777193,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1319777196,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1319777199,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1319777201,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1319777204,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1319777207,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1319777209,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1319777212,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1319777215,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1319777218,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1319777221,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1319777539,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1319777569,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1319777578,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1319777608,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1319777731,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1319777888,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1319778207,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1319778952,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1319779116,'157.55.16.55',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1319779213,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1319779361,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1319779845,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1319779992,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1319780144,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1319780162,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1319780242,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1319780736,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1319781358,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1319781358,'207.46.199.45',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1319782130,'59.112.212.148',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1319782131,'59.112.212.148',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1319782131,'59.112.212.148',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1319782132,'59.112.212.148',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1319782133,'59.112.212.148',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1319782133,'59.112.212.148',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1319782134,'59.112.212.148',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1319782134,'59.112.212.148',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1319782135,'59.112.212.148',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1319782135,'59.112.212.148',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1319782136,'59.112.212.148',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1319786120,'119.147.75.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','APNIC','','','','/article.php'),(1319786525,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1319786634,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1319787026,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1319787188,'111.13.8.57',1,'Internet Explorer 9.0','Windows NT','','IANA','http://ikeelung.net','/modules/mylinks/ratelink.php?cid=58&amp;lid=306','','/index.php'),(1319787244,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1319787541,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1319788459,'111.13.8.22',1,'Internet Explorer 9.0','Windows NT','','IANA','http://ikeelung.net','/modules/mylinks/viewcat.php?cid=81','','/index.php'),(1319789276,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1319789545,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1319790189,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1319791310,'59.112.212.148',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1319791320,'59.112.212.148',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1319791330,'59.112.212.148',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1319791342,'59.112.212.148',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1319791358,'59.112.212.148',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1319791371,'59.112.212.148',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1319791384,'59.112.212.148',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1319791390,'59.112.212.148',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1319791395,'59.112.212.148',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1319791400,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1319791402,'59.112.212.148',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1319791405,'59.112.212.148',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1319791586,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1319792251,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1319793880,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1319794899,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1319794904,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1319795524,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1319797535,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1319797885,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/category.php'),(1319798394,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1319798695,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1319800184,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1319800378,'119.147.6.60',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','APNIC','','','','/brand.php'),(1319800590,'59.112.212.148',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1319800591,'59.112.212.148',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1319800592,'59.112.212.148',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1319800593,'59.112.212.148',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1319800594,'59.112.212.148',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1319800595,'59.112.212.148',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1319800595,'59.112.212.148',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1319800596,'59.112.212.148',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1319800597,'59.112.212.148',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1319800597,'59.112.212.148',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1319800598,'59.112.212.148',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1319801966,'111.13.8.54',1,'Internet Explorer 9.0','Windows NT','','IANA','http://ikeelung.net','/modules/mylinks/singlelink.php?cid=79&amp;lid=637','','/index.php'),(1319802181,'65.52.104.82',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1319802711,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/pick_out.php'),(1319802802,'207.46.13.97',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1319802802,'207.46.13.97',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1319802884,'61.135.249.202',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1319803576,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1319805007,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1319805029,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1319805677,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1319806231,'111.13.8.54',1,'Internet Explorer 9.0','Windows NT','','IANA','http://ikeelung.net','/modules/mylinks/viewcat.php?cid=18&orderby=titleD','','/index.php'),(1319807022,'220.132.120.174',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://36ohk6dgmcd1n.c.yom.mail.yahoo.net','/om/api/1.0/openmail.app.invoke/36ohk6dgmcd1n/8/1.0.35/tw/zh-Hant-TW/view.html','','/index.php'),(1319807366,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1319808078,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1319808772,'219.81.228.8',1,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://36ohk6dgmcd1n.c.yom.mail.yahoo.net','/om/api/1.0/openmail.app.invoke/36ohk6dgmcd1n/8/1.0.35/tw/zh-Hant-TW/view.html','','/index.php'),(1319810604,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1319810926,'59.126.79.77',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://36ohk6dgmcd1n.c.yom.mail.yahoo.net','/om/api/1.0/openmail.app.invoke/36ohk6dgmcd1n/8/1.0.35/tw/zh-Hant-TW/view.html','','/index.php'),(1319811447,'61.135.249.202',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1319811626,'118.171.119.184',1,'Internet Explorer 7.0','Windows XP','zh-tw','APNIC','','','','/index.php'),(1319812464,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1319812474,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1319812577,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1319812597,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1319812607,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1319812635,'114.32.222.113',1,'Safari 535.1','Windows XP','zh-TW,zh','IANA','http://www.google.com.tw','/imgres?q=%E5%AD%90%E5%BD%88%E5%8F%A3%E7%B4%85&hl=zh-TW&gbv=2&tbm=isch&tbnid=HQsBASCurfuQXM:&imgrefurl=http://www.chanshanger.com.tw/goods.php%3Fid%3D122&docid=Vf9QoRLVhOWSbM&itg=1&imgurl=http://www.c','子彈口紅','/goods.php'),(1319812702,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1319812718,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1319812731,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1319812789,'207.46.199.47',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1319812837,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1319812866,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1319812876,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1319812911,'65.52.108.66',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1319812911,'65.52.108.66',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1319812999,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1319813009,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1319813103,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1319813131,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1319813258,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1319813340,'111.13.8.17',1,'Internet Explorer 9.0','Windows NT','','IANA','http://ikeelung.net','/modules/mylinks/singlelink.php?cid=32&amp;lid=106','','/index.php'),(1319813356,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1319813370,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1319813422,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1319813427,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1319813514,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1319813605,'114.34.46.168',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1319813606,'114.34.46.168',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1319813606,'114.34.46.168',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1319813767,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1319813897,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1319814040,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1319816008,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1319816195,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1319816200,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1319816210,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1319816216,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1319817319,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1319817477,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1319817488,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1319817546,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1319817640,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1319817679,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1319817771,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1319818641,'207.46.195.107',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1319818691,'59.112.214.197',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1319818691,'59.112.214.197',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1319818692,'59.112.214.197',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1319818693,'59.112.214.197',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1319818694,'59.112.214.197',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1319818695,'59.112.214.197',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1319818695,'59.112.214.197',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1319818697,'59.112.214.197',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1319818697,'59.112.214.197',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1319818698,'59.112.214.197',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1319818698,'59.112.214.197',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1319820009,'207.46.199.247',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1319820356,'61.135.249.202',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1319821737,'49.216.54.14',1,'Safari 6533.18.5','Unknown','zh-tw','IANA','','','','/index.php'),(1319823265,'118.167.29.27',1,'Safari 535.1','Windows XP','zh-TW,zh','APNIC','http://36ohk6dgmcd1n.c.yom.mail.yahoo.net','/om/api/1.0/openmail.app.invoke/36ohk6dgmcd1n/8/1.0.35/tw/zh-Hant-TW/view.html#bn=1.0.35&.lang=zh-Hant-TW&.intl=tw&rtl=0&proxyhost=tw.mg30.mail.yahoo.com&sig=a039116e7f7177679d6fbf6dc8b90d12&vid=om_de','36ohk6dgmcd1n','/index.php'),(1319824492,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1319826584,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1319826750,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1319826796,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1319827652,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1319827700,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1319829365,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1319830547,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1319830552,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1319831624,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1319831758,'111.13.8.20',1,'Internet Explorer 9.0','Windows NT','','IANA','http://ikeelung.net','/modules/mylinks/viewcat.php?cid=108&orderby=ratingA','','/index.php'),(1319832491,'207.46.204.180',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1319834946,'119.147.75.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','APNIC','','','','/article.php'),(1319835565,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/catalog.php'),(1319837141,'114.41.9.98',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1319837808,'207.46.199.245',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1319838698,'111.13.8.51',1,'Internet Explorer 9.0','Windows NT','','IANA','http://ikeelung.net','/modules/mylinks/ratelink.php?cid=24&amp;lid=578','','/index.php'),(1319838894,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1319842532,'1.171.107.142',1,'Safari 535.1','Windows XP','zh-TW,zh','IANA','http://36ohk6dgmcd1n.c.yom.mail.yahoo.net','/om/api/1.0/openmail.app.invoke/36ohk6dgmcd1n/8/1.0.35/tw/zh-Hant-TW/view.html','','/index.php'),(1319844129,'207.46.195.107',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1319844136,'207.46.195.107',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1319844136,'207.46.195.107',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1319844632,'111.13.8.23',1,'Internet Explorer 9.0','Windows NT','','IANA','http://ikeelung.net','/modules/mylinks/?subject=%20%B0%F2%B6%A9%BA%F4%20%BA%F4%AF%B8%B3s%B5%B2%B8%CC%A4%A3%BF%F9%AA%BA%BA%F4%AF%B8&amp;body=%A7%DA%B5o%B2%7B%20%B0%F2%B6%A9%BA%F4%20%A6%B3%AD%D3%A4%A3%BF%F9%AA%BA%BA%F4%AF%B8','','/index.php'),(1319846103,'207.46.204.243',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1319846103,'207.46.204.243',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1319847933,'66.249.69.204',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1319848286,'66.249.67.232',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1319848287,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1319849128,'66.249.69.204',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1319849294,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1319849305,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1319849383,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1319849394,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1319849404,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1319849506,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1319849644,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1319849904,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1319850086,'174.129.85.2',1,'Unknow browser','Unknown','en-gb,en','[未知IP0801]','','','','/index.php'),(1319852240,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1319852433,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1319852457,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1319853322,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1319853331,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1319853381,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1319853412,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1319853422,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1319853439,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1319853509,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1319853575,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1319853665,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1319853791,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1319855289,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1319855299,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1319855478,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1319855482,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1319856463,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1319862977,'59.112.210.144',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1319862977,'59.112.210.144',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1319862978,'59.112.210.144',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1319862978,'59.112.210.144',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1319862979,'59.112.210.144',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1319862979,'59.112.210.144',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1319862980,'59.112.210.144',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1319862980,'59.112.210.144',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1319862981,'59.112.210.144',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1319862981,'59.112.210.144',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1319862982,'59.112.210.144',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1319864513,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1319865487,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1319865764,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1319868247,'114.26.67.207',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://36ohk6dgmcd1n.c.yom.mail.yahoo.net','/om/api/1.0/openmail.app.invoke/36ohk6dgmcd1n/8/1.0.35/tw/zh-Hant-TW/view.html','','/index.php'),(1319868492,'114.34.46.168',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1319868493,'114.34.46.168',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1319868493,'114.34.46.168',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1319868678,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1319868682,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1319871580,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1319871984,'59.112.210.144',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1319871985,'59.112.210.144',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1319871985,'59.112.210.144',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1319871986,'59.112.210.144',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1319871988,'59.112.210.144',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1319871990,'59.112.210.144',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1319871991,'59.112.210.144',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1319871992,'59.112.210.144',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1319871994,'59.112.210.144',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1319871998,'59.112.210.144',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1319871999,'59.112.210.144',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1319872585,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1319873111,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1319873629,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1319874242,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1319874533,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1319875169,'65.52.108.66',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1319875358,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1319875459,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1319875665,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1319876247,'111.13.8.17',1,'Internet Explorer 9.0','Windows NT','','IANA','http://ikeelung.net','/modules/mylinks/singlelink.php?cid=23&amp;lid=421','','/index.php'),(1319877236,'60.191.217.138',1,'Internet Explorer 6.0','Windows XP','zh-cn','浙江省金华市','http://www.soso.com','/q?ie=utf-8&oe=utf-8&w=Jinbadi&cid=t.s','','/category.php'),(1319878128,'111.13.8.50',1,'Internet Explorer 9.0','Windows NT','','IANA','http://ikeelung.net','/modules/mylinks/singlelink.php?cid=&amp;lid=','','/index.php'),(1319878384,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1319878551,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1319879675,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1319879997,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1319880968,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1319881503,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/pick_out.php'),(1319882596,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1319883205,'111.13.8.57',1,'Internet Explorer 9.0','Windows NT','','IANA','http://ikeelung.net','/modules/mylinks/viewcat.php?cid=113&orderby=ratingA','','/index.php'),(1319885725,'65.52.104.82',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1319886056,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1319886737,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1319886849,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1319886859,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1319886889,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1319886917,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1319886927,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1319887027,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1319887050,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1319887071,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1319887083,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1319887100,'210.241.92.249',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.mg30.mail.yahoo.com','/neo/launch?.rand=fr91usgrvh83u','','/index.php'),(1319887188,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1319887198,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1319887327,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1319887457,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1319887556,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/category.php'),(1319887817,'220.181.125.108',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1319888268,'119.147.75.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','APNIC','','','','/article.php'),(1319888366,'27.240.10.239',1,'Safari 6533.18.5','Unknown','zh-tw','IANA','http://tw.search.yahoo.com','/mobile/s;_ylc=X1MDMjE0MjQ3ODk0OARfcgMyBG5fZ3BzAzAEb3JpZ2luA3R3LnNlYXJjaC55YWhvby5jb20EcXVlcnkD0BHNhbwMx?ei=UTF-8&_intl=tw&_lang=zh-hant-tw&r=web_filter&r=web_filter&fr2=p&p=%E8%B3%A3%E9%A6%99%E6%B0%B','賣香水','/article.php'),(1319889322,'66.249.67.232',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1319889482,'119.147.6.60',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','APNIC','','','','/brand.php'),(1319889534,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1319889570,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1319889589,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1319889604,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1319889648,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1319889698,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1319889711,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1319889827,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1319889854,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1319889945,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1319890076,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1319890083,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1319890179,'111.13.8.58',1,'Internet Explorer 9.0','Windows NT','','IANA','http://ikeelung.net','/modules/mylinks/ratelink.php?cid=63&amp;lid=377','','/index.php'),(1319890476,'111.13.8.54',1,'Internet Explorer 9.0','Windows NT','','IANA','http://ikeelung.net','/modules/mylinks/singlelink.php?cid=8&amp;lid=129','','/index.php'),(1319891246,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1319891316,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1319891333,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1319891463,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1319891621,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1319892355,'111.13.8.18',1,'Internet Explorer 9.0','Windows NT','','IANA','http://ikeelung.net','/modules/xoopsfaq/','','/index.php'),(1319892567,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1319893401,'111.13.8.16',1,'Internet Explorer 9.0','Windows NT','','IANA','http://ikeelung.net','/modules/mylinks/brokenlink.php?lid=327','','/index.php'),(1319894836,'114.34.46.172',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1319894837,'114.34.46.172',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1319894837,'114.34.46.172',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1319899733,'65.52.108.66',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1319901562,'207.46.204.243',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1319901772,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1319903519,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1319904794,'118.171.236.18',1,'Internet Explorer 9.0','Windows NT','zh-TW','APNIC','http://36ohk6dgmcd1n.c.yom.mail.yahoo.net','/om/api/1.0/openmail.app.invoke/36ohk6dgmcd1n/8/1.0.35/tw/zh-Hant-TW/view.html','','/index.php'),(1319904958,'65.52.110.200',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1319904968,'65.52.110.200',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1319905032,'111.13.8.56',1,'Internet Explorer 9.0','Windows NT','','IANA','http://ikeelung.net','/modules/mylinks/viewcat.php?cid=67&orderby=dateD','','/index.php'),(1319906331,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1319906336,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1319906821,'111.13.8.21',1,'Internet Explorer 9.0','Windows NT','','IANA','http://ikeelung.net','/modules/mylinks/topten.php?hit=1','','/index.php'),(1319908716,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1319911643,'101.12.164.142',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','http://tw.mg30.mail.yahoo.com','/neo/launch?.rand=bo6fcc5s42bic','','/index.php'),(1319912144,'114.39.182.30',1,'FireFox 7.0.1','Windows XP','zh-tw','IANA','http://36ohk6dgmcd1n.c.yom.mail.yahoo.net','/om/api/1.0/openmail.app.invoke/36ohk6dgmcd1n/8/1.0.35/tw/zh-Hant-TW/view.html','','/index.php'),(1319914111,'60.248.47.101',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1319914134,'60.248.47.101',2,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/','','/category.php'),(1319915601,'207.46.204.242',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1319916605,'207.46.194.128',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1319916776,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1319916781,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1319917975,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1319922533,'111.13.8.19',1,'Internet Explorer 9.0','Windows NT','','IANA','http://ikeelung.net','/modules/mylinks/ratelink.php?cid=63&amp;lid=562','','/index.php'),(1319923325,'111.13.8.19',1,'Internet Explorer 9.0','Windows NT','','IANA','http://ikeelung.net','/modules/mylinks/singlelink.php?cid=5&amp;lid=515','','/index.php'),(1319923660,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1319923670,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1319923746,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1319923766,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1319925513,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1319926552,'111.13.8.16',1,'Internet Explorer 9.0','Windows NT','','IANA','http://ikeelung.net','/modules/mylinks/singlelink.php?cid=4&amp;lid=444','','/index.php'),(1319927392,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1319927628,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1319929005,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1319929047,'111.13.8.56',1,'Internet Explorer 9.0','Windows NT','','IANA','http://ikeelung.net','/modules/mylinks/viewcat.php?cid=45','','/index.php'),(1319929068,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1319929088,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1319929098,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1319929115,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1319929137,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1319929137,'65.52.108.66',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1319929247,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1319929269,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1319929297,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1319929402,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1319929512,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1319930804,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1319931322,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1319931853,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1319935417,'1.171.220.27',1,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://tw.mc741.mail.yahoo.com','/mc/showMessage?.rand=1584153600&fid=Inbox&mid=1_455044_AFMM1nQAAM8fTqx9VwhNHDghBEo','','/index.php'),(1319936401,'207.46.13.97',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1319936799,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1319937752,'207.46.204.34',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1319939171,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1319939379,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1319939599,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1319939599,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1319939600,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1319940588,'111.13.8.55',1,'Internet Explorer 9.0','Windows NT','','IANA','http://ikeelung.net','/modules/mylinks/viewcat.php?cid=5&orderby=titleD','','/index.php'),(1319940888,'207.46.199.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1319942418,'207.46.199.47',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1319944758,'207.46.204.207',1,'Internet Explorer 7.0','Windows 2000','en-us','美国','','','','/goods.php'),(1319945479,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1319946301,'59.112.213.71',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1319946304,'59.112.213.71',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1319946304,'59.112.213.71',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1319946312,'59.112.213.71',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1319946318,'59.112.213.71',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1319946327,'59.112.213.71',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1319946334,'59.112.213.71',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1319946343,'59.112.213.71',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1319946352,'59.112.213.71',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1319946360,'59.112.213.71',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1319946368,'59.112.213.71',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1319946497,'157.55.112.241',1,'Internet Explorer 7.0','Windows XP','en-us','美国','','','','/goods.php'),(1319952571,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1319952823,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1319953858,'207.46.13.97',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1319953973,'111.13.8.21',1,'Internet Explorer 9.0','Windows NT','','IANA','http://ikeelung.net','/modules/mylinks/viewcat.php?cid=62&orderby=dateA','','/index.php'),(1319955559,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1319955588,'111.13.8.20',1,'Internet Explorer 9.0','Windows NT','','IANA','http://ikeelung.net','/modules/mylinks/viewcat.php?cid=63&orderby=titleD','','/index.php'),(1319956338,'207.46.194.135',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1319957461,'111.13.8.56',1,'Internet Explorer 9.0','Windows NT','','IANA','http://ikeelung.net','/modules/mylinks/viewcat.php?cid=62&orderby=titleA','','/index.php'),(1319957750,'207.46.195.107',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1319958364,'207.46.194.122',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1319958366,'207.46.194.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1319959527,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1319959688,'101.11.24.224',1,'Internet Explorer 9.0','Windows NT','zh-tw','IANA','http://36ohk6dgmcd1n.c.yom.mail.yahoo.net','/om/api/1.0/openmail.app.invoke/36ohk6dgmcd1n/8/1.0.35/tw/zh-Hant-TW/view.html','','/index.php'),(1319959846,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1319959857,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1319959868,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1319959879,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1319960249,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1319960609,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1319960619,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1319962403,'188.165.195.156',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1319962766,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1319962777,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1319962788,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1319962804,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1319962882,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1319963215,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1319963267,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1319963406,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1319963416,'207.46.194.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1319963546,'207.46.204.243',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1319964320,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1319964332,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1319964397,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1319964431,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1319964521,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1319965278,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1319965282,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1319965475,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1319965885,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1319967671,'111.13.8.56',1,'Internet Explorer 9.0','Windows NT','','IANA','http://ikeelung.net','/modules/mylinks/ratelink.php?cid=60&amp;lid=565','','/index.php'),(1319968298,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1319968499,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1319968578,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1319969091,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1319969662,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1319970742,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1319971583,'66.249.69.204',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1319972000,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1319972364,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1319972520,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1319973514,'107.8.137.184',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1319974385,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1319974389,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1319975407,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1319975592,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1319976513,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1319977122,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1319977196,'59.112.210.34',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1319977196,'59.112.210.34',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1319977197,'59.112.210.34',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1319977197,'59.112.210.34',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1319977198,'59.112.210.34',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1319977199,'59.112.210.34',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1319977199,'59.112.210.34',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1319977200,'59.112.210.34',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1319977200,'59.112.210.34',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1319977201,'59.112.210.34',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1319977201,'59.112.210.34',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1319977537,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/pick_out.php'),(1319977864,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1319978203,'111.13.8.56',1,'Internet Explorer 9.0','Windows NT','','IANA','http://ikeelung.net','/modules/mylinks/singlelink.php?cid=2&amp;lid=415','','/index.php'),(1319978372,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1319978616,'207.46.194.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1319979136,'223.140.94.180',1,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://36ohk6dgmcd1n.c.yom.mail.yahoo.net','/om/api/1.0/openmail.app.invoke/36ohk6dgmcd1n/8/1.0.35/tw/zh-Hant-TW/view.html','','/index.php'),(1319979655,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1319980120,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1319981126,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1319981130,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1319982696,'218.173.166.140',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://36ohk6dgmcd1n.c.yom.mail.yahoo.net','/om/api/1.0/openmail.app.invoke/36ohk6dgmcd1n/8/1.0.35/tw/zh-Hant-TW/view.html','','/index.php'),(1319983078,'66.249.66.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1319983394,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1319983545,'66.249.67.232',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1319983666,'125.227.124.197',1,'FireFox 5.0','Windows NT','zh-tw,en-us','台湾省','http://36ohk6dgmcd1n.c.yom.mail.yahoo.net','/om/api/1.0/openmail.app.invoke/36ohk6dgmcd1n/8/1.0.35/tw/zh-Hant-TW/view.html','','/index.php'),(1319984525,'111.250.166.38',1,'Internet Explorer 8.0','Windows NT','zh-TW','IANA','http://36ohk6dgmcd1n.c.yom.mail.yahoo.net','/om/api/1.0/openmail.app.invoke/36ohk6dgmcd1n/8/1.0.35/tw/zh-Hant-TW/view.html','','/index.php'),(1319984839,'207.46.199.47',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1319984839,'207.46.199.47',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1319984953,'60.244.198.9',1,'FireFox 7.0.1','Windows NT','zh-tw,en-us','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYo4X61OJGsAXadr1gt.?p=story+of+love&rd=r1&fr=yfp&fr2=sb-top&pstart=1&b=21','story of love','/brand.php'),(1319986244,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1319986252,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1319986860,'123.194.62.3',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://36ohk6dgmcd1n.c.yom.mail.yahoo.net','/om/api/1.0/openmail.app.invoke/36ohk6dgmcd1n/8/1.0.35/tw/zh-Hant-TW/view.html','','/index.php'),(1319988468,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1319988594,'207.46.204.129',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1319988794,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1319990830,'61.135.249.202',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1319991192,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1319991196,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1319991325,'207.46.13.97',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1319992227,'61.223.136.25',1,'Safari 535.1','Windows XP','zh-TW,zh','台湾省','http://www.google.com.tw','/url?sa=t&rct=j&q=%25E8%2597%258F%25E9%25A6%2599%25E9%2596%25A3&source=web&cd=2&ved=0CC8QFjAB&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Farticle.php%3Fid%3D6&ei=qnutTqLeHuznmAWqo5z1Dg&usg=AFQjCNEZaVs0j','%E8%97%8F%E9%A6%99%E9%96%A3','/article.php'),(1319995758,'207.46.199.225',1,'Unknow browser','Unknown','','ç¾Žå›½','','','','/index.php'),(1319995768,'207.46.199.225',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1319996396,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1319996406,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1319997394,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1319997411,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1319997420,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1319997906,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1319998401,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1319998416,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1319998426,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1319998896,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1319999288,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1319999313,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1319999323,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1319999724,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1319999759,'207.46.199.251',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1319999829,'114.47.41.248',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://36ohk6dgmcd1n.c.yom.mail.yahoo.net','/om/api/1.0/openmail.app.invoke/36ohk6dgmcd1n/8/1.0.35/tw/zh-Hant-TW/view.html','','/index.php'),(1320000070,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1320000101,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1320000781,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1320001438,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1320001655,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1320002659,'207.46.195.107',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1320002849,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1320002855,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1320005133,'207.46.194.108',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1320005145,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1320006737,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1320006737,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1320007309,'66.249.67.232',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1320007571,'66.249.67.232',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1320007855,'66.249.69.204',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1320009033,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1320009212,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1320009215,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1320009220,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1320009222,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1320009225,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1320009227,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1320009230,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1320009232,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1320009235,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1320009655,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1320010769,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1320012951,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1320013348,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1320013919,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1320013938,'207.46.194.123',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1320014006,'111.13.8.20',1,'Internet Explorer 9.0','Windows NT','','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1320016710,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1320016716,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1320016763,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1320018703,'65.52.110.200',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1320018861,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1320019152,'114.34.35.97',1,'Safari 535.2','Windows NT','zh-TW,zh','IANA','http://tw.search.yahoo.com','/search?ei=UTF-8&fr=crmas&p=%E8%97%8F%E9%A6%99%E9%96%A3','藏香閣','/brand.php'),(1320019160,'111.249.75.184',2,'Safari 535.2','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/brand.php?id=1','','/article.php'),(1320020135,'114.27.110.105',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwY906K1OZSIAQYBr1gt.;_ylc=X1MDMjE0MjQ3ODk0OARfcgMyBGZyA3lmcARmcjIDc2J0bgRuX2dwcwMxMARxdWVyeQMlRTklQUIlOTglRTclQjQlOUElRTklQTYlOTklRTYlQjAlQjQ-?p=%E9%AB%98%E7%B4%9A%E9%A6%99%E6%B0%B4&f','高級香水','/goods.php'),(1320022754,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1320023428,'207.46.199.45',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1320023453,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1320024592,'61.58.66.97',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.mc741.mail.yahoo.com','/mc/showMessage?.rand=1009550445&fid=Inbox&mid=1_5477_AEkM1nQAAOrBTq3sEwsFICGah98','','/index.php'),(1320026763,'114.26.168.85',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://36ohk6dgmcd1n.c.yom.mail.yahoo.net','/om/api/1.0/openmail.app.invoke/36ohk6dgmcd1n/8/1.0.35/tw/zh-Hant-TW/view.html','','/index.php'),(1320027637,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1320030141,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1320030151,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1320030409,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1320030790,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1320030802,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1320030812,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1320030848,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1320030854,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1320030860,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1320030868,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1320031329,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1320031436,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1320031446,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1320031456,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1320031928,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1320032024,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1320032047,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1320032057,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1320032561,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1320032658,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1320032687,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1320033010,'118.166.195.31',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','http://36ohk6dgmcd1n.c.yom.mail.yahoo.net','/om/api/1.0/openmail.app.invoke/36ohk6dgmcd1n/8/1.0.35/tw/zh-Hant-TW/view.html','','/index.php'),(1320033164,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1320033266,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1320033283,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1320033450,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/catalog.php'),(1320033686,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1320034028,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1320034187,'114.43.141.198',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','http://tw.mg30.mail.yahoo.com','/neo/launch?.rand=4el688lahdc53','','/index.php'),(1320034351,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1320034422,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1320037788,'59.120.9.162',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E8%97%8F%E9%A6%99%E9%96%A3&fr=yfp&ei=utf-8&v=0','藏香閣','/index.php'),(1320037812,'59.120.9.162',2,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/','','/category.php'),(1320037829,'59.120.9.162',3,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E8%97%8F%E9%A6%99%E9%96%A3&fr=yfp&ei=utf-8&v=0','藏香閣','/index.php'),(1320038320,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1320038879,'207.46.204.242',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1320039738,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1320039738,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1320039739,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1320040010,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1320041055,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1320042615,'207.46.204.243',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1320045194,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1320045535,'163.19.254.141',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYGaS65OECQAWFZr1gt.;_ylc=X1MDMjE0MjQ3ODk0OARfcgMyBGZyA3lmcC1zBGZyMgNzYnRuBG5fZ3BzAzAEcXVlcnkDJUU1JUIxJUFGJUU1JThFJTlGJUU5JUFCJTk4JUU1JUIxJUIxJUU3JTgzJThGJUU5JUJFJThEJUU4JThDJUI2?p=%E','屯原高山烏龍茶','/goods.php'),(1320047514,'207.46.194.55',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1320047697,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1320049109,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1320049113,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1320049163,'60.248.246.220',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://36ohk6dgmcd1n.c.yom.mail.yahoo.net','/om/api/1.0/openmail.app.invoke/36ohk6dgmcd1n/8/1.0.35/tw/zh-Hant-TW/view.html','','/index.php'),(1320049817,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1320051945,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1320052667,'66.249.69.204',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1320053230,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1320054296,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1320055924,'66.249.69.204',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1320058406,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1320058412,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1320058920,'202.140.108.55',1,'Safari 6531.22.7','Unknown','zh-tw','香港特别行政区','http://www.google.com.hk','/search?q=%E8%97%8F%E9%A6%99%E9%96%A3&ie=UTF-8&oe=UTF-8&hl=zh-hant&client=safari','藏香閣','/article.php'),(1320060427,'66.249.69.204',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1320061390,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1320061397,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1320062479,'111.13.8.13',1,'Internet Explorer 9.0','Windows NT','','IANA','http://chanshanger.com.tw','/','','/article.php'),(1320062481,'111.13.8.14',1,'Internet Explorer 9.0','Windows NT','','IANA','http://chanshanger.com.tw','/','','/category.php'),(1320062547,'111.13.8.12',1,'Internet Explorer 9.0','Windows NT','','IANA','http://chanshanger.com.tw','/','','/category.php'),(1320062561,'111.13.8.12',1,'Internet Explorer 9.0','Windows NT','','IANA','http://chanshanger.com.tw','/','','/category.php'),(1320062579,'111.13.8.14',1,'Internet Explorer 9.0','Windows NT','','IANA','http://chanshanger.com.tw','/','','/category.php'),(1320062579,'111.13.8.12',1,'Internet Explorer 9.0','Windows NT','','IANA','http://chanshanger.com.tw','/','','/article.php'),(1320062629,'66.249.69.204',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1320062638,'111.13.8.13',1,'Internet Explorer 9.0','Windows NT','','IANA','http://chanshanger.com.tw','/','','/user.php'),(1320063960,'27.51.15.57',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','http://tw.mg30.mail.yahoo.com','/neo/launch?.rand=1531249151&action=showLetter&box=Inbox&umid=1_142_AAbDvMsAAINFTq4lGgNlt1bNZfU','','/index.php'),(1320065148,'216.55.169.159',1,'FireFox 6.0.2','Windows NT','en-us','美国','','','','/index.php'),(1320065475,'66.249.69.204',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1320065550,'114.34.46.168',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1320065551,'114.34.46.168',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1320065551,'114.34.46.168',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1320066813,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/pick_out.php'),(1320067478,'60.246.139.148',1,'Unknow browser','Unknown','','澳大利亚','','','','/index.php'),(1320067812,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1320068468,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1320068729,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1320068760,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1320069160,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1320069211,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1320069874,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1320069885,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1320069896,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1320069907,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1320069918,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1320069929,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1320069943,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1320069964,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1320070067,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1320070078,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1320070089,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1320070100,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1320070178,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1320070200,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1320070211,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1320070222,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1320070298,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1320070678,'125.64.33.80',1,'Internet Explorer 6.0','Windows 2000','','四川省绵阳市','','','','/index.php'),(1320070905,'207.46.194.55',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1320072104,'65.52.110.199',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1320073421,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/catalog.php'),(1320074228,'119.247.168.238',1,'FireFox 3.6.23','Windows XP','zh-tw,en-us','APNIC','http://hk.search.yahoo.com','/search;_ylt=Axt7wJSmuq5ON0MA66Czygt.?p=%E7%B2%BE%E9%9D%88%E9%A6%99%E6%B0%B4&rd=r1&fr=FP-tab-web-t&fr2=rs-top&pstart=1&b=11','精靈香水','/goods.php'),(1320075481,'124.115.1.62',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1320078328,'49.158.62.45',1,'Safari 7534.48.3','Unknown','zh-tw','IANA','','','','/index.php'),(1320080938,'1.172.6.235',1,'Internet Explorer 7.0','Windows XP','zh-TW','IANA','http://tw.mg30.mail.yahoo.com','/neo/launch?.rand=5f26nvtkcr3e8','','/index.php'),(1320082870,'207.46.199.47',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1320082870,'207.46.199.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1320083040,'114.41.4.98',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1320084092,'207.46.194.34',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1320087042,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1320087769,'65.52.108.66',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1320088382,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1320089247,'207.46.195.107',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1320089944,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1320090681,'122.118.182.35',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/goods.php'),(1320092150,'207.46.13.97',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1320092933,'122.118.179.65',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/goods.php'),(1320093029,'122.118.179.65',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/gallery.php'),(1320094208,'207.46.199.217',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1320094363,'111.252.32.153',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1320094388,'111.252.32.153',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1320094411,'111.252.32.153',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1320094428,'111.252.32.153',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1320095951,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1320095955,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1320100561,'111.252.35.123',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1320101267,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1320101276,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1320101386,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1320101395,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1320101513,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1320101522,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1320101631,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1320102632,'65.52.108.198',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1320103870,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1320104018,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1320104098,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1320104279,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1320104321,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1320104447,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1320105440,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1320105585,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1320105688,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1320105739,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1320105814,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1320105975,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1320105975,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1320105976,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1320105979,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1320106028,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1320107007,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1320108033,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1320108740,'220.133.72.70',1,'Safari 6533.18.5','Unknown','zh-tw','台湾省','','','','/index.php'),(1320109482,'207.46.194.94',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1320111993,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1320112598,'61.66.230.107',1,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwY6EUa9Ox14A.2tr1gt.;_ylc=X1MDMjE0MjQ3ODk0OARfcgMyBGZyA3lmcARmcjIDc2EtZ3AEZ3ByaWQDBG5fZ3BzAzEwBHBvcwMEcHFzdHIDY2hhbm4EcXVlcnkDY2hhbm5lbCVFNSU4QyU5NiVFNSVBNiU5RCVFNSU5MyU4MQRzYWMDMQRzY','channel化妝品','/brand.php'),(1320113390,'119.147.75.137',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','APNIC','','','','/goods.php'),(1320113784,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1320113788,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1320114952,'111.253.167.209',1,'Safari 535.2','Windows XP','zh-TW,zh','IANA','http://36ohk6dgmcd1n.c.yom.mail.yahoo.net','/om/api/1.0/openmail.app.invoke/36ohk6dgmcd1n/8/1.0.35/tw/zh-Hant-TW/view.html','','/index.php'),(1320117201,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1320117387,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1320117820,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1320118965,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1320119381,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1320120720,'59.112.210.48',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1320120721,'59.112.210.48',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1320120722,'59.112.210.48',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1320120725,'59.112.210.48',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1320120729,'59.112.210.48',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1320120729,'59.112.210.48',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1320120730,'59.112.210.48',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1320120731,'59.112.210.48',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1320120733,'59.112.210.48',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1320120736,'59.112.210.48',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1320120736,'59.112.210.48',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1320121661,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1320121740,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1320123425,'207.46.194.44',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1320123742,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1320125728,'61.62.134.156',1,'Safari 535.2','Windows XP','zh-TW,zh','台湾省','http://36ohk6dgmcd1n.c.yom.mail.yahoo.net','/om/api/1.0/openmail.app.invoke/36ohk6dgmcd1n/8/1.0.35/tw/zh-Hant-TW/view.html','','/index.php'),(1320126458,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1320126709,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1320127046,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1320127477,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1320127592,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1320128625,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1320128629,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1320129099,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1320129505,'207.46.204.243',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1320129955,'72.94.195.198',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1320129961,'72.94.195.198',1,'Unknow browser','Unknown','en','美国','','','','/affiche.php'),(1320129964,'72.94.195.198',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1320129968,'72.94.195.198',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1320129971,'72.94.195.198',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1320129992,'72.94.195.198',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1320129995,'72.94.195.198',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1320130001,'72.94.195.198',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1320130004,'72.94.195.198',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1320130047,'72.94.195.198',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1320130050,'72.94.195.198',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1320130052,'72.94.195.198',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1320130088,'72.94.195.198',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1320130089,'72.94.195.198',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1320130092,'72.94.195.198',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1320130096,'66.249.69.204',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1320130108,'72.94.195.198',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1320130111,'72.94.195.198',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1320130128,'72.94.195.198',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1320130131,'72.94.195.198',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1320130133,'72.94.195.198',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1320130143,'72.94.195.198',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1320130146,'72.94.195.198',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1320130163,'72.94.195.198',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1320130166,'72.94.195.198',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1320130173,'72.94.195.198',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1320130175,'72.94.195.198',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1320130178,'72.94.195.198',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1320130193,'72.94.195.198',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1320130196,'72.94.195.198',1,'Unknow browser','Unknown','en','美国','','','','/article_cat.php'),(1320130198,'72.94.195.198',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1320130250,'72.94.195.198',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1320130252,'72.94.195.198',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1320130255,'72.94.195.198',1,'Unknow browser','Unknown','en','美国','','','','/captcha.php'),(1320130257,'72.94.195.198',1,'Unknow browser','Unknown','en','美国','','','','/catalog.php'),(1320130269,'72.94.195.198',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1320130271,'72.94.195.198',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1320130300,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1320130375,'72.94.195.198',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1320130378,'72.94.195.198',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1320130406,'72.94.195.198',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1320130408,'72.94.195.198',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1320130444,'72.94.195.198',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1320130447,'72.94.195.198',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1320130450,'72.94.195.198',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1320130453,'72.94.195.198',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1320130455,'72.94.195.198',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1320130458,'72.94.195.198',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1320130461,'72.94.195.198',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1320130464,'72.94.195.198',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1320130467,'72.94.195.198',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1320130469,'72.94.195.198',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1320130472,'72.94.195.198',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1320130474,'72.94.195.198',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1320130477,'72.94.195.198',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1320130479,'72.94.195.198',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1320130482,'72.94.195.198',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1320130484,'72.94.195.198',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1320130487,'72.94.195.198',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1320130490,'72.94.195.198',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1320130492,'72.94.195.198',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1320130495,'72.94.195.198',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1320130497,'72.94.195.198',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1320130500,'72.94.195.198',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1320130503,'72.94.195.198',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1320130505,'72.94.195.198',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1320130508,'72.94.195.198',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1320130515,'72.94.195.198',1,'Unknow browser','Unknown','en','美国','','','','/comment.php'),(1320130517,'72.94.195.198',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1320130520,'72.94.195.198',1,'Unknow browser','Unknown','en','美国','','','','/compare.php'),(1320130527,'72.94.195.198',1,'Unknow browser','Unknown','en','美国','','','','/flow.php'),(1320130529,'72.94.195.198',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1320130532,'72.94.195.198',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1320130538,'72.94.195.198',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1320130541,'72.94.195.198',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1320130543,'72.94.195.198',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1320130546,'72.94.195.198',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1320130548,'72.94.195.198',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1320130551,'72.94.195.198',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1320130554,'72.94.195.198',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1320130555,'66.249.69.204',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1320130557,'72.94.195.198',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1320130559,'72.94.195.198',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1320130562,'72.94.195.198',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1320130565,'72.94.195.198',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1320130567,'72.94.195.198',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1320130570,'72.94.195.198',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1320130573,'72.94.195.198',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1320130576,'72.94.195.198',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1320130578,'72.94.195.198',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1320130581,'72.94.195.198',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1320130584,'72.94.195.198',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1320130587,'72.94.195.198',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1320130589,'72.94.195.198',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1320130592,'72.94.195.198',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1320130595,'72.94.195.198',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1320130597,'72.94.195.198',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1320130600,'72.94.195.198',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1320130605,'72.94.195.198',1,'Unknow browser','Unknown','en','美国','','','','/group_buy.php'),(1320130614,'72.94.195.198',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1320130619,'72.94.195.198',1,'Unknow browser','Unknown','en','美国','','','','/pick_out.php'),(1320130622,'72.94.195.198',1,'Unknow browser','Unknown','en','美国','','','','/receive.php'),(1320130626,'72.94.195.198',1,'Unknow browser','Unknown','en','美国','','','','/respond.php'),(1320130630,'72.94.195.198',1,'Unknow browser','Unknown','en','美国','','','','/search.php'),(1320130633,'72.94.195.198',1,'Unknow browser','Unknown','en','美国','','','','/search.php'),(1320130635,'72.94.195.198',1,'Unknow browser','Unknown','en','美国','','','','/search.php'),(1320130638,'72.94.195.198',1,'Unknow browser','Unknown','en','美国','','','','/search.php'),(1320130641,'72.94.195.198',1,'Unknow browser','Unknown','en','美国','','','','/search.php'),(1320130643,'72.94.195.198',1,'Unknow browser','Unknown','en','美国','','','','/snatch.php'),(1320130646,'72.94.195.198',1,'Unknow browser','Unknown','en','美国','','','','/tag_cloud.php'),(1320130649,'72.94.195.198',1,'Unknow browser','Unknown','en','美国','','','','/user.php'),(1320130652,'72.94.195.198',1,'Unknow browser','Unknown','en','美国','','','','/user.php'),(1320130654,'72.94.195.198',1,'Unknow browser','Unknown','en','美国','','','','/user.php'),(1320130657,'72.94.195.198',1,'Unknow browser','Unknown','en','美国','','','','/vote.php'),(1320130659,'72.94.195.198',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1320130701,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1320130760,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1320131220,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1320132239,'207.46.199.47',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1320133362,'207.46.194.99',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1320133716,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1320134513,'59.112.210.48',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1320134519,'59.112.210.48',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1320134527,'59.112.210.48',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1320134534,'59.112.210.48',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1320134543,'59.112.210.48',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1320134551,'59.112.210.48',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1320134560,'59.112.210.48',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1320134561,'59.112.210.48',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1320134562,'59.112.210.48',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1320134562,'59.112.210.48',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1320134563,'59.112.210.48',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1320134756,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1320134766,'119.147.75.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','APNIC','','','','/article.php'),(1320134766,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1320134855,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1320135128,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1320135395,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1320135688,'207.46.199.48',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1320135886,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1320135903,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1320136041,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1320136046,'119.147.6.60',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','APNIC','','','','/brand.php'),(1320136500,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1320136583,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1320136708,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1320136736,'66.249.69.204',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1320136863,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1320136874,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1320137481,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1320137694,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1320137717,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1320138278,'114.80.93.215',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','http://www.chanshanger.com.tw','/category.php?brand=4&id=1&order=DESC&page=1&sort=goods_id','','/category.php'),(1320138349,'114.80.109.17',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','http://www.chanshanger.com.tw','/category.php?brand=4&id=1','','/category.php'),(1320138367,'180.153.160.138',1,'Internet Explorer 6.0','Windows XP','zh-cn','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=4&id=1','','/category.php'),(1320138477,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1320138488,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1320138538,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1320138842,'82.35.191.106',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1320138856,'113.82.219.135',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/gallery.php'),(1320139308,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1320139445,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1320140039,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1320140282,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1320140779,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1320141095,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1320141322,'66.249.69.204',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1320141780,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1320141910,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1320142030,'111.13.8.58',1,'Internet Explorer 9.0','Windows NT','','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1320142836,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1320143123,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1320144261,'59.112.210.48',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1320144262,'59.112.210.48',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1320144263,'59.112.210.48',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1320144265,'59.112.210.48',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1320144266,'59.112.210.48',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1320144267,'59.112.210.48',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1320144268,'59.112.210.48',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1320144269,'59.112.210.48',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1320144274,'59.112.210.48',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1320144280,'59.112.210.48',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1320144285,'59.112.210.48',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1320144381,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1320144829,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1320145333,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/catalog.php'),(1320145848,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1320146779,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1320146891,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1320147070,'111.13.8.17',1,'Internet Explorer 9.0','Windows NT','','IANA','http://www.chanshanger.com.tw','/category.php?id=20','','/category.php'),(1320148969,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1320148999,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1320149066,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1320149433,'66.249.69.204',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1320149915,'112.105.159.214',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://36ohk6dgmcd1n.c.yom.mail.yahoo.net','/om/api/1.0/openmail.app.invoke/36ohk6dgmcd1n/8/1.0.35/tw/zh-Hant-TW/view.html','','/index.php'),(1320150505,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1320156096,'59.112.210.48',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1320156097,'59.112.210.48',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1320156097,'59.112.210.48',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1320156098,'59.112.210.48',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1320156099,'59.112.210.48',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1320156099,'59.112.210.48',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1320156100,'59.112.210.48',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1320156100,'59.112.210.48',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1320156101,'59.112.210.48',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1320156102,'59.112.210.48',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1320156102,'59.112.210.48',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1320156193,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/category.php'),(1320156659,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1320157167,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1320159916,'207.46.199.48',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1320161202,'207.46.199.47',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1320162176,'111.13.8.21',1,'Internet Explorer 9.0','Windows NT','','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1320163002,'140.125.194.104',1,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwZSjFrBORzgA4Ktr1gt.?p=CHANNEL+%E9%82%82%E9%80%85&fr2=sb-top&fr=yfp&rd=r1','CHANNEL 邂逅','/goods.php'),(1320163014,'140.125.194.104',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1320163015,'140.125.194.104',1,'Internet Explorer 7.0','Windows NT','zh-TW','台湾省','','','','/goods.php'),(1320163902,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1320165068,'101.10.196.222',2,'Safari 7534.48.3','Unknown','zh-tw','IANA','','','','/index.php'),(1320165206,'59.112.210.48',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1320165207,'59.112.210.48',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1320165208,'59.112.210.48',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1320165209,'59.112.210.48',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1320165210,'59.112.210.48',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1320165211,'59.112.210.48',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1320165211,'59.112.210.48',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1320165212,'59.112.210.48',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1320165214,'59.112.210.48',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1320165214,'59.112.210.48',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1320165215,'59.112.210.48',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1320166426,'111.13.8.58',1,'Internet Explorer 9.0','Windows NT','','IANA','http://www.chanshanger.com.tw','/category.php?id=15','','/goods.php'),(1320166471,'207.46.195.107',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1320166890,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1320167458,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1320167615,'111.13.8.12',1,'Internet Explorer 9.0','Windows NT','','IANA','http://chanshanger.com.tw','/','','/search.php'),(1320167636,'111.13.8.14',1,'Internet Explorer 9.0','Windows NT','','IANA','http://chanshanger.com.tw','/','','/group_buy.php'),(1320167661,'111.13.8.14',1,'Internet Explorer 9.0','Windows NT','','IANA','http://chanshanger.com.tw','/','','/category.php'),(1320167663,'111.13.8.13',1,'Internet Explorer 9.0','Windows NT','','IANA','http://chanshanger.com.tw','/','','/category.php'),(1320167668,'111.13.8.12',1,'Internet Explorer 9.0','Windows NT','','IANA','http://chanshanger.com.tw','/','','/category.php'),(1320167673,'111.13.8.14',1,'Internet Explorer 9.0','Windows NT','','IANA','http://chanshanger.com.tw','/','','/article.php'),(1320167684,'111.13.8.14',1,'Internet Explorer 9.0','Windows NT','','IANA','http://chanshanger.com.tw','/','','/category.php'),(1320167690,'111.13.8.13',1,'Internet Explorer 9.0','Windows NT','','IANA','http://chanshanger.com.tw','/','','/category.php'),(1320167695,'111.13.8.13',1,'Internet Explorer 9.0','Windows NT','','IANA','http://chanshanger.com.tw','/','','/category.php'),(1320167697,'111.13.8.13',1,'Internet Explorer 9.0','Windows NT','','IANA','http://chanshanger.com.tw','/','','/user.php'),(1320167698,'111.13.8.13',1,'Internet Explorer 9.0','Windows NT','','IANA','http://chanshanger.com.tw','/','','/goods.php'),(1320167708,'66.249.69.204',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1320168388,'66.249.67.232',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1320168455,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1320168980,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1320169002,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1320169012,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1320169076,'66.249.67.232',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1320169095,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1320169106,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1320169116,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1320169150,'207.46.194.102',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1320169219,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1320169350,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1320169599,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1320169842,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1320170051,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1320170799,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1320171269,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1320172228,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1320172236,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1320172382,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1320172398,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1320172501,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1320172515,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1320172561,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1320172570,'207.46.194.40',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1320172614,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1320172641,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1320172783,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1320173194,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1320173892,'207.46.195.242',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1320174105,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1320174442,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1320175689,'114.26.249.185',1,'Internet Explorer 7.0','Windows NT','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwZRKSLBO5lcAdKZr1gt.?ei=UTF-8&rd=r1&fr=yfp&p=%2Bboos+%E9%A6%99%E6%B0%B4&fr2=sp-qrw-orig-top&norw=1','+boos 香水','/goods.php'),(1320175697,'114.26.249.185',2,'Internet Explorer 8.0','Windows NT','zh-tw','IANA','','','','/gallery.php'),(1320175718,'114.26.249.185',3,'Internet Explorer 7.0','Windows NT','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwZRKSLBO5lcAdKZr1gt.?ei=UTF-8&rd=r1&fr=yfp&p=%2Bboos+%E9%A6%99%E6%B0%B4&fr2=sp-qrw-orig-top&norw=1','+boos 香水','/brand.php'),(1320176025,'207.46.204.33',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1320179649,'111.13.8.16',1,'Internet Explorer 9.0','Windows NT','','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1320181623,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1320181723,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1320182308,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1320183322,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1320186462,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1320187613,'122.118.184.166',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/gallery.php'),(1320188426,'220.138.29.72',1,'Safari 533.4','Windows NT','zh-TW,zh','台湾省','http://36ohk6dgmcd1n.c.yom.mail.yahoo.net','/om/api/1.0/openmail.app.invoke/36ohk6dgmcd1n/8/1.0.35/tw/zh-Hant-TW/view.html','','/index.php'),(1320188853,'111.252.35.95',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1320189222,'111.13.8.18',1,'Internet Explorer 9.0','Windows NT','','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1320189346,'111.13.8.20',1,'Internet Explorer 9.0','Windows NT','','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1320191551,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1320192008,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1320194001,'207.46.199.47',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1320196473,'207.46.194.90',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1320197943,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1320197947,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1320198449,'111.13.8.13',1,'Internet Explorer 9.0','Windows NT','','IANA','http://chanshanger.com.tw','/','','/goods.php'),(1320198459,'111.13.8.12',1,'Internet Explorer 9.0','Windows NT','','IANA','http://chanshanger.com.tw','/','','/category.php'),(1320198484,'111.13.8.14',1,'Internet Explorer 9.0','Windows NT','','IANA','http://chanshanger.com.tw','/','','/article.php'),(1320198491,'111.13.8.13',1,'Internet Explorer 9.0','Windows NT','','IANA','http://chanshanger.com.tw','/','','/category.php'),(1320198517,'111.13.8.14',1,'Internet Explorer 9.0','Windows NT','','IANA','http://chanshanger.com.tw','/','','/category.php'),(1320198519,'111.13.8.12',1,'Internet Explorer 9.0','Windows NT','','IANA','http://chanshanger.com.tw','/','','/article.php'),(1320198521,'111.13.8.14',1,'Internet Explorer 9.0','Windows NT','','IANA','http://chanshanger.com.tw','/','','/article.php'),(1320198523,'111.13.8.12',1,'Internet Explorer 9.0','Windows NT','','IANA','http://chanshanger.com.tw','/','','/category.php'),(1320198761,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1320200283,'114.34.46.168',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1320200284,'114.34.46.168',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1320200284,'114.34.46.168',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1320200601,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1320201815,'119.147.75.137',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','APNIC','','','','/goods.php'),(1320203095,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1320203105,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1320203816,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1320204029,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1320204099,'59.112.209.18',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1320204099,'59.112.209.18',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1320204100,'59.112.209.18',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1320204100,'59.112.209.18',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1320204101,'59.112.209.18',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1320204102,'59.112.209.18',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1320204102,'59.112.209.18',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1320204103,'59.112.209.18',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1320204103,'59.112.209.18',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1320204104,'59.112.209.18',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1320204104,'59.112.209.18',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1320204118,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1320204128,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1320204139,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1320204725,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1320205082,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1320205092,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1320205102,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1320205167,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1320205634,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1320205956,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1320206026,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1320206052,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1320206380,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1320206785,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1320206870,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1320207018,'66.249.69.204',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1320207602,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1320207625,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1320207644,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1320207929,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1320208056,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1320208212,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1320208498,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1320209748,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1320209872,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1320209877,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1320209998,'66.249.69.204',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1320210609,'66.249.68.21',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1320211057,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1320211396,'118.233.168.118',1,'FireFox 7.0.1','Windows XP','zh-tw,en-us','APNIC','http://36ohk6dgmcd1n.c.yom.mail.yahoo.net','/om/api/1.0/openmail.app.invoke/36ohk6dgmcd1n/8/1.0.35/tw/zh-Hant-TW/view.html','','/index.php'),(1320212392,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1320213074,'114.34.46.168',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1320213074,'114.34.46.168',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1320213075,'114.34.46.168',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1320214571,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1320214575,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1320215172,'59.112.209.18',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1320215173,'59.112.209.18',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1320215173,'59.112.209.18',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1320215174,'59.112.209.18',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1320215175,'59.112.209.18',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1320215175,'59.112.209.18',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1320215176,'59.112.209.18',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1320215176,'59.112.209.18',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1320215177,'59.112.209.18',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1320215177,'59.112.209.18',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1320215178,'59.112.209.18',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1320215377,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1320215612,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1320216274,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1320216300,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1320217753,'66.249.69.204',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1320219102,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1320219502,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1320221813,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1320222910,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1320223306,'114.40.192.165',1,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://tw.mc740.mail.yahoo.com','/mc/compose?to=yixuan0512@yahoo.com.tw','','/index.php'),(1320223909,'119.147.6.60',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','APNIC','','','','/brand.php'),(1320226861,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1320226865,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1320227411,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1320227437,'59.112.209.18',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1320227441,'59.112.209.18',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1320227443,'59.112.209.18',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1320227445,'59.112.209.18',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1320227449,'59.112.209.18',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1320227452,'59.112.209.18',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1320227455,'59.112.209.18',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1320227457,'59.112.209.18',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1320227461,'59.112.209.18',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1320227463,'59.112.209.18',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1320227465,'59.112.209.18',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1320229344,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1320229729,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1320229958,'66.249.69.204',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1320230331,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1320232400,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1320232900,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/catalog.php'),(1320234181,'124.115.4.215',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1320234391,'119.147.75.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','APNIC','','','','/article.php'),(1320234771,'220.142.117.75',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','boos香水','/goods.php'),(1320234857,'122.117.206.185',1,'Internet Explorer 8.0','Windows NT','zh-tw','台湾省','http://www.google.com.tw','/url?sa=t&rct=j&q=%25E9%25A6%2599%25E6%25B0%25B4%25E7%25A4%25BE%25E6%259C%2583%25E9%259A%258E%25E7%25B4%259A&source=web&cd=34&ved=0CDsQFjADOB4&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Fgoods.php%3Fid%','%E9%A6%99%E6%B0%B4%E7%A4%BE%E6%9C%83%E9%9A%8E%E7%B4%9A','/goods.php'),(1320236115,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1320236629,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1320236629,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1320236630,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1320236652,'207.46.194.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1320237120,'114.40.129.123',1,'Internet Explorer 8.0','Windows XP','zh-hk','IANA','http://36ohk6dgmcd1n.c.yom.mail.yahoo.net','/om/api/1.0/openmail.app.invoke/36ohk6dgmcd1n/8/1.0.35/tw/zh-Hant-TW/view.html','','/index.php'),(1320237425,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1320237673,'101.10.31.28',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1320238548,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1320239773,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1320240176,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1320240186,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1320240259,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1320240386,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1320240474,'62.231.141.195',1,'Unknow browser','Unknown','en','英国','','','','/index.php'),(1320240526,'111.13.8.14',1,'Internet Explorer 9.0','Windows NT','','IANA','http://chanshanger.com.tw','/','','/category.php'),(1320240876,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1320240887,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1320240999,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1320241116,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1320241242,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1320242195,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/category.php'),(1320242305,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1320242316,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1320242379,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1320242446,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1320242516,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1320242558,'117.89.197.93',1,'Internet Explorer 8.0','Windows NT','zh-CN','APNIC','http://www.soso.com','/q?w=sk.d%CF%E3%CB%AE&bs=SK.D&sc=web&ch=w.h.r','','/category.php'),(1320243044,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1320243485,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1320243666,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1320244162,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1320244300,'220.165.14.182',1,'Internet Explorer 6.0','Windows 2000','zh-cn','云南省','http://www.chanshanger.com.tw','/','','/index.php'),(1320244625,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1320244687,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1320244807,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1320244988,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1320247346,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1320248048,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1320248476,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/pick_out.php'),(1320249917,'207.46.194.36',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1320250960,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1320251813,'65.52.109.62',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1320253360,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1320255983,'65.52.110.191',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1320259115,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1320260231,'207.46.204.188',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1320260398,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1320261073,'59.53.87.76',1,'Internet Explorer 8.0','Windows NT','zh-cn','江西省南昌市','http://www.chanshanger.com.tw','/','','/index.php'),(1320261341,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1320269545,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1320270177,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1320270701,'65.52.110.191',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1320270868,'207.46.194.71',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1320275184,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1320276065,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1320276667,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1320277148,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1320277158,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1320277248,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1320277383,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1320277867,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1320277986,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1320278071,'207.46.13.97',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1320279314,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1320279324,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1320279420,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1320279492,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1320279504,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1320279606,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1320279654,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1320279654,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1320279655,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1320280002,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1320280259,'207.46.195.242',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1320280882,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1320280945,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1320281070,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1320281093,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1320281390,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1320281448,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1320283328,'180.206.90.126',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1320284428,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1320284654,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1320285273,'207.46.199.48',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1320285294,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1320285506,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1320285722,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1320286239,'111.13.8.22',1,'Internet Explorer 9.0','Windows NT','','IANA','http://www.chanshanger.com.tw','/','','/flow.php'),(1320286638,'66.249.67.232',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1320286691,'66.249.67.232',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1320286846,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1320286937,'66.249.67.232',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1320287814,'66.249.68.111',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1320287851,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1320288293,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1320288306,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1320288824,'59.112.213.196',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1320288825,'59.112.213.196',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1320288825,'59.112.213.196',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1320288826,'59.112.213.196',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1320288826,'59.112.213.196',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1320288827,'59.112.213.196',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1320288827,'59.112.213.196',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1320288828,'59.112.213.196',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1320288828,'59.112.213.196',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1320288829,'59.112.213.196',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1320288829,'59.112.213.196',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1320289146,'66.249.69.204',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1320289252,'66.249.67.232',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1320289379,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1320289387,'66.249.69.204',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1320289478,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1320289481,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1320289948,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1320290127,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1320290371,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1320290374,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1320290716,'66.249.69.204',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1320290860,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1320291545,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1320291633,'207.46.13.97',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1320291689,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1320291918,'66.249.67.232',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1320292247,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1320292349,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1320293532,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1320293817,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1320295819,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1320295842,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1320297079,'207.46.13.97',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1320300814,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1320301729,'207.46.199.32',1,'Internet Explorer 7.0','Windows XP','en-us','美国','','','','/goods.php'),(1320302431,'59.112.213.196',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1320302431,'59.112.213.196',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1320302432,'59.112.213.196',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1320302432,'59.112.213.196',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1320302433,'59.112.213.196',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1320302433,'59.112.213.196',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1320302434,'59.112.213.196',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1320302434,'59.112.213.196',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1320302435,'59.112.213.196',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1320302435,'59.112.213.196',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1320302436,'59.112.213.196',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1320304676,'118.169.175.194',1,'Safari 534.51','Linux','','APNIC','','','','/article.php'),(1320305159,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1320305190,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1320306265,'207.46.195.242',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1320306823,'207.46.194.129',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1320307599,'207.46.204.232',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1320310888,'59.112.213.196',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1320310893,'59.112.213.196',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1320310900,'59.112.213.196',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1320310904,'59.112.213.196',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1320310906,'59.112.213.196',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1320310908,'59.112.213.196',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1320310910,'59.112.213.196',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1320310912,'59.112.213.196',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1320310916,'59.112.213.196',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1320310921,'59.112.213.196',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1320310925,'59.112.213.196',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1320311665,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1320311904,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1320312014,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1320312981,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1320313788,'157.55.17.76',1,'Internet Explorer 7.0','Windows XP','en-us','美国','','','','/goods.php'),(1320313994,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1320314211,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1320314214,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1320314217,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1320314591,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1320314875,'207.46.204.243',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1320315857,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1320316535,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1320317233,'66.249.67.232',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1320319243,'207.46.199.48',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1320319941,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1320319952,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1320319962,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1320319972,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1320319982,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1320319993,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1320320234,'124.115.1.66',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/category.php'),(1320320666,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1320320728,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1320320738,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1320320748,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1320320822,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1320321449,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1320321473,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1320321483,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1320321900,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1320322202,'207.46.199.12',1,'Internet Explorer 7.0','Windows XP','en-us','美国','','','','/goods.php'),(1320322338,'111.83.61.72',1,'Opera 9.80','Unknown','','IANA','','','','/index.php'),(1320322475,'207.46.12.26',1,'Internet Explorer 7.0','Windows XP','en-us','美国','','','','/goods.php'),(1320322520,'111.83.61.72',1,'Opera 9.80','Unknown','','IANA','','','','/index.php'),(1320322894,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1320323076,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1320324159,'207.46.12.15',1,'Internet Explorer 7.0','Windows XP','en-us','美国','','','','/brand.php'),(1320324446,'207.46.194.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1320326486,'207.46.13.97',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1320328587,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1320328708,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1320329080,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1320329101,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1320329282,'157.55.17.86',1,'Internet Explorer 7.0','Windows 2000','en-us','美国','','','','/brand.php'),(1320329682,'157.55.16.230',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1320329690,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1320330803,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1320330983,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1320331921,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1320332026,'65.52.110.18',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1320332977,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1320332981,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1320333604,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1320335175,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1320336140,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1320336845,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1320337556,'207.46.195.242',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1320338250,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1320339127,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1320341762,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1320341977,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1320343209,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1320344512,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1320345457,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1320346328,'122.118.182.238',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/goods.php'),(1320347433,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1320347437,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1320347440,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1320347443,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1320348702,'122.118.178.183',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/gallery.php'),(1320348719,'122.118.178.183',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/goods.php'),(1320350536,'207.46.194.97',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1320351174,'122.118.185.241',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/category.php'),(1320351646,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1320354809,'122.118.191.231',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/goods.php'),(1320354826,'122.118.191.231',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/goods.php'),(1320354826,'122.118.191.231',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/goods.php'),(1320355788,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/pick_out.php'),(1320357214,'219.84.247.24',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYIbDbNOAW0AHRxr1gt.?p=1970%E4%BF%9D%E9%A4%8A%E5%93%81&fr2=sb-top&fr=fptb-msgr-s&rd=r1','1970保養品','/article.php'),(1320361921,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1320362968,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1320363745,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1320363887,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1320363892,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1320364563,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1320367059,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1320367168,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1320367759,'163.20.242.106',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=Axt7wmoCNrNOxBUAvzhr1gt.?p=%E9%AB%98%E7%B4%9A%E9%A6%99%E6%B0%B4&fr2=sb-top&fr=yfp-s&rd=r1','高級香水','/category.php'),(1320367971,'163.20.242.106',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','','','','/category.php'),(1320368357,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1320368720,'66.249.72.51',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1320368933,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1320369360,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1320369373,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1320369889,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1320369897,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1320370059,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1320370360,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1320370403,'66.249.72.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1320370656,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1320370830,'66.249.72.51',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1320372548,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1320373647,'111.13.8.62',1,'Internet Explorer 9.0','Windows NT','','IANA','http://www.chanshanger.com.tw','/','','/goods.php'),(1320373820,'66.249.72.51',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1320374895,'66.249.69.204',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1320374976,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1320376539,'66.249.69.204',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1320377850,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1320378138,'124.8.197.118',1,'Internet Explorer 8.0','Windows NT','en-MY','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYcFX7NOWiMA7Wdr1gt.?p=%E9%AB%98%E7%B4%9A%E7%94%B7%E5%A3%AB%E9%A6%99%E6%B0%B4&fr2=sb-top&fr=yfp-s&rd=r1','高級男士香水','/goods.php'),(1320379563,'59.112.211.162',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1320379563,'59.112.211.162',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1320379564,'59.112.211.162',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1320379565,'59.112.211.162',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1320379565,'59.112.211.162',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1320379566,'59.112.211.162',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1320379567,'59.112.211.162',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1320379568,'59.112.211.162',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1320379568,'59.112.211.162',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1320379569,'59.112.211.162',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1320379570,'59.112.211.162',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1320379617,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1320379642,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1320381478,'66.249.69.204',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1320382088,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1320382847,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1320383863,'207.46.199.246',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1320384593,'66.249.69.204',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1320384728,'207.46.194.140',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1320387076,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1320387167,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1320387554,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/catalog.php'),(1320389080,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1320391572,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1320391881,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1320392256,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1320392289,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1320392409,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1320392569,'119.147.6.60',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','APNIC','','','','/brand.php'),(1320392755,'66.249.72.51',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1320392974,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1320393339,'38.127.197.112',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1320393341,'38.127.197.91',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1320393664,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1320393802,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1320394166,'66.249.72.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1320397172,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1320397182,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1320397817,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1320397987,'66.249.72.51',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1320398092,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1320398884,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1320399022,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1320399248,'66.249.69.204',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1320399737,'66.249.69.204',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1320401361,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1320402808,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1320403490,'66.249.69.204',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1320403754,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1320404456,'207.46.194.66',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1320405165,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1320405241,'66.249.72.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1320405949,'66.249.69.204',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1320406696,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1320406784,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1320406890,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1320406917,'66.249.69.204',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1320407408,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1320407459,'114.38.200.202',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYxM0bNOgDwAFiRr1gt.;_ylc=X1MDMjE0MjQ3ODk0OARfcgMyBGZyA3lmcARmcjIDc2EtZ3AEZ3ByaWQDBG5fZ3BzAzUEcG9zAwRwcXN0cgMlRTglOTclOEYlRTklQTYlOTkEcXVlcnkDJUU4JTk3JThGJUU5JUE2JTk5JUU5JTk2JUEzBHNhY','藏香閣','/index.php'),(1320407597,'65.52.109.62',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1320407646,'119.147.75.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','APNIC','','','','/article.php'),(1320407836,'66.249.69.204',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1320408690,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1320409579,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1320409730,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1320410416,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1320410612,'65.52.110.18',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1320412084,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/category.php'),(1320413186,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1320414121,'207.46.204.188',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1320417593,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1320419283,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1320419727,'66.249.69.204',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1320422642,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1320423614,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1320424429,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1320425996,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1320426571,'122.118.191.4',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/gallery.php'),(1320426619,'122.118.191.4',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1320429436,'111.13.8.53',1,'Internet Explorer 9.0','Windows NT','','IANA','http://www.chanshanger.com.tw','/','','/catalog.php'),(1320429604,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1320429825,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1320437358,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1320438200,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1320442279,'207.46.204.33',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1320442830,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1320443295,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1320449384,'66.249.67.232',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1320450280,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1320450682,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1320453536,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1320454223,'59.112.210.29',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1320454224,'59.112.210.29',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1320454225,'59.112.210.29',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1320454225,'59.112.210.29',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1320454226,'59.112.210.29',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1320454226,'59.112.210.29',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1320454227,'59.112.210.29',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1320454228,'59.112.210.29',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1320454228,'59.112.210.29',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1320454229,'59.112.210.29',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1320454229,'59.112.210.29',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1320454314,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1320458180,'114.34.46.168',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1320458181,'114.34.46.168',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1320458181,'114.34.46.168',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1320466421,'59.112.210.29',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1320466422,'59.112.210.29',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1320466423,'59.112.210.29',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1320466424,'59.112.210.29',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1320466425,'59.112.210.29',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1320466425,'59.112.210.29',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1320466427,'59.112.210.29',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1320466428,'59.112.210.29',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1320466429,'59.112.210.29',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1320466429,'59.112.210.29',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1320466430,'59.112.210.29',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1320467498,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1320468941,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1320469847,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1320470751,'218.170.60.190',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=A-ROSE%E5%8C%96%E5%A6%9D%E5%93%81&fr=yfp&ei=utf-8&v=0','A-ROSE化妝品','/brand.php'),(1320473069,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1320474618,'207.46.199.47',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1320474715,'119.147.75.137',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','APNIC','','','','/goods.php'),(1320475273,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1320475281,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1320475662,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1320476389,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1320476732,'140.129.132.19',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://36ohk6dgmcd1n.c.yom.mail.yahoo.net','/om/api/1.0/openmail.app.invoke/36ohk6dgmcd1n/8/1.0.35/tw/zh-Hant-TW/view.html','','/index.php'),(1320478258,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1320480152,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1320480808,'207.46.13.95',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1320482580,'119.147.6.60',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','APNIC','','','','/brand.php'),(1320483120,'119.147.75.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','APNIC','','','','/article.php'),(1320485504,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1320486161,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1320486822,'66.249.67.232',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1320487032,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1320487212,'66.249.69.204',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1320488082,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1320488111,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1320488229,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1320488752,'66.249.69.204',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1320488770,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1320488880,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1320488885,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1320488957,'66.249.69.204',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1320489241,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/pick_out.php'),(1320489467,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1320490015,'188.165.195.156',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1320490330,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1320490423,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1320491067,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1320491204,'157.55.16.230',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1320491399,'66.249.69.204',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1320491571,'66.249.69.204',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1320492078,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1320492363,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1320492550,'111.13.8.27',1,'Internet Explorer 9.0','Windows NT','','IANA','http://www.chanshanger.com.tw','/','','/user.php'),(1320493470,'140.114.106.65',1,'Safari 534.51','Linux','','台湾省','','','','/goods.php'),(1320493629,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/catalog.php'),(1320495547,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1320497919,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1320498045,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1320498976,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1320499570,'207.46.194.90',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1320499577,'207.46.194.90',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1320499617,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1320502312,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1320504532,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1320504595,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/category.php'),(1320504807,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1320504919,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1320505967,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1320506348,'66.249.69.204',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1320506637,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1320506641,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1320506644,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1320506727,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1320508091,'59.113.166.45',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwZS4WrVOUAIA2nBr1gt.?p=XENIUM%E9%A6%99%E6%B0%B4&fr2=sb-top&fr=chr-yie8&rd=r1','XENIUM香水','/brand.php'),(1320508257,'112.104.83.129',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1320508285,'122.123.67.44',1,'Internet Explorer 8.0','Windows NT','zh-tw','台湾省','','','','/goods.php'),(1320509425,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1320512737,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1320513107,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1320513229,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1320515039,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1320515088,'59.112.210.169',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1320515089,'59.112.210.169',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1320515090,'59.112.210.169',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1320515090,'59.112.210.169',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1320515092,'59.112.210.169',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1320515093,'59.112.210.169',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1320515094,'59.112.210.169',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1320515094,'59.112.210.169',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1320515095,'59.112.210.169',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1320515096,'59.112.210.169',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1320515097,'59.112.210.169',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1320517382,'207.46.204.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1320517721,'207.46.13.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1320520021,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1320520475,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1320520597,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1320520850,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1320523019,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1320523167,'66.249.68.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1320524790,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1320526121,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1320526656,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1320526833,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1320527077,'66.249.69.204',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1320527785,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1320527795,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1320527805,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1320527904,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1320527914,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1320527924,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1320529643,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1320529643,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1320529947,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1320530159,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1320531011,'114.37.91.237',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=%E9%A0%82%E7%B4%9A%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','頂級香水','/category.php'),(1320531302,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1320532035,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1320533275,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1320534010,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1320534622,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1320535058,'65.52.109.62',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1320541054,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1320541381,'1.175.134.96',1,'Safari 535.2','Windows XP','zh-TW,zh','IANA','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','boos香水','/goods.php'),(1320542136,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1320542762,'61.20.133.33',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1320544061,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1320546605,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/category.php'),(1320547272,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1320547282,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1320547292,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1320547634,'119.147.75.137',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','APNIC','','','','/goods.php'),(1320548579,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1320549322,'61.30.202.22',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYvI.7VOK3QAtztr1gt.?ei=UTF-8&fr=yfp&p=xenium%E9%A6%99%E6%B0%B4&rs=1&fr2=rs-top','xenium香水','/brand.php'),(1320549424,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1320549439,'61.30.202.22',2,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwZM8_LVOtDEAuoRr1gt.?ei=UTF-8&fr=yfp&p=xenium%E9%A6%99%E6%B0%B4&rs=1&fr2=rs-top','xenium香水','/brand.php'),(1320551339,'66.249.67.232',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1320551571,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1320552572,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1320554639,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1320559800,'111.13.8.56',1,'Internet Explorer 9.0','Windows NT','','IANA','http://www.chanshanger.com.tw','/','','/article.php'),(1320561191,'114.34.46.168',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1320561192,'114.34.46.168',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1320561192,'114.34.46.168',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1320561821,'119.147.75.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','APNIC','','','','/article.php'),(1320562297,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1320562524,'111.13.8.29',1,'Internet Explorer 9.0','Windows NT','','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1320564009,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1320565598,'66.249.69.204',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1320566192,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1320566260,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1320566283,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1320566565,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1320566941,'66.249.69.204',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1320567157,'66.249.68.111',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1320567241,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1320567607,'66.249.69.204',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1320568092,'66.249.69.204',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1320568195,'66.249.67.232',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1320568303,'66.249.69.204',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1320569258,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1320569265,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1320569405,'114.38.67.105',1,'Internet Explorer 8.0','Windows NT','zh-TW','IANA','http://tw.search.yahoo.com','/search?p=kena+%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','kena 香水','/brand.php'),(1320570443,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1320571799,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1320572726,'66.249.69.230',1,'Safari 6531.22.7','Unknown','','美国','','','','/brand.php'),(1320573858,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1320573922,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1320574315,'59.112.249.159',1,'Internet Explorer 7.0','Windows NT','zh-TW','台湾省','http://tw.search.yahoo.com','/search?p=%E9%A6%99%E6%B0%B4+channel&fr=yfp&ei=utf-8&v=0','香水 channel','/category.php'),(1320574327,'59.112.249.159',2,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/category.php?id=9&brand=19','','/category.php'),(1320574800,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1320575571,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1320575589,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1320576350,'114.33.60.95',1,'Internet Explorer 8.0','Windows NT','zh-TW','IANA','http://tw.dictionary.yahoo.com','/dictionary?p=Weinimei','Weinimei','/brand.php'),(1320577355,'207.46.204.243',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1320578081,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1320578590,'119.147.6.60',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','APNIC','','','','/brand.php'),(1320578591,'213.46.116.122',1,'Internet Explorer 9.0','Windows NT','en-us','荷兰','http://www.google.com.tw','/url?sa=t&rct=j&q=%25E9%25AB%2598%25E7%25B4%259A%25E9%25A6%2599%25E6%25B0%25B4&source=web&cd=15&ved=0CF0QFjAEOAo&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Fcategory.php%3Fid%3D8&ei=_m22Tvr_O4Gg-AbP5-GE','%E9%AB%98%E7%B4%9A%E9%A6%99%E6%B0%B4','/category.php'),(1320581048,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1320581920,'61.60.254.145',1,'Internet Explorer 8.0','Windows NT','zh-tw','台湾省','http://www.google.com.tw','/url?sa=t&rct=j&q=%25E8%25A7%2580%25E9%259F%25B3%25E7%2593%25B6&source=web&cd=26&ved=0CEkQFjAFOBQ&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Fgoods.php%3Fid%3D79&ei=_3q2To_XGOfymAWGmPnYAw&usg=AFQjCNHodP','%E8%A7%80%E9%9F%B3%E7%93%B6','/goods.php'),(1320582115,'207.46.194.108',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1320582538,'66.249.69.204',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1320585415,'66.249.69.204',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1320585650,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1320585683,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1320585800,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/catalog.php'),(1320586343,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1320586886,'207.46.195.242',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1320587048,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1320591008,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1320591621,'66.249.69.204',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1320592381,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1320592512,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1320595641,'207.46.204.243',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1320597865,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1320599985,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1320601012,'65.52.109.62',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1320603759,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1320604963,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1320606115,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1320607924,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1320611190,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1320611736,'122.254.20.66',1,'Safari 535.2','Windows NT','zh-TW,zh','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYoF77ZOUigASQlr1gt.?p=%E8%A9%A6%E9%A6%99%E7%B6%B2&fr2=sb-top&rd=r1','試香網','/article.php'),(1320612592,'207.46.195.242',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1320612853,'61.218.99.3',1,'Internet Explorer 6.0','Windows 2000','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=channel%E5%8C%96%E5%A6%9D%E5%93%81&fr=yfp-s&ei=utf-8&v=0','channel化妝品','/brand.php'),(1320613855,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1320617541,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1320620810,'111.13.8.14',1,'Internet Explorer 9.0','Windows NT','','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1320625331,'207.46.204.243',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1320626234,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1320629681,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1320629686,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1320629824,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1320629951,'114.80.109.17',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','http://www.chanshanger.com.tw','/category.php?brand=4&id=1&order=DESC&page=1&sort=goods_id','','/category.php'),(1320631114,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1320631115,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1320631115,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1320634299,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/category.php'),(1320635086,'207.46.204.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1320635088,'207.46.204.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1320635525,'109.230.221.146',1,'Internet Explorer 6.0','Windows XP','','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1320636053,'111.13.8.53',1,'Internet Explorer 9.0','Windows NT','','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1320636346,'65.52.108.25',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1320636921,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1320637393,'119.147.75.137',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','APNIC','','','','/goods.php'),(1320639349,'119.147.75.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','APNIC','','','','/article.php'),(1320640272,'207.46.194.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1320641077,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1320642824,'59.112.211.169',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1320642826,'59.112.211.169',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1320642827,'59.112.211.169',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1320642828,'59.112.211.169',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1320642828,'59.112.211.169',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1320642829,'59.112.211.169',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1320642831,'59.112.211.169',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1320642831,'59.112.211.169',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1320642834,'59.112.211.169',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1320642845,'59.112.211.169',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1320642846,'59.112.211.169',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1320643593,'119.147.6.60',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','APNIC','','','','/brand.php'),(1320646688,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1320647299,'66.249.68.111',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1320647533,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1320648589,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1320649208,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1320649566,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1320650131,'66.249.67.232',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1320651068,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1320651425,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1320653246,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1320653392,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1320653672,'59.112.211.169',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1320653672,'59.112.211.169',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1320653673,'59.112.211.169',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1320653673,'59.112.211.169',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1320653674,'59.112.211.169',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1320653674,'59.112.211.169',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1320653675,'59.112.211.169',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1320653675,'59.112.211.169',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1320653676,'59.112.211.169',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1320653676,'59.112.211.169',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1320653677,'59.112.211.169',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1320654142,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1320655923,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1320657757,'66.249.68.111',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1320657886,'207.46.199.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1320657937,'66.249.67.232',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1320658213,'66.249.67.232',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1320660021,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1320661326,'114.43.145.169',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=%E5%A4%A9%E4%BD%BF%E4%B9%8B%E7%BF%BC+%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','天使之翼 香水','/goods.php'),(1320661671,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/catalog.php'),(1320666050,'66.249.69.204',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1320666104,'59.112.211.169',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1320666104,'59.112.211.169',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1320666105,'59.112.211.169',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1320666106,'59.112.211.169',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1320666106,'59.112.211.169',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1320666107,'59.112.211.169',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1320666107,'59.112.211.169',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1320666108,'59.112.211.169',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1320666109,'59.112.211.169',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1320666111,'59.112.211.169',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1320666111,'59.112.211.169',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1320667449,'58.61.164.139',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/index.php'),(1320668023,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1320668035,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1320669985,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1320671601,'59.53.87.76',1,'Internet Explorer 8.0','Windows XP','zh-cn','江西省南昌市','http://www.chanshanger.com.tw','/','','/index.php'),(1320672805,'207.46.194.148',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1320673067,'66.249.69.204',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1320678411,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1320678973,'59.112.211.169',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1320678974,'59.112.211.169',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1320678974,'59.112.211.169',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1320678976,'59.112.211.169',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1320678976,'59.112.211.169',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1320678977,'59.112.211.169',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1320678978,'59.112.211.169',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1320678979,'59.112.211.169',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1320678980,'59.112.211.169',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1320678981,'59.112.211.169',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1320678982,'59.112.211.169',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1320679385,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1320680703,'109.230.221.146',1,'Internet Explorer 6.0','Windows 2000','','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1320681571,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1320681806,'207.46.12.27',1,'Internet Explorer 7.0','Windows 2000','en-us','美国','','','','/goods.php'),(1320684372,'111.13.8.23',1,'Internet Explorer 9.0','Windows NT','','IANA','http://www.chanshanger.com.tw','/article.php?id=13','','/goods.php'),(1320684414,'66.249.67.232',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1320684505,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1320685924,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1320686431,'114.32.191.236',1,'Internet Explorer 7.0','Windows NT','zh-tw','IANA','http://tw.image.search.yahoo.com','/images/view?back=http%3A%2F%2Ftw.image.search.yahoo.com%2Fsearch%2Fimages%3Fp%3D%25E8%25A7%2580%25E9%259F%25B3%25E7%2593%25B6%26ei%3DUTF-8%26rd%3Dr1%26fr%3Dyfp%26fr2%3Dtab-web&w=100&h=100&imgurl=www.','觀音瓶','/category.php'),(1320686449,'114.32.191.236',1,'Internet Explorer 7.0','Windows NT','zh-tw','IANA','http://www.chanshanger.com.tw','/category.php?id=9','','/goods.php'),(1320688673,'207.46.199.229',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1320696454,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1320696506,'64.246.165.150',1,'FireFox 3.5.2','Windows XP','en-us,fr-be','美国','http://whois.domaintools.com','/chanshanger.com.tw','','/index.php'),(1320698136,'157.55.17.76',1,'Internet Explorer 7.0','Windows XP','en-us','美国','','','','/category.php'),(1320702346,'114.36.27.178',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1320703932,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1320703942,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1320703952,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1320703962,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1320703972,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1320703992,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1320704284,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1320704305,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1320704331,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1320704442,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1320704453,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1320704670,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1320704712,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1320704735,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1320704859,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1320704869,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1320707192,'207.46.13.97',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1320707464,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1320708105,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1320708791,'65.52.109.62',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1320709058,'157.55.16.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1320710458,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1320710729,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/pick_out.php'),(1320714265,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1320714372,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1320714530,'114.41.29.100',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1320714752,'27.246.254.125',1,'Safari 7534.48.3','Unknown','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYnigbhOiRMA6Z5r1gt.?p=%E6%A3%95%E6%A2%A0+%E9%A6%99%E6%B0%B4&fr2=sb-top&fr=yfp&rd=r1','棕梠 香水','/goods.php'),(1320715087,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1320715193,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1320715840,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1320717892,'114.34.46.172',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1320717893,'114.34.46.172',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1320717893,'114.34.46.172',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1320718912,'110.205.54.64',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','http://www.soso.com','/q?sp=S&sc=web&cid=w.q.in.sb.web&ty=1&source=&w=SK%CF%E3%CB%AE','','/category.php'),(1320719706,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1320719728,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1320720274,'125.89.75.100',1,'Internet Explorer 6.0','Windows XP','zh-CN,zh','广东省','','','','/category.php'),(1320720290,'125.89.75.100',1,'Internet Explorer 6.0','Windows XP','zh-CN,zh','广东省','','','','/category.php'),(1320720464,'101.226.33.216',1,'Unknow browser','Unknown','zh-cn, zh','IANA','','','','/category.php'),(1320720777,'180.153.163.210',1,'Unknow browser','Unknown','zh-cn, zh','[未知IP0801]','','','','/category.php'),(1320720863,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1320722154,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1320722749,'125.232.75.157',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E8%97%8F%E9%A6%99%E9%96%A3&fr=yfp&ei=utf-8&v=0','藏香閣','/index.php'),(1320723151,'207.46.194.99',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1320723518,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1320724872,'66.249.69.204',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1320725583,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1320725648,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1320726194,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1320726424,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1320726581,'66.249.69.204',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1320726760,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1320726899,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1320727590,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1320728282,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1320729027,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1320729146,'122.118.208.236',1,'FireFox 3.6.23','Windows XP','zh-tw,en-us','台湾省','http://tw.image.search.yahoo.com','/images/view?back=http%3A%2F%2Ftw.image.search.yahoo.com%2Fsearch%2Fimages%3Fp%3D%25E8%25A1%2580%25E9%25B8%259A%25E9%25B5%25A1%26ei%3DUTF-8%26y%3D%25E6%2590%259C%25E5%25B0%258B%26fr2%3Dtab-web&w=555&h','血鸚鵡','/goods.php'),(1320729168,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1320729173,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1320729747,'59.112.213.226',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1320729748,'59.112.213.226',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1320729751,'59.112.213.226',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1320729756,'59.112.213.226',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1320729763,'59.112.213.226',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1320729767,'59.112.213.226',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1320729775,'59.112.213.226',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1320729782,'59.112.213.226',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1320729791,'59.112.213.226',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1320729796,'59.112.213.226',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1320729803,'59.112.213.226',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1320730044,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1320730922,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1320731374,'65.52.104.29',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1320732139,'119.147.75.137',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','APNIC','','','','/goods.php'),(1320732270,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1320732281,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1320733090,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1320734017,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1320734027,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1320734038,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1320734049,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1320734475,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1320735457,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/category.php'),(1320735585,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1320735614,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1320735624,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1320735645,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1320736113,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1320736120,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1320737097,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1320737113,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1320737124,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1320737134,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/tag_cloud.php'),(1320737512,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1320738286,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1320738325,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1320739348,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1320739385,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1320741477,'119.147.75.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','APNIC','','','','/article.php'),(1320742375,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1320743163,'207.46.204.132',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1320744167,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1320744577,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1320744934,'119.147.6.60',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','APNIC','','','','/brand.php'),(1320747754,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/catalog.php'),(1320747773,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1320749061,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1320749071,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1320749511,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1320750556,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1320750883,'61.228.148.61',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwZAKD7lO4UQAQnRr1gt.?p=%E6%8B%9B%E5%95%86%E7%B6%B2&ei=utf-8&fr=fptb-msgr-s&pstart=1&b=61','招商網','/article.php'),(1320751394,'58.61.164.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','广东省深圳市','','','','/gallery.php'),(1320751552,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1320752498,'66.249.68.111',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1320755289,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1320755599,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1320756962,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1320757109,'207.46.204.42',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1320758125,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1320763326,'207.46.199.11',1,'Internet Explorer 7.0','Windows 2000','en-us','美国','','','','/brand.php'),(1320764930,'207.46.204.160',1,'Internet Explorer 7.0','Windows 2000','en-us','美国','','','','/category.php'),(1320765438,'65.52.110.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1320769179,'96.31.166.228',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1320769685,'207.46.195.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1320770206,'111.13.8.55',1,'Internet Explorer 9.0','Windows NT','','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1320770514,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1320770524,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1320770634,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1320770650,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1320770764,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1320770774,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1320770920,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1320771491,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1320771707,'220.231.27.130',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1320772347,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1320772484,'66.249.69.204',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1320773390,'62.231.141.193',1,'Unknow browser','Unknown','en','英国','','','','/index.php'),(1320774306,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1320776981,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1320776991,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1320777005,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1320777026,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1320777080,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1320777090,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1320777115,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1320777123,'66.249.69.204',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1320777157,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1320777181,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1320777191,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1320777291,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1320777316,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1320779289,'61.227.185.140',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E8%B3%A3%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','賣香水','/article.php'),(1320780470,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1320780549,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1320780663,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1320781212,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1320785502,'157.55.112.218',1,'Internet Explorer 7.0','Windows 2000','en-us','美国','','','','/goods.php'),(1320791835,'207.46.199.18',1,'Internet Explorer 7.0','Windows 2000','en-us','美国','','','','/goods.php'),(1320795226,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1320798035,'157.55.112.234',1,'Internet Explorer 7.0','Windows XP','en-us','美国','','','','/goods.php'),(1320799585,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1320800376,'157.55.112.212',1,'Internet Explorer 7.0','Windows 2000','en-us','美国','','','','/goods.php'),(1320800524,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1320801140,'207.46.12.213',1,'Internet Explorer 7.0','Windows XP','en-us','美国','','','','/category.php'),(1320802119,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1320802128,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1320802158,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1320802167,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1320802427,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1320802579,'207.46.199.249',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1320803912,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1320804383,'114.34.46.168',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1320804384,'114.34.46.168',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1320804384,'114.34.46.168',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1320805012,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1320805033,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1320805043,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1320805094,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1320805130,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1320805224,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1320805252,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1320805388,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1320805740,'65.52.108.67',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1320807084,'207.46.199.49',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1320807166,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1320807175,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1320807402,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1320808125,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1320808696,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1320808706,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1320808887,'221.2.38.194',1,'Internet Explorer 6.0','Windows XP','zh-cn','山东省济宁市','http://www.google.com.hk','/search?hl=zh-CN&source=hp&q=%E8%97%8F%E9%A6%99%E9%98%81+&btnG=Google+%E6%90%9C%E7%B4%A2&meta=&gbv=2&oq=%E8%97%8F%E9%A6%99%E9%98%81+&aq=f&aqi=&aql=&gs_sm=s&gs_upl=1922l1922l0l3890l1l1l0l0l0l0l0l0ll0l0','藏香阁','/article.php'),(1320808930,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1320809309,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1320810609,'59.112.210.165',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1320810609,'59.112.210.165',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1320810610,'59.112.210.165',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1320810610,'59.112.210.165',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1320810611,'59.112.210.165',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1320810611,'59.112.210.165',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1320810612,'59.112.210.165',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1320810613,'59.112.210.165',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1320810613,'59.112.210.165',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1320810614,'59.112.210.165',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1320810614,'59.112.210.165',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1320811284,'119.147.6.60',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','APNIC','','','','/brand.php'),(1320812532,'58.221.42.85',1,'Internet Explorer 6.0','Windows XP','zh-cn','江苏省南通市','http://www.chanshanger.com.tw','/','','/index.php'),(1320812805,'58.242.249.66',1,'Internet Explorer 6.0','Windows XP','zh-cn','安徽省','http://www.chanshanger.com.tw','/article.php?id=6','','/article.php'),(1320813238,'66.249.67.232',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1320814742,'157.55.17.80',1,'Internet Explorer 7.0','Windows XP','en-us','美国','','','','/category.php'),(1320814777,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1320815259,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1320815375,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1320815465,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1320815471,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1320815812,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1320817428,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1320817751,'119.147.75.137',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','APNIC','','','','/goods.php'),(1320817868,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1320818182,'66.249.68.111',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1320818786,'66.249.69.204',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1320819093,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1320819231,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1320819518,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1320820024,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1320820590,'66.249.67.232',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1320821878,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1320821901,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1320822609,'211.74.101.53',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E8%8C%B6%E7%9A%84%E5%9C%96%E7%89%87&fr=yfp-s&ei=utf-8&v=0','茶的圖片','/gallery.php'),(1320823736,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1320826489,'66.249.67.232',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1320828977,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1320829894,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1320830041,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1320830332,'66.249.69.204',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1320831777,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1320832406,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1320833171,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1320833182,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1320834786,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1320834796,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1320834806,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1320834829,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/flow.php'),(1320834892,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1320834902,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1320835326,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1320836448,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1320836521,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/catalog.php'),(1320836554,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1320836568,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1320836601,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1320836721,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1320836894,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1320837935,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1320838008,'61.216.113.138',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=channel%E5%8C%96%E5%A6%9D%E5%93%81&fr=yfp-s&ei=utf-8&v=0','channel化妝品','/brand.php'),(1320838011,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1320838029,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1320838327,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1320839413,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/category.php'),(1320841457,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1320841995,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1320842011,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1320843084,'119.147.75.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','APNIC','','','','/article.php'),(1320844922,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1320848034,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1320848317,'157.55.16.220',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1320848605,'220.137.58.190',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1320848606,'220.137.58.190',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1320848606,'220.137.58.190',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1320848607,'220.137.58.190',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1320848608,'220.137.58.190',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1320848609,'220.137.58.190',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1320848610,'220.137.58.190',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1320848610,'220.137.58.190',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1320848611,'220.137.58.190',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1320848611,'220.137.58.190',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1320848612,'220.137.58.190',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1320849039,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1320851159,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1320851824,'207.46.204.30',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1320851827,'207.46.204.30',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1320851828,'207.46.204.30',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1320852042,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1320852097,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1320852383,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1320853100,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1320853649,'207.46.195.240',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1320855825,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1320856545,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1320856872,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1320857283,'120.108.65.116',1,'Safari 535.2','Windows NT','zh-TW,zh','APNIC','http://tw.image.search.yahoo.com','/images/view?back=http%3A%2F%2Ftw.image.search.yahoo.com%2Fsearch%2Fimages%3Fp%3D%25E8%2597%258D%25E8%2589%25B2%25E5%258C%2596%25E5%25A6%259D%25E5%2593%2581%26js%3D1%26b%3D41%26ni%3D20%26ei%3Dutf-8%26','藍色化妝品','/goods.php'),(1320859145,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1320859958,'157.55.112.240',1,'Internet Explorer 7.0','Windows XP','en-us','美国','','','','/category.php'),(1320860978,'140.128.72.6',1,'Safari 535.2','Windows NT','zh-TW,zh','台湾省','http://tw.image.search.yahoo.com','/images/view?back=http%3A%2F%2Ftw.image.search.yahoo.com%2Fsearch%2Fimages%3Fp%3D%25E8%25A1%2580%25E9%25B8%259A%25E9%25B5%25A1%26js%3D1%26ei%3Dutf-8%26y%3D%25E6%2590%259C%25E5%25B0%258B%26fr%3Dyfp&w=3','血鸚鵡','/goods.php'),(1320862664,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1320865265,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1320867048,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1320867087,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1320867533,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1320867544,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1320867578,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1320867639,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1320867650,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1320867660,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1320867773,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1320867784,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1320867794,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1320867805,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1320867811,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1320867922,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1320868798,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1320869157,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1320870690,'183.60.140.16',1,'Internet Explorer 6.0','Windows XP','zh-cn','[未知IP0801]','http://www.chanshanger.com.tw','/','','/index.php'),(1320873462,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1320873472,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1320873647,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1320873656,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1320873748,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1320873758,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1320873879,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1320873888,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1320875249,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1320875783,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1320875840,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1320876379,'66.249.67.232',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1320877387,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1320877520,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1320878159,'157.55.112.219',1,'Internet Explorer 7.0','Windows XP','en-us','美国','','','','/brand.php'),(1320880351,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1320880917,'77.222.128.220',1,'Unknow browser','Unknown','en-us,en','RIPE','','','','/index.php'),(1320882006,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1320882087,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1320883409,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1320885949,'157.55.17.73',1,'Internet Explorer 7.0','Windows XP','en-us','美国','','','','/article.php'),(1320886086,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1320886167,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1320888428,'207.46.194.113',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1320890353,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1320892858,'114.34.46.172',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1320892859,'114.34.46.172',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1320892859,'114.34.46.172',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1320892939,'61.216.2.230',1,'Safari 534.13','Linux','zh-TW, en-US','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwZfEOLtOYHsAM01r1gt.;_ylc=X1MDMjE0MjQ3ODk0OARfcgMyBGZyA3lmcARmcjIDc2J0bgRuX2dwcwMwBHF1ZXJ5AyVFOSU5MSVCRCVFNyU5RiVCMyVFNyU5MyVCNiVFOSVBNiU5OSVFNiVCMCVCNA--;_ylc=X1MDMjE0MjQ3ODk0OARfcgM','鑽石瓶香水','/goods.php'),(1320893847,'207.46.194.115',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1320893849,'207.46.194.115',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1320894591,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1320894951,'183.60.140.16',1,'Internet Explorer 8.0','Windows NT','zh-cn','[未知IP0801]','http://www.chanshanger.com.tw','/','','/index.php'),(1320895252,'157.55.16.220',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1320895406,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1320895486,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1320895517,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1320898274,'218.77.17.25',1,'Internet Explorer 7.0','Windows XP','zh-cn','湖南省怀化市','http://www.chanshanger.com.tw','/','','/index.php'),(1320899658,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1320899668,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1320899735,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1320899745,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1320899863,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1320899873,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1320900615,'122.117.120.200',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwZfqV7tOcEgAM0Nr1gt.?p=%E8%97%8D%E8%89%B2%E7%B2%BE%E9%9D%88%E9%A6%99%E6%B0%B4&fr2=sb-top&fr=yfp&rd=r1','藍色精靈香水','/goods.php'),(1320900933,'27.246.162.18',1,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://tw.mg30.mail.yahoo.com','/neo/launch?reason=ignore&rs=1','','/index.php'),(1320901426,'207.46.194.84',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1320901949,'66.249.69.204',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1320901955,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1320902084,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1320902168,'119.147.75.137',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','APNIC','','','','/goods.php'),(1320902168,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1320902229,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1320902242,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1320902294,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1320902388,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1320902423,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1320902550,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1320903135,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1320903359,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1320903940,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1320903955,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1320904200,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1320905272,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1320905287,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1320905456,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1320907209,'66.249.69.204',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1320908276,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1320908353,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1320908438,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1320909566,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1320909927,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1320910634,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1320910947,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1320911978,'207.46.12.162',1,'Internet Explorer 7.0','Windows 2000','en-us','美国','','','','/brand.php'),(1320913590,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1320913703,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1320917101,'66.249.67.232',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1320919665,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1320920668,'119.147.75.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','APNIC','','','','/article.php'),(1320921037,'222.212.35.52',1,'Internet Explorer 6.0','Windows XP','','四川省成都市','','','','/index.php'),(1320921040,'222.212.34.246',1,'Internet Explorer 6.0','Windows XP','','四川省成都市','','','','/search.php'),(1320923636,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1320923641,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1320924982,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1320925035,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1320926933,'119.147.6.60',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','APNIC','','','','/brand.php'),(1320929568,'111.249.66.175',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://36ohk6dgmcd1n.c.c.yom.mail.yahoo.net','/om/api/1.0/openmail.app.invoke/36ohk6dgmcd1n/8/1.0.35/tw/zh-Hant-TW/view.html','','/index.php'),(1320929715,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/category.php'),(1320931811,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1320932934,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1320932956,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1320933061,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1320933074,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1320933086,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1320933100,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/group_buy.php'),(1320933193,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1320933201,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1320933213,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1320933320,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1320933331,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1320933341,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1320933581,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1320933712,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1320933828,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1320933944,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1320934101,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1320934951,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1320935049,'111.255.161.150',1,'Internet Explorer 8.0','Windows NT','zh-TW','IANA','http://tw.image.search.yahoo.com','/images/view?back=http%3A%2F%2Ftw.image.search.yahoo.com%2Fsearch%2Fimages%3Fp%3D%25E6%25AC%258A%25E6%259D%2596%25E9%25A3%25BE%26js%3D1%26b%3D41%26ni%3D20%26ei%3Dutf-8%26xargs%3D0%26pstart%3D1%26fr%3D','權杖飾','/category.php'),(1320935052,'111.255.161.150',1,'Internet Explorer 8.0','Windows NT','zh-TW','IANA','http://tw.image.search.yahoo.com','/images/view?back=http%3A%2F%2Ftw.image.search.yahoo.com%2Fsearch%2Fimages%3Fp%3D%25E6%25AC%258A%25E6%259D%2596%25E9%25A3%25BE%26js%3D1%26b%3D41%26ni%3D20%26ei%3Dutf-8%26xargs%3D0%26pstart%3D1%26fr%3D','權杖飾','/category.php'),(1320935057,'111.255.161.150',1,'Internet Explorer 8.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/category.php?id=10','','/goods.php'),(1320935062,'111.255.161.150',1,'Internet Explorer 8.0','Windows NT','zh-TW','IANA','','','','/gallery.php'),(1320935154,'207.46.194.101',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1320935563,'77.222.128.220',1,'Unknow browser','Unknown','en-us,en','RIPE','','','','/index.php'),(1320936135,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1320936875,'218.81.133.251',1,'Internet Explorer 9.0','Windows NT','zh-cn','上海市','http://www.google.com.hk','/url?sa=t&rct=j&q=%25E7%25B2%2589%25E7%25BA%25A2%25E4%25B8%259D%25E5%25B8%25A6%25E7%259A%2584%25E9%25A6%2599%25E6%25B0%25B4&source=web&cd=5&ved=0CFUQFjAE&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Fgood','%E7%B2%89%E7%BA%A2%E4%B8%9D%E5%B8%A6%E7%9A%84%E9%A6%99%E6%B0%B4','/goods.php'),(1320938501,'182.235.71.182',1,'Safari 535.2','Windows NT','zh-TW,zh','[未知IP0801]','http://tw.search.yahoo.com','/search?p=%E9%A0%82%E7%B4%9A%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','頂級香水','/category.php'),(1320939044,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1320939058,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1320939120,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1320939124,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1320939136,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1320939210,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1320939294,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1320939327,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1320939354,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1320939486,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1320940079,'61.58.88.231',1,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://tw.search.yahoo.com','/search?p=%E8%B3%A3%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','賣香水','/article.php'),(1320940105,'207.46.199.49',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1320941817,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1320941830,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1320942834,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1320944005,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1320949513,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1320953343,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1320959828,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1320961613,'207.46.195.240',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1320962971,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1320966546,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1320967622,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1320968527,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1320969056,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1320969257,'188.165.195.156',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1320970061,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1320970071,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1320970186,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1320970202,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1320970212,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1320970334,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1320970704,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1320971544,'207.46.204.192',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1320973539,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1320973549,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1320973581,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1320973625,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1320973695,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1320973748,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1320973767,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1320973845,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1320973855,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1320973883,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1320974002,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1320975447,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1320975502,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1320975626,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1320975660,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1320975717,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1320975840,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1320976912,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1320977019,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1320978698,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1320978699,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1320978699,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1320980425,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1320980655,'66.249.69.204',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1320980801,'66.249.69.204',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1320981559,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1320981707,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1320983460,'207.46.194.75',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1320983813,'65.52.109.73',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1320984135,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1320985380,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1320986514,'65.52.110.143',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1320987820,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1320989246,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1320989256,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1320990868,'59.112.212.178',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1320990868,'59.112.212.178',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1320990869,'59.112.212.178',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1320990869,'59.112.212.178',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1320990870,'59.112.212.178',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1320990870,'59.112.212.178',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1320990871,'59.112.212.178',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1320990872,'59.112.212.178',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1320990872,'59.112.212.178',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1320990873,'59.112.212.178',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1320990873,'59.112.212.178',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1320991052,'66.249.67.232',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1320992431,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1320993414,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1320993858,'66.249.67.232',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1320994248,'207.46.13.144',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1320995763,'66.249.67.232',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1320996833,'66.249.67.232',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1320999877,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1320999879,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1320999882,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1320999885,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1320999888,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1320999890,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1320999893,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1320999896,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1320999899,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1320999902,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1320999905,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1321000129,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1321002156,'59.112.212.178',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1321002157,'59.112.212.178',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1321002158,'59.112.212.178',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1321002159,'59.112.212.178',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1321002159,'59.112.212.178',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1321002160,'59.112.212.178',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1321002160,'59.112.212.178',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1321002162,'59.112.212.178',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1321002163,'59.112.212.178',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1321002163,'59.112.212.178',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1321002164,'59.112.212.178',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1321003100,'207.46.204.192',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1321003846,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1321003943,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1321005249,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1321006093,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1321006103,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1321006750,'207.46.13.144',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1321007841,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1321007893,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1321007904,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1321007924,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/user.php'),(1321008001,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1321008151,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1321008382,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1321008513,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1321008588,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1321008623,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1321008859,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1321009656,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1321009666,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1321009745,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1321009776,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1321009866,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1321010327,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1321010446,'209.120.218.197',1,'FireFox 3.6.8','Windows XP','','美国','','','','/index.php'),(1321010447,'209.120.218.197',1,'FireFox 3.6.8','Windows XP','','美国','','','','/index.php'),(1321010448,'209.120.218.197',1,'FireFox 3.6.8','Windows XP','','美国','','','','/index.php'),(1321011163,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1321011275,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1321012265,'38.127.197.112',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1321012364,'59.112.212.178',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1321012364,'59.112.212.178',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1321012365,'59.112.212.178',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1321012367,'59.112.212.178',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1321012367,'59.112.212.178',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1321012368,'59.112.212.178',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1321012369,'59.112.212.178',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1321012369,'59.112.212.178',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1321012370,'59.112.212.178',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1321012371,'59.112.212.178',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1321012371,'59.112.212.178',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1321012373,'38.127.197.124',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1321012544,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1321013424,'111.13.8.16',1,'Internet Explorer 9.0','Windows NT','','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1321014027,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1321014560,'65.52.108.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1321015700,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1321017558,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1321018158,'111.13.8.28',1,'Internet Explorer 9.0','Windows NT','','IANA','http://www.chanshanger.com.tw','/','','/article.php'),(1321019237,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1321019238,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1321019238,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1321022053,'66.249.69.204',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1321023032,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1321023045,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1321023048,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1321025297,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1321028601,'59.112.212.178',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1321028602,'59.112.212.178',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1321028602,'59.112.212.178',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1321028603,'59.112.212.178',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1321028603,'59.112.212.178',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1321028604,'59.112.212.178',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1321028604,'59.112.212.178',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1321028605,'59.112.212.178',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1321028605,'59.112.212.178',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1321028606,'59.112.212.178',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1321028606,'59.112.212.178',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1321028726,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1321029353,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1321029818,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1321030361,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1321031611,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1321032008,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1321032087,'111.13.8.47',1,'Internet Explorer 9.0','Windows NT','','IANA','http://www.chanshanger.com.tw','/','','/article.php'),(1321032936,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1321034790,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1321035011,'59.112.212.178',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1321035012,'59.112.212.178',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1321035012,'59.112.212.178',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1321035013,'59.112.212.178',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1321035013,'59.112.212.178',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1321035014,'59.112.212.178',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1321035015,'59.112.212.178',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1321035015,'59.112.212.178',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1321035016,'59.112.212.178',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1321035017,'59.112.212.178',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1321035018,'59.112.212.178',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1321043253,'110.28.99.143',1,'FireFox 7.0.1','Windows NT','zh-tw,en-us','IANA','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','boos香水','/goods.php'),(1321044805,'207.46.195.240',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1321045077,'157.55.112.212',1,'Internet Explorer 7.0','Windows XP','en-us','美国','','','','/goods.php'),(1321045169,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1321045180,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1321045271,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1321045285,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1321045296,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1321045418,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1321045435,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1321045445,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1321045551,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1321048420,'207.46.12.22',1,'Internet Explorer 7.0','Windows 2000','en-us','美国','','','','/brand.php'),(1321048821,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1321049883,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1321049911,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1321049921,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1321049965,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1321049992,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1321050021,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1321050091,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1321050117,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1321050273,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1321051132,'207.46.195.240',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1321051585,'207.46.204.192',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1321051657,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1321051704,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1321052971,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1321052983,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1321054177,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1321056731,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1321061091,'65.52.109.73',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1321061794,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1321062736,'207.46.199.49',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1321063090,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1321063667,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1321063668,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1321063668,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1321064213,'65.52.110.143',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1321064460,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1321065520,'65.52.108.67',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1321065717,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1321066951,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1321067231,'65.52.110.143',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1321067700,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1321068521,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1321070021,'157.55.16.220',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1321070049,'65.52.110.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1321073300,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1321073866,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1321073905,'119.147.75.137',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','APNIC','','','','/goods.php'),(1321074836,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1321077503,'65.52.108.67',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1321078654,'65.52.104.29',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1321086002,'157.55.16.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1321086236,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1321086247,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1321086362,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1321086489,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1321086538,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1321087703,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1321087748,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1321087833,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1321087917,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1321088822,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1321088855,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1321088985,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1321088996,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1321089103,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1321089957,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1321090106,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1321090186,'207.46.199.49',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1321090205,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1321090941,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1321090946,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1321091045,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1321091065,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1321091158,'66.249.67.232',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1321091170,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1321091181,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1321091332,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1321091778,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1321091815,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1321091999,'66.249.67.232',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1321093095,'119.147.75.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','APNIC','','','','/article.php'),(1321093483,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1321093753,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1321093807,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1321093935,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1321094290,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1321094689,'207.46.204.192',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1321095007,'66.249.67.232',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1321095456,'66.249.69.204',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1321095610,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1321095968,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1321096103,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1321097521,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1321097564,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1321098169,'119.147.6.60',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','APNIC','','','','/brand.php'),(1321098319,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1321099590,'59.112.210.195',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1321099590,'59.112.210.195',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1321099591,'59.112.210.195',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1321099592,'59.112.210.195',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1321099593,'59.112.210.195',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1321099593,'59.112.210.195',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1321099594,'59.112.210.195',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1321099595,'59.112.210.195',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1321099595,'59.112.210.195',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1321099597,'59.112.210.195',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1321099599,'59.112.210.195',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1321101168,'157.55.16.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1321103768,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1321104509,'114.34.46.168',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1321104509,'114.34.46.168',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1321104510,'114.34.46.168',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1321106020,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1321106209,'207.46.204.192',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1321109126,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1321109771,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1321109878,'65.52.104.29',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1321111168,'207.46.195.240',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1321111726,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1321111774,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1321112027,'59.112.210.195',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1321112028,'59.112.210.195',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1321112029,'59.112.210.195',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1321112031,'59.112.210.195',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1321112031,'59.112.210.195',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1321112032,'59.112.210.195',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1321112032,'59.112.210.195',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1321112033,'59.112.210.195',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1321112034,'59.112.210.195',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1321112035,'59.112.210.195',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1321112036,'59.112.210.195',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1321112716,'207.46.12.201',1,'Internet Explorer 7.0','Windows XP','en-us','美国','','','','/goods.php'),(1321115322,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/category.php'),(1321115385,'66.249.67.232',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1321117214,'157.55.16.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1321117432,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1321118708,'207.46.199.49',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1321119276,'65.52.109.73',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1321120078,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1321123055,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1321123060,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1321124381,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1321125875,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1321125884,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1321126048,'59.112.210.195',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1321126049,'59.112.210.195',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1321126049,'59.112.210.195',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1321126050,'59.112.210.195',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1321126051,'59.112.210.195',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1321126051,'59.112.210.195',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1321126052,'59.112.210.195',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1321126053,'59.112.210.195',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1321126053,'59.112.210.195',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1321126054,'59.112.210.195',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1321126054,'59.112.210.195',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1321126783,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1321126794,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1321126803,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1321127441,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1321127464,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1321127663,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1321127671,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1321127681,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1321128371,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1321128461,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1321128482,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1321128496,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1321129171,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1321129200,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1321129312,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1321129896,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1321129916,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1321130017,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1321130648,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1321131335,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1321131375,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1321134395,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1321134426,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1321134586,'66.249.69.204',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1321134910,'207.46.195.240',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1321134973,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1321135331,'65.52.109.147',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1321136737,'65.52.104.29',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1321140154,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1321141236,'65.52.104.29',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1321141628,'65.52.109.147',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1321145243,'157.55.16.220',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1321145345,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1321147098,'114.34.46.168',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1321147098,'114.34.46.168',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1321147099,'114.34.46.168',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1321147161,'65.52.104.29',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1321153156,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1321154933,'157.55.16.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1321155955,'65.52.108.67',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1321156346,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1321160436,'114.34.46.168',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1321160436,'114.34.46.168',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1321160437,'114.34.46.168',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1321163181,'207.46.13.144',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1321164873,'111.240.112.143',1,'Internet Explorer 8.0','Windows NT','zh-TW','IANA','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','boos香水','/goods.php'),(1321165923,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1321165934,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1321166717,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1321166729,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1321166740,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1321166769,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/snatch.php'),(1321167368,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1321167452,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1321167463,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1321167473,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1321168165,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1321168178,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1321168192,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1321168201,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1321168446,'65.52.109.147',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1321168836,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1321168957,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1321168967,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1321168977,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1321169492,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1321169495,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1321169625,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1321169635,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1321170321,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1321170945,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1321171429,'157.55.16.220',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1321173170,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1321175609,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1321176870,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1321177117,'66.249.69.204',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1321177365,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1321177415,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1321177583,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1321178017,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1321178262,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1321178610,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1321179215,'66.249.69.204',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1321181081,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1321182545,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1321182599,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1321182721,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1321182724,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1321182996,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1321183234,'207.46.204.34',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1321185002,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1321185827,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1321185978,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1321188087,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1321188989,'66.249.67.232',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1321189408,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1321189408,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1321189409,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1321189671,'114.32.141.88',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','boos香水','/goods.php'),(1321192866,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1321193943,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1321196793,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1321196970,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1321198417,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1321199147,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1321201490,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1321201977,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1321203215,'207.46.199.223',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1321203217,'207.46.199.223',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1321203219,'207.46.199.223',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1321203301,'65.52.110.143',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1321203661,'207.46.204.192',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1321204332,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1321204333,'212.113.37.106',1,'Unknow browser','Unknown','','乌克兰','','','','/index.php'),(1321206205,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1321206215,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1321206332,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1321206944,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1321207077,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1321207080,'207.46.13.144',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1321208212,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1321208220,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1321208277,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1321208327,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1321208654,'207.46.194.112',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1321208824,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1321209778,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1321209834,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1321209860,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1321209885,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1321209900,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1321210016,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1321210205,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1321210350,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1321210875,'157.55.16.220',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1321211077,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1321211178,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1321211376,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1321211391,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1321211480,'183.60.140.16',1,'Internet Explorer 7.0','Windows 2000','zh-cn','[未知IP0801]','http://www.chanshanger.com.tw','/','','/index.php'),(1321212381,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1321212896,'111.13.8.21',1,'Internet Explorer 9.0','Windows NT','','IANA','http://www.chanshanger.com.tw','/category.php?id=11','','/goods.php'),(1321213011,'66.249.69.204',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1321214047,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1321215294,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1321215485,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1321215635,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1321218252,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1321222251,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1321224401,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1321227938,'65.52.104.29',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1321229231,'65.52.110.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1321233217,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1321233547,'207.46.195.240',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1321233635,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1321234666,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1321234667,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1321234667,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1321234968,'221.120.65.81',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1321235032,'221.120.65.81',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1321238661,'207.46.195.240',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1321239543,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1321240228,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1321242039,'157.55.16.220',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1321243436,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1321243446,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1321243935,'125.230.208.102',1,'Internet Explorer 8.0','Windows NT','zh-TW','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYYJlcBOSi8AkYNr1gt.?p=%E9%A6%99%E6%B0%B4kena&fr2=sb-top&fr=yfp&rd=r1','香水kena','/brand.php'),(1321244370,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1321244403,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1321244413,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1321244549,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1321245245,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1321245389,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1321245399,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1321245514,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1321246027,'157.55.16.220',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1321246067,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1321246325,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1321246348,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1321246461,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1321246918,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1321247060,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1321247170,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1321247245,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1321247288,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1321247652,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1321247845,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1321248327,'219.76.132.224',1,'Internet Explorer 8.0','Windows NT','zh-HK','香港特别行政区','http://hk.search.yahoo.com','/search;_ylt=Axt7wJIzpsBOZBgA0iqzygt.?p=xenium&ei=UTF-8&meta=rst%3Dhk&fr=FP-tab-web-t&xargs=0&pstart=1&b=11','xenium','/brand.php'),(1321249681,'157.55.16.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1321251000,'114.41.155.239',1,'Internet Explorer 8.0','Windows NT','zh-TW','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwZKksMBOxUMA4Utr1gt.?p=%E9%A6%99%E6%B0%B4%E7%B6%93%E7%87%9F%E8%A1%8C%E9%8A%B7&ei=utf-8&fr=yfp&xargs=0&pstart=1&b=21','香水經營行銷','/article.php'),(1321251825,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1321253149,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1321253252,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1321254034,'66.249.68.102',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1321254365,'69.28.58.27',1,'Internet Explorer 6.0','Windows 2000','','ARIN','','','','/index.php'),(1321254685,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1321254803,'65.52.110.143',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1321254897,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1321256311,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1321256413,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1321256563,'59.112.211.156',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1321256563,'59.112.211.156',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1321256564,'59.112.211.156',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1321256565,'59.112.211.156',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1321256565,'59.112.211.156',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1321256566,'59.112.211.156',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1321256566,'59.112.211.156',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1321256567,'59.112.211.156',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1321256567,'59.112.211.156',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1321256568,'59.112.211.156',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1321256568,'59.112.211.156',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1321256910,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1321257798,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1321259367,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1321259811,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1321261994,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1321263826,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1321263832,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1321264149,'66.249.69.204',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1321264263,'65.52.110.143',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1321265929,'65.52.109.147',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1321267471,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1321268538,'59.112.211.156',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1321268539,'59.112.211.156',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1321268540,'59.112.211.156',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1321268542,'59.112.211.156',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1321268543,'59.112.211.156',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1321268544,'59.112.211.156',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1321268546,'59.112.211.156',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1321268546,'59.112.211.156',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1321268548,'59.112.211.156',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1321268550,'59.112.211.156',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1321268551,'59.112.211.156',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1321270618,'220.181.125.108',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1321271329,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1321272384,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1321275147,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1321275772,'176.65.164.67',1,'FireFox 3.5.6','Windows 2000','','[未知IP0801]','','','','/index.php'),(1321276187,'111.13.8.59',1,'Internet Explorer 9.0','Windows NT','','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1321276849,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1321276877,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1321277384,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1321277385,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1321277385,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1321277792,'65.52.108.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1321280265,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1321280275,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1321280324,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1321280334,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1321280453,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1321280457,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1321281779,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1321281817,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1321281844,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1321281885,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1321281937,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1321282025,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1321282251,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1321282303,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1321282356,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1321282429,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1321283089,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1321283100,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1321283224,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1321283235,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1321284139,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1321284164,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1321284186,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1321285040,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1321285067,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1321287212,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1321289836,'65.52.108.67',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1321290152,'219.79.13.165',1,'Safari 535.2','Windows NT','zh-TW,zh','香港特别行政区','http://hk.image.search.yahoo.com','/images/view;_ylt=A3OyCpWXScFOgU8AU761ygt.;_ylu=X3oDMTBlMTQ4cGxyBHNlYwNzcgRzbGsDaW1n?back=http%3A%2F%2Fhk.image.search.yahoo.com%2Fsearch%2Fimages%3Fp%3D%25E9%25A6%2599%25E6%25B0%25B4%26ei%3DUTF-8%26m','香水','/goods.php'),(1321295642,'173.242.125.206',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1321299070,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1321304929,'109.230.221.146',1,'Internet Explorer 5.5','Windows 2000','','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1321309247,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1321311199,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1321312842,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article_cat.php'),(1321313098,'69.60.102.38',1,'FireFox 7.0.1','Windows NT','en-us','美国','','','','/index.php'),(1321313745,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1321313755,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1321313772,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1321314696,'207.46.199.49',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1321314725,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1321314736,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1321314843,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1321314977,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1321315046,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1321315639,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1321315650,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1321315774,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1321316002,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1321316445,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1321316459,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1321316591,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1321317249,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1321317260,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1321317986,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1321318654,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1321320194,'114.32.104.143',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYERvsFO.TkA849r1gt.?p=%E8%97%8F%E9%A6%99%E9%96%A3&fr2=sb-top&fr=yfp&rd=r1','藏香閣','/article.php'),(1321320334,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1321320402,'207.46.199.49',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1321321869,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1321322114,'203.169.176.201',1,'Internet Explorer 8.0','Windows NT','fr-FR','香港特别行政区','http://www.google.com.tw','/url?sa=t&rct=j&q=%25E8%2597%258F%25E9%25A6%2599%25E9%2596%25A3&source=web&cd=2&ved=0CDQQFjAB&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Farticle.php%3Fid%3D6&ei=fsbBToblA4S2hAeltsmrBg&usg=AFQjCNEZaVs0j','%E8%97%8F%E9%A6%99%E9%96%A3','/article.php'),(1321324005,'114.34.46.172',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1321324005,'114.34.46.172',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1321324006,'114.34.46.172',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1321325169,'157.55.16.220',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1321327094,'183.62.115.234',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','[未知IP0801]','','','','/gallery.php'),(1321327405,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1321327549,'61.31.164.242',1,'Internet Explorer 9.0','Windows NT','zh-tw','台湾省','http://www.google.com.tw','/url?sa=t&rct=j&q=%25E8%2597%258F%25E9%25A6%2599%25E9%2596%25A3&source=web&cd=2&ved=0CDMQFjAB&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Farticle.php%3Fid%3D6&ctbs=lr%3Alang_1zh-TW&ei=u9vBToOEAcOemQXMkP','%E8%97%8F%E9%A6%99%E9%96%A3','/article.php'),(1321327952,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1321328311,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1321328949,'65.52.108.67',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1321330449,'66.249.68.102',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1321330458,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1321332133,'66.249.69.204',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1321332853,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1321333344,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1321333362,'66.249.69.204',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1321333790,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1321333937,'119.147.75.137',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','APNIC','','','','/goods.php'),(1321334262,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1321334829,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1321335507,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1321335631,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1321335939,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1321338499,'207.46.12.20',1,'Internet Explorer 7.0','Windows 2000','en-us','美国','','','','/index.php'),(1321339309,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1321339664,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1321341957,'59.112.211.229',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1321341957,'59.112.211.229',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1321341958,'59.112.211.229',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1321341959,'59.112.211.229',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1321341959,'59.112.211.229',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1321341960,'59.112.211.229',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1321341961,'59.112.211.229',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1321341961,'59.112.211.229',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1321341962,'59.112.211.229',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1321341963,'59.112.211.229',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1321341963,'59.112.211.229',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1321342056,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1321343632,'220.241.111.232',1,'Internet Explorer 9.0','Windows NT','zh-HK','香港特别行政区','http://hk.search.yahoo.com','/search;_ylt=Axt7wJVqGcJOTmkAbgezygt.;_ylc=X1MDMjE0MjQ3ODk0OARfcgMyBGZyA0ZQLXRhYi13ZWItdARmcjIDc2J0bgRuX2dwcwMwBHF1ZXJ5A2hhbmdlci5jb20udHc-?p=hanger.com.tw&fr2=sb-top&fr=FP-tab-web-t&rd=r1','hanger.com.tw','/index.php'),(1321344066,'65.52.110.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1321347259,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1321347425,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1321347455,'119.147.75.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','APNIC','','','','/article.php'),(1321347877,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/category.php'),(1321348814,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1321349465,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1321349478,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1321349738,'163.17.45.125',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.image.search.yahoo.com','/images/view?back=http%3A%2F%2Ftw.search.yahoo.com%2Fsearch%3Fei%3DUTF-8%26p%3D%25E8%25A1%2580%25E9%25B8%259A%25E9%25B5%25A1%25E5%259C%2596%25E7%2589%2587%26rd%3Dr1&w=160&h=104&imgurl=www.bing.com%2Fi','血鸚鵡','/goods.php'),(1321349763,'208.107.186.80',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1321349769,'208.107.186.80',1,'Unknow browser','Unknown','en','美国','','','','/affiche.php'),(1321349771,'208.107.186.80',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1321349776,'208.107.186.80',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1321349778,'208.107.186.80',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1321349782,'208.107.186.80',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1321349785,'208.107.186.80',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1321349788,'208.107.186.80',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1321349791,'208.107.186.80',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1321349795,'208.107.186.80',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1321349798,'208.107.186.80',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1321349800,'208.107.186.80',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1321349804,'208.107.186.80',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1321349806,'208.107.186.80',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1321349810,'208.107.186.80',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1321349815,'208.107.186.80',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1321349819,'208.107.186.80',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1321349822,'208.107.186.80',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1321349827,'208.107.186.80',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1321349830,'208.107.186.80',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1321349836,'208.107.186.80',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1321349840,'208.107.186.80',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1321349843,'208.107.186.80',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1321349847,'208.107.186.80',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1321349851,'208.107.186.80',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1321349855,'208.107.186.80',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1321349859,'208.107.186.80',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1321349862,'208.107.186.80',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1321349868,'208.107.186.80',1,'Unknow browser','Unknown','en','美国','','','','/article_cat.php'),(1321349871,'208.107.186.80',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1321349875,'208.107.186.80',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1321349878,'208.107.186.80',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1321349881,'208.107.186.80',1,'Unknow browser','Unknown','en','美国','','','','/captcha.php'),(1321349883,'208.107.186.80',1,'Unknow browser','Unknown','en','美国','','','','/catalog.php'),(1321349887,'208.107.186.80',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1321349889,'208.107.186.80',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1321349892,'208.107.186.80',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1321349900,'208.107.186.80',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1321349904,'208.107.186.80',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1321349908,'208.107.186.80',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1321349911,'208.107.186.80',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1321349916,'208.107.186.80',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1321349923,'208.107.186.80',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1321349926,'208.107.186.80',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1321349930,'208.107.186.80',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1321349934,'208.107.186.80',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1321349937,'208.107.186.80',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1321349940,'208.107.186.80',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1321349944,'208.107.186.80',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1321349946,'208.107.186.80',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1321349949,'208.107.186.80',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1321349956,'208.107.186.80',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1321349960,'208.107.186.80',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1321349964,'208.107.186.80',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1321349967,'208.107.186.80',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1321349970,'208.107.186.80',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1321349973,'208.107.186.80',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1321349976,'208.107.186.80',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1321349979,'208.107.186.80',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1321349982,'208.107.186.80',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1321349985,'208.107.186.80',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1321349989,'208.107.186.80',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1321349992,'208.107.186.80',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1321349996,'208.107.186.80',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1321349999,'208.107.186.80',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1321350006,'208.107.186.80',1,'Unknow browser','Unknown','en','美国','','','','/comment.php'),(1321350009,'208.107.186.80',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1321350012,'208.107.186.80',1,'Unknow browser','Unknown','en','美国','','','','/compare.php'),(1321350019,'208.107.186.80',1,'Unknow browser','Unknown','en','美国','','','','/flow.php'),(1321350022,'208.107.186.80',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1321350024,'208.107.186.80',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1321350026,'208.107.186.80',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1321350030,'208.107.186.80',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1321350032,'208.107.186.80',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1321350035,'208.107.186.80',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1321350039,'208.107.186.80',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1321350043,'208.107.186.80',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1321350047,'208.107.186.80',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1321350050,'208.107.186.80',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1321350053,'208.107.186.80',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1321350056,'208.107.186.80',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1321350059,'208.107.186.80',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1321350062,'208.107.186.80',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1321350066,'208.107.186.80',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1321350069,'208.107.186.80',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1321350072,'208.107.186.80',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1321350078,'208.107.186.80',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1321350086,'208.107.186.80',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1321350089,'208.107.186.80',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1321350092,'208.107.186.80',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1321350095,'208.107.186.80',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1321350099,'208.107.186.80',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1321350102,'208.107.186.80',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1321350107,'208.107.186.80',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1321350110,'208.107.186.80',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1321350116,'208.107.186.80',1,'Unknow browser','Unknown','en','美国','','','','/group_buy.php'),(1321350125,'208.107.186.80',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1321350132,'208.107.186.80',1,'Unknow browser','Unknown','en','美国','','','','/pick_out.php'),(1321350135,'208.107.186.80',1,'Unknow browser','Unknown','en','美国','','','','/receive.php'),(1321350139,'208.107.186.80',1,'Unknow browser','Unknown','en','美国','','','','/respond.php'),(1321350144,'208.107.186.80',1,'Unknow browser','Unknown','en','美国','','','','/search.php'),(1321350147,'208.107.186.80',1,'Unknow browser','Unknown','en','美国','','','','/search.php'),(1321350150,'208.107.186.80',1,'Unknow browser','Unknown','en','美国','','','','/search.php'),(1321350153,'208.107.186.80',1,'Unknow browser','Unknown','en','美国','','','','/search.php'),(1321350161,'208.107.186.80',1,'Unknow browser','Unknown','en','美国','','','','/search.php'),(1321350164,'208.107.186.80',1,'Unknow browser','Unknown','en','美国','','','','/snatch.php'),(1321350166,'208.107.186.80',1,'Unknow browser','Unknown','en','美国','','','','/tag_cloud.php'),(1321350170,'208.107.186.80',1,'Unknow browser','Unknown','en','美国','','','','/user.php'),(1321350173,'208.107.186.80',1,'Unknow browser','Unknown','en','美国','','','','/user.php'),(1321350180,'208.107.186.80',1,'Unknow browser','Unknown','en','美国','','','','/user.php'),(1321350183,'208.107.186.80',1,'Unknow browser','Unknown','en','美国','','','','/vote.php'),(1321350188,'208.107.186.80',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1321350219,'59.112.211.229',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1321350219,'59.112.211.229',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1321350220,'59.112.211.229',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1321350220,'59.112.211.229',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1321350221,'59.112.211.229',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1321350221,'59.112.211.229',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1321350222,'59.112.211.229',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1321350223,'59.112.211.229',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1321350223,'59.112.211.229',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1321350224,'59.112.211.229',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1321350224,'59.112.211.229',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1321350247,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1321350263,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1321350273,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1321350767,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1321350911,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1321351004,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1321351016,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1321351026,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1321351483,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1321351676,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1321351691,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1321352146,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1321352401,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1321352422,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1321352896,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1321353067,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1321353384,'157.55.16.220',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1321353658,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1321354646,'119.147.6.60',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','APNIC','','','','/brand.php'),(1321355882,'122.122.136.165',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwY0nScJO_0QA4D5r1gt.?p=%E9%A6%99%E6%B0%B4%E6%89%B9%E7%99%BC&ei=utf-8&fr=fp-yie8&pstart=1&b=31','香水批發','/index.php'),(1321355897,'122.122.136.165',2,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/','','/category.php'),(1321356490,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1321356826,'65.52.110.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1321357487,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1321358855,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1321359712,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1321361806,'175.182.7.254',1,'Internet Explorer 7.0','Windows NT','zh-TW','[未知IP0801]','http://tw.image.search.yahoo.com','/images/view?back=http%3A%2F%2Ftw.search.yahoo.com%2Fsearch%3Fei%3DUTF-8%26p%3D%25E8%25A1%2580%25E9%25B8%259A%25E9%25B5%25A1%25E7%2585%25A7%25E7%2589%2587%26rd%3Dr1&w=160&h=120&imgurl=www.bing.com%2Fi','血鸚鵡','/goods.php'),(1321361828,'175.182.7.254',1,'Internet Explorer 7.0','Windows NT','zh-TW','[未知IP0801]','http://tw.image.search.yahoo.com','/images/view?back=http%3A%2F%2Ftw.search.yahoo.com%2Fsearch%3Fei%3DUTF-8%26p%3D%25E8%25A1%2580%25E9%25B8%259A%25E9%25B5%25A1%25E7%2585%25A7%25E7%2589%2587%26rd%3Dr1&w=160&h=120&imgurl=www.bing.com%2Fi','血鸚鵡','/goods.php'),(1321363262,'183.62.115.227',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','[未知IP0801]','','','','/index.php'),(1321363278,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1321363298,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1321363711,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1321364071,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1321368782,'65.52.109.147',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1321369062,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1321370340,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1321371175,'61.58.88.105',1,'Safari 535.2','Windows XP','zh-TW,zh','台湾省','http://tw.search.yahoo.com','/search;_ylt=Axt7wnENhsJOphkA6EVr1gt.?ei=UTF-8&rd=r1&fr=yfp-s&p=xenium+%E9%A6%99%E6%B0%B4&SpellState=&fr2=sp-qrw-corr-top','xenium 香水','/brand.php'),(1321372800,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1321373083,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1321373295,'207.46.194.89',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1321373517,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1321373637,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1321373642,'66.249.67.232',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1321374148,'66.249.67.232',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1321374367,'66.249.67.232',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1321374475,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1321374830,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1321375106,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1321375937,'66.249.67.232',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1321376102,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1321376786,'66.249.69.204',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1321381305,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1321381693,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1321381805,'118.167.233.98',1,'Internet Explorer 8.0','Windows NT','zh-TW','APNIC','http://tw.search.yahoo.com','/search;_ylt=A3eg.oaxr8JODBkAdC3XrYlQ?&p=channel+5%E8%99%9F%E9%A6%99%E6%B0%B4100ml&fr2=piv-answers','channel 5號香水100ml','/goods.php'),(1321381990,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1321382266,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1321382569,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1321383042,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1321383052,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1321383104,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1321383114,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1321383235,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1321383374,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1321383472,'207.46.13.144',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1321383720,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1321384040,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1321386109,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1321386153,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1321386185,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1321386232,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1321386318,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1321386343,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1321386353,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1321386449,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1321386459,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1321386577,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1321386588,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1321386797,'207.46.195.240',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1321388126,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1321389347,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1321392220,'207.46.194.71',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1321395644,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1321396543,'111.13.8.54',1,'Internet Explorer 9.0','Windows NT','','IANA','http://www.chanshanger.com.tw','/','','/goods.php'),(1321397519,'207.46.194.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1321398121,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/pick_out.php'),(1321398837,'123.125.67.214',1,'Internet Explorer 7.0','Windows NT','zh-cn,zh-tw','北京市','','','','/goods.php'),(1321399200,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1321399203,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1321400602,'124.115.10.193',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1321403309,'220.181.125.46',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1321403406,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1321403819,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1321403820,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1321403820,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1321404459,'220.181.125.46',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1321407029,'188.165.195.156',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1321409637,'123.125.67.215',1,'Internet Explorer 7.0','Windows NT','zh-cn,zh-tw','北京市','','','','/goods.php'),(1321411089,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1321411953,'183.62.115.234',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','[未知IP0801]','','','','/gallery.php'),(1321414477,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1321415159,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1321415170,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1321415189,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1321415431,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1321415443,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1321415807,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1321415932,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1321416058,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1321416178,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1321416237,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1321416260,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1321416330,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1321416377,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1321417045,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1321417206,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1321417222,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1321417231,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1321417324,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1321418111,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1321418147,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1321418158,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1321418242,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1321418273,'66.249.69.204',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1321418904,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1321418995,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php');
INSERT INTO `ecs_stats` (`access_time`, `ip_address`, `visit_times`, `browser`, `system`, `language`, `area`, `referer_domain`, `referer_path`, `keywords`, `access_url`) VALUES (1321419044,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1321419105,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1321419249,'66.249.69.204',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1321419520,'120.5.178.16',1,'Internet Explorer 8.0','Windows XP','zh-cn','APNIC','http://www.soso.com','/q?sc=web&pid=my.tlNav.image&ie=utf-8&w=jinbadi','','/category.php'),(1321419717,'125.89.75.100',1,'Internet Explorer 6.0','Windows XP','zh-CN,zh','广东省','','','','/category.php'),(1321419779,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1321420355,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1321420379,'27.241.172.165',1,'Safari 533.1','Linux','zh-TW, en-US','IANA','http://tw.search.yahoo.com','/mobile/s;_ylc=X1MDMjE0MjQ3ODk0OARfcgMyBG5fZ3BzAzAEb3JpZ2luA3R3LnNlYXJjaC55YWhvby5jb20EcXVlcnkDL0BHNhbwMx?ei=UTF-8&r=web_filter&fr2=p&p=%E5%A4%A9%E4%BD%BF%E4%B9%8B%E7%BF%BC%E9%A6%99%E6%B0%B4','天使之翼香水','/goods.php'),(1321421490,'66.249.67.232',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1321421542,'59.112.213.67',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1321421543,'59.112.213.67',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1321421544,'59.112.213.67',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1321421545,'59.112.213.67',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1321421546,'59.112.213.67',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1321421547,'59.112.213.67',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1321421548,'59.112.213.67',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1321421549,'59.112.213.67',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1321421549,'59.112.213.67',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1321421550,'59.112.213.67',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1321421551,'59.112.213.67',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1321424516,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1321424559,'180.153.214.188',1,'Unknow browser','Unknown','zh-cn, zh','[未知IP0801]','','','','/category.php'),(1321424599,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1321424733,'66.249.69.204',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1321425736,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1321426623,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1321428696,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1321429114,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1321430412,'207.46.199.49',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1321431517,'183.62.115.234',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','[未知IP0801]','','','','/catalog.php'),(1321432532,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1321432610,'207.46.199.235',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1321434189,'65.52.110.143',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1321435215,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1321438492,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1321438781,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1321443084,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1321443424,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1321448524,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1321448535,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1321448618,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1321448629,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1321448639,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1321448759,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1321448881,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1321448896,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1321449001,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1321449129,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1321449248,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1321449368,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1321449497,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1321450414,'207.46.199.219',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1321451873,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1321451883,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1321451958,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1321452090,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1321452153,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1321452232,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1321452389,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1321452493,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1321453230,'218.253.85.152',1,'Internet Explorer 7.0','Windows XP','zh-tw','香港特别行政区','http://hk.search.yahoo.com','/search;_ylt=Axt7wJOQxMNO0wIALhezygt.?p=%E9%A6%99%E6%B0%B4&fr=FP-tab-web-t&fr2=sb-bot&pstart=1&b=81','香水','/goods.php'),(1321453907,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1321454143,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1321454170,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1321454287,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1321460471,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1321463515,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1321464342,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1321464772,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1321466347,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1321467384,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1321469073,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1321469637,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1321469701,'111.13.8.53',1,'Internet Explorer 9.0','Windows NT','','IANA','http://www.chanshanger.com.tw','/','','/goods.php'),(1321470146,'207.46.199.223',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1321471072,'99.66.22.137',1,'Safari 535.2','Windows NT','en-US,en','IANA','http://tw.search.yahoo.com','/search?p=channel%E5%8C%96%E5%A6%9D%E5%93%81&fr=yfp-s&ei=utf-8&v=0','channel化妝品','/brand.php'),(1321477804,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1321479692,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1321481993,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1321482003,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1321483887,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1321483901,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1321483911,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1321484149,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1321484172,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1321484241,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1321484374,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1321485621,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1321485633,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1321485643,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1321486981,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1321487001,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1321487015,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1321488271,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1321491489,'65.52.108.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1321491508,'66.249.69.204',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1321492501,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1321492772,'60.248.27.175',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=channel%E5%8C%96%E5%A6%9D%E5%93%81&fr=yfp-s&ei=utf-8&v=0','channel化妝品','/brand.php'),(1321493158,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1321493173,'66.249.67.232',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1321493811,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1321494014,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1321494481,'66.249.69.204',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1321495122,'66.249.68.102',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1321496194,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1321497201,'114.34.46.168',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1321497202,'114.34.46.168',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1321497202,'114.34.46.168',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1321497873,'66.249.67.232',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1321499050,'66.249.69.230',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1321499841,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1321500438,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1321501536,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1321503622,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1321503914,'218.173.134.77',1,'Safari 535.2','Windows XP','zh-TW,zh','台湾省','http://www.google.com.tw','/url?sa=t&rct=j&q=%25E8%2597%258F%25E9%25A6%2599%25E9%2596%25A3&source=web&cd=1&ved=0CCcQFjAA&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Farticle.php%3Fid%3D6&ei=nYzETrSONsesiAeS24jkDQ&usg=AFQjCNEZaVs0j','%E8%97%8F%E9%A6%99%E9%96%A3','/article.php'),(1321504709,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1321505222,'59.112.211.213',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1321505223,'59.112.211.213',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1321505223,'59.112.211.213',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1321505224,'59.112.211.213',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1321505225,'59.112.211.213',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1321505225,'59.112.211.213',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1321505226,'59.112.211.213',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1321505226,'59.112.211.213',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1321505227,'59.112.211.213',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1321505227,'59.112.211.213',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1321505228,'59.112.211.213',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1321505666,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1321506815,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1321507015,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1321516181,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1321516192,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1321516225,'59.112.211.213',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1321516232,'59.112.211.213',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1321516241,'59.112.211.213',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1321516254,'59.112.211.213',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1321516264,'59.112.211.213',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1321516276,'59.112.211.213',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1321516288,'59.112.211.213',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1321516296,'59.112.211.213',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1321516308,'59.112.211.213',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1321516319,'59.112.211.213',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1321516328,'59.112.211.213',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1321517301,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1321517315,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1321517325,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1321517661,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1321517781,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1321518113,'220.135.93.104',1,'Internet Explorer 8.0','Windows NT','zh-TW','台湾省','http://tw.image.search.yahoo.com','/images/view;_ylt=A3eg.xMlxMROgmsAOH1t1gt.;_ylu=X3oDMTBlMTQ4cGxyBHNlYwNzcgRzbGsDaW1n?back=http%3A%2F%2Ftw.image.search.yahoo.com%2Fsearch%2Fimages%3Fp%3D%25E7%25B4%25AB%25E8%2589%25B2%252C%25E5%258C%2','紫色,化妝品','/goods.php'),(1321518296,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1321518310,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1321518321,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1321518682,'180.177.158.94',1,'FireFox 7.0.1','Windows XP','zh-tw,en-us','[未知IP0801]','http://tw.search.yahoo.com','/search;_ylt=A8tUwYN6xcRO0XYAjv9r1gt.?ei=UTF-8&fr=yfp-s&p=%2Bboos%E9%A6%99%E6%B0%B4&fr2=sp-qrw-orig-top&norw=1','+boos香水','/goods.php'),(1321518795,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1321519219,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1321519261,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1321519442,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1321519770,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1321520054,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1321520186,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1321520794,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1321521001,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1321524642,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1321524966,'111.13.8.51',1,'Internet Explorer 9.0','Windows NT','','IANA','http://www.chanshanger.com.tw','/','','/article.php'),(1321526814,'59.112.211.213',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1321526815,'59.112.211.213',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1321526816,'59.112.211.213',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1321526816,'59.112.211.213',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1321526817,'59.112.211.213',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1321526818,'59.112.211.213',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1321526818,'59.112.211.213',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1321526819,'59.112.211.213',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1321526819,'59.112.211.213',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1321526820,'59.112.211.213',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1321526820,'59.112.211.213',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1321531042,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1321531043,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1321531043,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1321531044,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1321531059,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1321531806,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1321533692,'66.249.69.242',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1321535616,'66.249.69.242',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1321535720,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1321536070,'118.170.141.226',1,'FireFox 3.6','Windows XP','zh-tw,en-us','APNIC','http://tw.image.search.yahoo.com','/images/view;_ylt=A3eg.xMgCsVOE3kAUTZt1gt.;_ylu=X3oDMTBlMTQ4cGxyBHNlYwNzcgRzbGsDaW1n?back=http%3A%2F%2Ftw.image.search.yahoo.com%2Fsearch%2Fimages%3Fp%3D%25E8%25A1%2580%25E9%25B8%259A%25E9%25B5%25A1%2','血鸚鵡','/goods.php'),(1321536943,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1321537280,'66.249.69.242',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1321538181,'220.136.6.146',3,'Internet Explorer 9.0','Windows NT','zh-CN','台湾省','','','','/index.php'),(1321538396,'125.89.75.100',1,'Internet Explorer 6.0','Windows XP','zh-CN,zh','广东省','','','','/index.php'),(1321538539,'59.112.211.213',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1321538540,'59.112.211.213',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1321538542,'59.112.211.213',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1321538544,'59.112.211.213',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1321538545,'59.112.211.213',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1321538547,'59.112.211.213',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1321538548,'59.112.211.213',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1321538550,'59.112.211.213',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1321538551,'59.112.211.213',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1321538552,'59.112.211.213',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1321538553,'59.112.211.213',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1321539205,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1321539760,'66.249.69.242',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1321540340,'207.46.194.101',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1321542157,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1321544228,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1321544667,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1321545141,'125.229.188.77',2,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1321545409,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1321549895,'59.112.211.213',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1321549896,'59.112.211.213',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1321549896,'59.112.211.213',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1321549898,'59.112.211.213',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1321549899,'59.112.211.213',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1321549906,'59.112.211.213',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1321549909,'59.112.211.213',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1321549911,'59.112.211.213',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1321549911,'59.112.211.213',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1321549913,'59.112.211.213',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1321549915,'59.112.211.213',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1321550184,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1321550949,'207.46.199.49',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1321551095,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1321551185,'173.45.229.191',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1321551186,'173.45.229.191',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1321551187,'173.45.229.191',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1321551187,'173.45.229.191',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1321551440,'65.52.110.143',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1321552727,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1321553764,'207.46.194.50',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1321554785,'207.46.194.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1321555710,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1321555720,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1321555730,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1321555758,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1321555769,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1321555779,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1321555800,'207.46.13.144',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1321558231,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1321559474,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1321559592,'65.52.109.147',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1321559710,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1321560445,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1321560456,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1321560466,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1321560476,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1321560486,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1321560496,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/flow.php'),(1321560608,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1321560759,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1321560952,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1321563853,'157.55.17.192',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1321564779,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1321565000,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1321566274,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1321568982,'207.46.194.139',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1321569379,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1321571090,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1321571479,'220.181.51.111',1,'Internet Explorer 7.0','Windows NT','zh-cn,zh-tw','北京市','','','','/goods.php'),(1321574781,'66.249.69.24',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1321576746,'66.249.67.232',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1321576786,'66.249.69.242',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1321576840,'163.20.242.106',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','','','','/category.php'),(1321577271,'114.34.46.172',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1321577272,'114.34.46.172',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1321577273,'114.34.46.172',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1321578403,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1321578406,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1321578409,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1321578415,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1321578418,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1321578421,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1321578424,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1321578428,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1321578431,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1321578436,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1321578439,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1321578445,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1321578448,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1321578451,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1321578454,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1321578457,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1321578460,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1321578464,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1321578467,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1321578471,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1321578474,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1321578477,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1321578481,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1321578486,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1321578489,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1321578492,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1321578496,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1321578499,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1321578504,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1321578508,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1321578513,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1321578580,'66.249.67.232',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1321579947,'66.249.69.108',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1321579967,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1321580913,'66.249.69.24',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1321581513,'180.153.160.126',1,'Internet Explorer 6.0','Windows XP','zh-cn','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=20&id=1','','/category.php'),(1321581821,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article_cat.php'),(1321581914,'66.249.69.108',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1321582279,'220.181.51.107',1,'Internet Explorer 7.0','Windows NT','zh-cn,zh-tw','北京市','','','','/goods.php'),(1321583805,'66.249.69.108',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1321584032,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1321585442,'66.249.69.24',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1321586678,'66.249.67.232',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1321587877,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1321587895,'66.249.69.108',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1321588199,'66.249.69.24',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1321588858,'66.249.69.108',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1321589936,'119.147.75.137',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','APNIC','','','','/goods.php'),(1321590992,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1321591003,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1321591013,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1321591023,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1321591033,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1321591043,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1321591373,'66.249.69.108',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1321592579,'66.249.69.24',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1321592792,'66.249.69.108',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1321593046,'66.249.69.108',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1321593426,'59.112.214.253',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1321593437,'59.112.214.253',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1321593445,'59.112.214.253',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1321593453,'59.112.214.253',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1321593454,'59.112.214.253',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1321593455,'59.112.214.253',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1321593455,'59.112.214.253',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1321593456,'59.112.214.253',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1321593456,'59.112.214.253',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1321593457,'59.112.214.253',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1321593457,'59.112.214.253',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1321593531,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1321593542,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1321593552,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1321593562,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1321595048,'66.249.69.108',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1321595370,'65.52.108.67',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1321595543,'66.249.69.24',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1321595814,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1321595824,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1321595834,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1321595844,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1321596974,'118.232.17.20',1,'Internet Explorer 7.0','Windows NT','zh-TW','APNIC','http://tw.search.yahoo.com','/search;_ylt=A8tUwYox9MVOB0EABexr1gt.;_ylc=X1MDMjE0MjQ3ODk0OARfcgMyBGZyA3lmcARmcjIDc2J0bgRuX2dwcwMwBHF1ZXJ5AyVFNSU4RiVCMCVFNCVCOCVBRCVFNSVCMCU4RiVFOSVBNiU5OSVFNiVCMCVCNCVFNiU4OSVCOSVFNyU5OSVCQw--?p=%E','台中小香水批發','/index.php'),(1321597745,'66.249.67.232',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1321597766,'207.46.194.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1321597927,'66.249.67.232',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1321598514,'66.249.69.108',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1321598888,'66.249.69.108',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1321600387,'66.249.67.232',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1321600660,'66.249.69.108',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1321602173,'124.115.2.231',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/goods.php'),(1321602781,'66.249.69.108',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1321602879,'59.112.214.253',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1321602879,'59.112.214.253',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1321602880,'59.112.214.253',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1321602880,'59.112.214.253',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1321602881,'59.112.214.253',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1321602881,'59.112.214.253',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1321602882,'59.112.214.253',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1321602882,'59.112.214.253',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1321602883,'59.112.214.253',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1321602883,'59.112.214.253',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1321602884,'59.112.214.253',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1321603484,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1321604093,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1321604817,'218.103.197.147',1,'Internet Explorer 8.0','Windows XP','zh-tw','香港特别行政区','http://hk.image.search.yahoo.com','/images/view;_ylt=A3OyCpSJFsZONWEAFtO1ygt.;_ylu=X3oDMTBlMTQ4cGxyBHNlYwNzcgRzbGsDaW1n?back=http%3A%2F%2Fhk.image.search.yahoo.com%2Fsearch%2Fimages%3Fp%3D%25E7%258E%25BB%25E7%2592%2583%25E7%2593%25B6%2','玻璃瓶批發','/goods.php'),(1321605162,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1321605178,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1321605799,'220.136.19.98',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.image.search.yahoo.com','/images/view?back=http%3A%2F%2Ftw.search.yahoo.com%2Fsearch%3Fei%3DUTF-8%26p%3D%25E8%25A1%2580%25E9%25B8%259A%25E9%25B5%25A1%25E5%259C%2596%25E7%2589%2587&w=160&h=104&imgurl=www.bing.com%2Fimages%2Fse','血鸚鵡','/goods.php'),(1321608541,'111.13.8.27',1,'Internet Explorer 9.0','Windows NT','','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1321608687,'124.115.2.231',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/goods.php'),(1321608874,'66.249.69.108',1,'Safari 6531.22.7','Unknown','','美国','','','','/brand.php'),(1321613323,'207.46.199.219',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1321615404,'220.137.56.128',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1321615405,'220.137.56.128',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1321615406,'220.137.56.128',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1321615408,'220.137.56.128',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1321615410,'220.137.56.128',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1321615412,'220.137.56.128',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1321615414,'220.137.56.128',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1321615416,'220.137.56.128',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1321615418,'220.137.56.128',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1321615420,'220.137.56.128',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1321615421,'220.137.56.128',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1321615966,'66.249.69.108',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1321616072,'66.249.69.108',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1321616560,'66.249.69.24',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1321617074,'66.249.69.108',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1321617098,'66.249.69.108',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1321617261,'124.115.2.231',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/goods.php'),(1321617385,'207.46.13.144',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1321618008,'66.249.69.108',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1321618353,'66.249.69.108',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1321618364,'66.249.69.108',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1321619216,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1321619730,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1321620390,'119.147.6.60',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','APNIC','','','','/brand.php'),(1321620413,'66.249.69.108',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1321620726,'66.249.69.108',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1321620977,'66.249.68.102',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1321622164,'66.249.69.108',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1321622410,'66.249.69.108',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1321622612,'66.249.69.108',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1321622731,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1321622758,'101.15.81.241',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.image.search.yahoo.com','/images/view;_ylt=A3eg.xTbXMZOM2kAHDJt1gt.;_ylu=X3oDMTBlMTQ4cGxyBHNlYwNzcgRzbGsDaW1n?back=http%3A%2F%2Ftw.image.search.yahoo.com%2Fsearch%2Fimages%3Fp%3D%25E9%259A%2594%25E9%259B%25A2%25E9%259C%259C%2','隔離霜保養品','/category.php'),(1321622968,'183.62.115.227',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','[未知IP0801]','','','','/index.php'),(1321623567,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1321623595,'66.249.69.24',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1321623812,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1321623861,'157.55.16.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1321624332,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1321625124,'66.249.69.24',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1321625912,'66.249.69.108',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1321626238,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1321626396,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1321626440,'119.147.75.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','APNIC','','','','/article.php'),(1321627577,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1321629413,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1321629710,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1321629720,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1321629730,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1321629739,'111.13.8.11',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/index.php'),(1321629740,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1321629750,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1321629760,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1321631575,'124.115.10.68',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/category.php'),(1321631764,'114.34.46.172',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1321631764,'114.34.46.172',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1321631765,'114.34.46.172',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1321631781,'60.246.194.123',1,'Safari 6533.18.5','Unknown','','澳大利亚','','','','/index.php'),(1321632079,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/category.php'),(1321633675,'125.227.71.163',1,'Safari 535.2','Windows NT','zh-TW,zh','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwZB9h8ZOdwEAzGBr1gt.?p=love+of+story&fr2=sb-top&fr=yfp-s&rd=r1','love of story','/brand.php'),(1321635017,'65.52.108.67',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1321635200,'111.13.8.30',1,'Internet Explorer 9.0','Windows NT','','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1321635841,'111.13.8.52',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/index.php'),(1321636242,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1321636253,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1321636262,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1321636272,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1321638014,'157.55.16.220',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1321638967,'111.13.8.29',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/index.php'),(1321639949,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1321641820,'111.13.8.45',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/index.php'),(1321642326,'157.55.16.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1321642518,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1321642642,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1321642652,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1321642662,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1321642672,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1321643634,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1321643650,'124.115.10.64',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/category.php'),(1321645023,'111.13.8.36',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/index.php'),(1321648770,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1321649774,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1321650719,'207.46.199.242',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1321652008,'65.52.110.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1321652844,'183.62.115.234',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','[未知IP0801]','','','','/catalog.php'),(1321652959,'66.249.69.108',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1321653461,'66.249.69.108',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1321654045,'207.46.194.54',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1321654072,'66.249.69.108',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1321655623,'66.249.69.108',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1321656237,'66.249.67.232',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1321657725,'207.46.194.73',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1321657748,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1321658243,'183.62.115.234',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','[未知IP0801]','','','','/gallery.php'),(1321658395,'66.249.67.232',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1321659159,'66.249.69.108',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1321661338,'207.46.199.230',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1321661452,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1321661932,'66.249.69.108',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1321662389,'66.249.69.108',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1321662993,'66.249.69.108',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1321663208,'27.240.61.144',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1321664205,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1321664214,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1321664224,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1321664234,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1321664244,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1321664254,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1321664682,'66.249.69.108',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1321665383,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1321666164,'114.34.46.168',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1321666165,'114.34.46.168',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1321666165,'114.34.46.168',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1321668427,'65.52.104.29',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1321670218,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1321670229,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1321670239,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1321670249,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1321671109,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1321673320,'65.52.108.67',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1321674083,'207.46.199.49',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1321674853,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1321675422,'157.55.16.220',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1321675626,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1321675636,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1321675646,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1321676480,'218.211.226.207',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.google.com.tw','/imgres?q=%22%E8%A7%80%E9%9F%B3%E7%93%B6%22&hl=zh-TW&rlz=1T4GGHP_zh-TWTW441TW443&biw=1280&bih=588&tbm=isch&tbnid=80WDfbZph9FAgM:&imgrefurl=http://www.chanshanger.com.tw/category.php%3Fid%3D9&docid=_X0','\"觀音瓶\"','/category.php'),(1321676490,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1321678627,'118.171.226.50',1,'Internet Explorer 7.0','Windows XP','zh-tw','APNIC','http://tw.image.search.yahoo.com','/images/view?back=http%3A%2F%2Ftw.search.yahoo.com%2Fsearch%3Fei%3DUTF-8%26p%3D%25E8%25A1%2580%25E9%25B8%259A%25E9%25B5%25A1%25E5%259C%2596%25E7%2589%2587%26rd%3Dr1&w=160&h=120&imgurl=www.bing.com%2Fi','血鸚鵡','/goods.php'),(1321680053,'111.13.8.23',1,'Internet Explorer 9.0','Windows NT','','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1321681936,'218.160.158.224',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1321681936,'218.160.158.224',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1321681937,'218.160.158.224',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1321681937,'218.160.158.224',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1321681938,'218.160.158.224',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1321681939,'218.160.158.224',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1321681939,'218.160.158.224',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1321681940,'218.160.158.224',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1321681940,'218.160.158.224',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1321681941,'218.160.158.224',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1321681941,'218.160.158.224',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1321683057,'111.13.8.30',1,'Internet Explorer 9.0','Windows NT','','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1321684455,'114.34.46.168',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1321684456,'114.34.46.168',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1321684456,'114.34.46.168',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1321684604,'114.26.218.119',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','http://tw.image.search.yahoo.com','/images/view;_ylt=A3eg.xhpTsdOFyEAi_Jt1gt.;_ylu=X3oDMTBlMTQ4cGxyBHNlYwNzcgRzbGsDaW1n?back=http%3A%2F%2Ftw.image.search.yahoo.com%2Fsearch%2Fimages%3Fp%3D%25E8%25A1%2580%25E9%25B8%259A%25E9%25B5%25A1%2','血鸚鵡','/goods.php'),(1321684621,'114.26.218.119',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','http://tw.image.search.yahoo.com','/images/view;_ylt=A3eg.xhpTsdOFyEAi_Jt1gt.;_ylu=X3oDMTBlMTQ4cGxyBHNlYwNzcgRzbGsDaW1n?back=http%3A%2F%2Ftw.image.search.yahoo.com%2Fsearch%2Fimages%3Fp%3D%25E8%25A1%2580%25E9%25B8%259A%25E9%25B5%25A1%2','血鸚鵡','/goods.php'),(1321687632,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1321687856,'60.18.150.9',1,'Internet Explorer 7.0','Windows 2000','zh-cn','辽宁省阜新市','http://www.chanshanger.com.tw','/','','/index.php'),(1321689770,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1321690635,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1321690918,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1321691496,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1321692036,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1321692358,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1321692799,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1321693223,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1321695075,'66.249.69.108',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1321697475,'66.249.69.108',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1321697518,'66.249.69.108',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1321698149,'66.249.69.108',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1321698438,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1321698817,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/category.php'),(1321699742,'123.110.112.62',1,'FireFox 8.0','Windows XP','zh-tw,en-us','台湾省','http://tw.image.search.yahoo.com','/images/view?back=http%3A%2F%2Ftw.image.search.yahoo.com%2Fsearch%2Fimages%3Fp%3D%E8%A1%80%E9%B8%9A%E9%B5%A1&js=1&ei=utf-8&y=%E6%90%9C%E5%B0%8B&w=300&h=220&imgurl=hkyuyau.com%2Fdiscuz%2Fdata%2Fattachm','血鸚鵡','/goods.php'),(1321700003,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1321700059,'66.249.69.108',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1321700552,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1321701046,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1321701056,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1321701066,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1321701076,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1321701086,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1321701106,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1321701527,'66.249.69.108',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1321701572,'66.249.69.24',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1321701598,'66.249.67.232',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1321701912,'66.249.69.24',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1321702042,'66.249.69.108',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1321702357,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1321702435,'66.249.69.108',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1321703812,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1321704257,'66.249.69.108',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1321705554,'61.62.56.144',1,'Safari 534.51','Linux','','台湾省','','','','/article.php'),(1321706530,'221.183.16.132',1,'Unknow browser','Unknown','','中国','','','','/index.php'),(1321706931,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1321706942,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1321706952,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1321706962,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1321707177,'183.62.115.227',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','[未知IP0801]','','','','/index.php'),(1321708107,'66.249.69.24',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1321708691,'119.147.75.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','APNIC','','','','/article.php'),(1321709605,'114.45.226.11',1,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','boos香水','/goods.php'),(1321709614,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1321710961,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1321711989,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1321712000,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1321712010,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1321713573,'207.46.13.144',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1321716212,'183.62.115.234',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','[未知IP0801]','','','','/gallery.php'),(1321716230,'222.186.189.160',1,'Internet Explorer 8.0','Windows NT','zh-cn','江苏省镇江市','http://www.chanshanger.com.tw','/','','/index.php'),(1321716427,'119.147.6.60',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','APNIC','','','','/brand.php'),(1321717110,'221.183.16.132',1,'Unknow browser','Unknown','','中国','','','','/index.php'),(1321717908,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1321721443,'183.62.115.234',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','[未知IP0801]','','','','/catalog.php'),(1321722709,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1321725209,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1321726223,'207.46.13.144',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1321726400,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1321727571,'65.52.108.145',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1321727875,'65.52.104.29',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1321729505,'64.246.165.150',1,'FireFox 3.5.2','Windows XP','en-us,fr-be','美国','http://whois.domaintools.com','/chanshanger.com.tw','','/index.php'),(1321731020,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1321734528,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1321735558,'66.249.67.232',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1321736693,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1321736703,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1321736713,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1321736723,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1321736733,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1321736743,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1321736982,'66.249.69.108',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1321741025,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1321742141,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1321742626,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1321742636,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1321742646,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1321742656,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1321743387,'65.52.110.200',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1321747172,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1321747835,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1321747844,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1321747845,'207.46.194.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1321747854,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1321748901,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1321749731,'207.46.195.240',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1321750770,'112.119.151.145',1,'Internet Explorer 7.0','Windows XP','zh-hk','IANA','http://hk.search.yahoo.com','/search;_ylt=Axt7wJXmTMhOgnsAgsWzygt.;_ylc=X1MDMjE0MjQ3ODk0OARfcgMyBGZyA0ZQLXRhYi13ZWItdARmcjIDc2J0bgRuX2dwcwMwBHF1ZXJ5AyVFOCU5NyU4RiVFOSVBNiU5OSVFNiVCMCVCNA--?p=%E8%97%8F%E9%A6%99%E6%B0%B4&fr2=sb-top','藏香水','/article.php'),(1321754248,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1321759202,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1321759778,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1321759907,'207.46.194.72',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1321761629,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1321762584,'207.46.13.144',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1321766550,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1321768426,'114.34.46.168',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1321768427,'114.34.46.168',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1321768427,'114.34.46.168',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1321768731,'117.41.184.199',1,'FireFox 7.0.1','Windows NT','en-us','APNIC','','','','/user.php'),(1321768898,'183.45.123.32',1,'Internet Explorer 6.0','Windows 2000','','[未知IP0801]','','','','/article.php'),(1321770181,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1321770813,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1321770823,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1321770833,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1321770843,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1321770853,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1321770873,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1321772691,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1321773765,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1321774617,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1321776094,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1321776697,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1321776711,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1321776718,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1321776728,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1321776738,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1321777461,'183.62.115.234',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','[未知IP0801]','','','','/catalog.php'),(1321778958,'183.62.115.234',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','[未知IP0801]','','','','/gallery.php'),(1321780294,'66.249.69.108',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1321781853,'66.249.69.108',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1321781873,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1321781886,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1321781896,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1321781935,'66.249.69.108',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1321782342,'66.249.67.232',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1321782554,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1321782844,'119.147.6.60',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','APNIC','','','','/brand.php'),(1321783574,'66.249.67.232',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1321783770,'66.249.69.108',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1321784675,'66.249.69.108',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1321786187,'59.112.211.213',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1321786192,'59.112.211.213',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1321786197,'59.112.211.213',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1321786200,'59.112.211.213',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1321786208,'59.112.211.213',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1321786209,'59.112.211.213',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1321786210,'59.112.211.213',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1321786212,'59.112.211.213',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1321786213,'59.112.211.213',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1321786214,'59.112.211.213',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1321786214,'59.112.211.213',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1321786730,'183.62.115.227',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','[未知IP0801]','','','','/index.php'),(1321787401,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1321788064,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1321788250,'173.45.229.191',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1321788251,'173.45.229.191',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1321788252,'173.45.229.191',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1321788252,'173.45.229.191',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1321788280,'66.249.69.108',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1321789172,'66.249.69.108',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1321790193,'119.147.75.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','APNIC','','','','/article.php'),(1321790494,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1321790544,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1321791100,'66.249.69.108',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1321791317,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1321791417,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1321792915,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1321793673,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1321794965,'66.249.69.108',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1321795705,'207.46.194.53',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1321796831,'66.249.69.108',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1321797268,'66.249.67.232',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1321797927,'114.34.46.172',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1321797928,'114.34.46.172',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1321797928,'114.34.46.172',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1321798811,'122.127.178.90',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.image.search.yahoo.com','/images/view?back=http%3A%2F%2Ftw.search.yahoo.com%2Fsearch%3Fei%3DUTF-8%26p%3D%25E8%25A1%2580%25E9%25B8%259A%25E9%25B5%25A1%25E5%259C%2596%25E7%2589%2587&w=148&h=160&imgurl=www.bing.com%2Fimages%2Fse','血鸚鵡','/goods.php'),(1321799683,'114.44.210.74',1,'Internet Explorer 8.0','Windows NT','zh-TW','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwZMKD8lOxWAAcsxr1gt.?ei=UTF-8&fr=yfp&p=channel+5%E8%99%9F%E9%A6%99%E6%B0%B4&rs=3&fr2=rs-top','channel 5號香水','/goods.php'),(1321799825,'65.52.108.67',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1321803205,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1321803623,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1321805161,'65.52.104.29',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1321805179,'66.249.69.108',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1321805370,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1321805380,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1321805390,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1321805400,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1321805413,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1321805420,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1321806092,'122.228.199.141',1,'Internet Explorer 8.0','Windows XP','zh-cn','浙江省','http://www.chanshanger.com.tw','/','','/index.php'),(1321806457,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/category.php'),(1321806513,'65.52.108.67',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1321807059,'114.44.142.145',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYa6LMlOzFgAdDxr1gt.?p=www.weinimei.com%2F&fr2=sb-top&fr=chr-yie8&rd=r1','www.weinimei.com/','/brand.php'),(1321808605,'207.46.195.240',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1321809783,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1321809792,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1321809802,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1321809812,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1321809832,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1321813129,'118.161.139.214',1,'Safari 534.50','Unknown','zh-tw','APNIC','http://tw.search.yahoo.com','/search;_ylt=A8tUwYRzRMlOMlIAZSRr1gt.?p=%E5%A4%A9%E5%A0%82%E9%B3%A5%E5%91%B3%E9%81%93&ei=utf-8&fr=yfp&pstart=1&b=11','天堂鳥味道','/goods.php'),(1321813961,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1321813970,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1321813980,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1321813990,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1321815557,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1321816844,'65.52.104.29',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1321816877,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1321817173,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1321818598,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1321819172,'66.249.69.108',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1321819819,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1321820385,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1321820456,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1321821357,'91.77.68.75',1,'Unknow browser','Unknown','en','俄罗斯','','','','/index.php'),(1321823390,'66.249.69.108',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1321825269,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1321830514,'207.46.195.240',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1321831197,'157.55.16.220',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1321832367,'111.13.8.58',1,'Internet Explorer 9.0','Windows NT','','IANA','http://www.chanshanger.com.tw','/','','/group_buy.php'),(1321835552,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1321838816,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1321838816,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1321838817,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1321839792,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1321842313,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1321842487,'207.46.199.238',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1321842489,'207.46.199.238',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1321842491,'207.46.199.238',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1321843884,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1321843894,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1321843904,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1321843914,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1321843924,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1321843944,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1321844199,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1321844284,'124.115.2.231',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/goods.php'),(1321848544,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1321848553,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1321848563,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1321848573,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1321848593,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1321852184,'220.231.27.130',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1321853303,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1321853313,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1321853323,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1321853733,'66.249.68.102',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1321854601,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1321854602,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1321854602,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1321854794,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1321855518,'66.249.69.108',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1321855603,'66.249.69.108',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1321856733,'66.249.69.108',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1321856843,'66.249.69.108',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1321857432,'66.249.69.108',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1321858042,'66.249.67.232',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1321858706,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1321859114,'66.249.69.108',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1321860986,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1321861009,'66.249.69.108',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1321861373,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1321861568,'207.46.199.241',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1321862284,'66.249.69.108',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1321862421,'59.112.214.38',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1321862422,'59.112.214.38',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1321862422,'59.112.214.38',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1321862423,'59.112.214.38',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1321862423,'59.112.214.38',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1321862424,'59.112.214.38',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1321862425,'59.112.214.38',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1321862425,'59.112.214.38',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1321862426,'59.112.214.38',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1321862426,'59.112.214.38',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1321862427,'59.112.214.38',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1321862701,'66.249.69.108',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1321864579,'183.62.115.227',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','[未知IP0801]','','','','/index.php'),(1321864797,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1321865803,'207.46.13.144',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1321865833,'124.115.2.231',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1321866216,'183.62.115.234',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','[未知IP0801]','','','','/gallery.php'),(1321866723,'124.115.2.231',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1321868334,'114.34.46.168',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1321868334,'114.34.46.168',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1321868335,'114.34.46.168',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1321869389,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1321870658,'66.249.68.102',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1321870708,'119.147.6.60',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','APNIC','','','','/brand.php'),(1321872414,'59.112.214.38',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1321872425,'59.112.214.38',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1321872425,'59.112.214.38',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1321872426,'59.112.214.38',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1321872427,'59.112.214.38',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1321872433,'59.112.214.38',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1321872446,'59.112.214.38',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1321872459,'59.112.214.38',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1321872474,'59.112.214.38',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1321872486,'59.112.214.38',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1321872499,'59.112.214.38',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1321872559,'66.249.69.108',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1321874405,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1321874416,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1321874481,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1321874495,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1321875473,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1321875509,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1321875609,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1321875707,'111.255.211.252',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','http://tw.image.search.yahoo.com','/images/view?back=http%3A%2F%2Ftw.search.yahoo.com%2Fsearch%3Fei%3DUTF-8%26p%3D%25E8%25A1%2580%25E9%25B8%259A%25E9%25B5%25A1%25E5%259C%2596%25E7%2589%2587&w=160&h=120&imgurl=www.bing.com%2Fimages%2Fse','血鸚鵡','/goods.php'),(1321875832,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1321875996,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1321876149,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1321876275,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1321876407,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1321876462,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1321876531,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1321876594,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1321876704,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1321877445,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1321877555,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1321877586,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1321877941,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1321878187,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1321878443,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1321878609,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/category.php'),(1321879118,'66.249.69.108',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1321879418,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1321881419,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1321883154,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1321884342,'119.147.75.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','APNIC','','','','/article.php'),(1321884652,'207.46.204.192',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1321884899,'59.112.214.38',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1321884899,'59.112.214.38',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1321884900,'59.112.214.38',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1321884900,'59.112.214.38',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1321884901,'59.112.214.38',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1321884902,'59.112.214.38',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1321884904,'59.112.214.38',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1321884904,'59.112.214.38',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1321884905,'59.112.214.38',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1321884906,'59.112.214.38',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1321884906,'59.112.214.38',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1321892490,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1321893102,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1321893666,'59.112.85.61',1,'Safari 534.51','Linux','','台湾省','','','','/category.php'),(1321898109,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1321899877,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1321900665,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1321902338,'66.249.69.108',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1321902405,'66.249.69.108',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1321902459,'66.249.69.108',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1321903419,'207.46.194.47',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1321903741,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1321904399,'66.249.67.232',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1321904514,'188.165.195.156',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1321906129,'157.55.16.220',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1321907069,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1321908013,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1321911838,'65.52.108.145',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1321912661,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1321914561,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1321914572,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1321914582,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1321914592,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1321914602,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1321914622,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1321915470,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1321918650,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1321918660,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1321918670,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1321918680,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1321918700,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1321920589,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1321921632,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1321921642,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1321921652,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1321921662,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1321922778,'163.24.157.250',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYPV8MpO2WMAmERr1gt.?ei=UTF-8&fr=yfp-s&p=%E5%86%B0%E5%B1%B1%E4%BF%9D%E9%A4%8A%E5%93%81&SpellState=&fr2=sp-top','冰山保養品','/goods.php'),(1321924090,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1321925407,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/index.php'),(1321926520,'114.33.79.130',4,'Internet Explorer 8.0','Windows NT','zh-TW','IANA','','','','/goods.php'),(1321926668,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1321926798,'65.52.109.151',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1321927095,'119.47.119.118',1,'FireFox 0.10.1','Windows XP','','APNIC','','','','/index.php'),(1321927096,'119.47.119.118',1,'FireFox 0.10.1','Windows XP','','APNIC','','','','/index.php'),(1321927097,'119.47.119.118',1,'FireFox 0.10.1','Windows XP','','APNIC','','','','/index.php'),(1321928979,'207.46.204.129',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1321928981,'207.46.204.129',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1321929170,'114.34.46.168',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1321929171,'114.34.46.168',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1321929171,'114.34.46.168',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1321929428,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1321930034,'59.112.211.34',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1321930034,'59.112.211.34',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1321930035,'59.112.211.34',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1321930035,'59.112.211.34',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1321930036,'59.112.211.34',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1321930037,'59.112.211.34',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1321930037,'59.112.211.34',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1321930038,'59.112.211.34',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1321930038,'59.112.211.34',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1321930039,'59.112.211.34',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1321930039,'59.112.211.34',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1321933111,'66.249.68.47',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1321933123,'111.13.8.22',1,'Internet Explorer 9.0','Windows NT','','IANA','http://www.chanshanger.com.tw','/','','/goods.php'),(1321937100,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1321937908,'66.249.69.108',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1321939157,'207.46.199.237',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1321939396,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1321939677,'66.249.67.195',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1321940014,'66.249.67.195',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1321940503,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1321941081,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1321945049,'66.249.69.108',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1321945538,'157.55.16.220',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1321946677,'157.55.16.220',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1321948620,'207.46.199.224',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1321949569,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1321949992,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1321950002,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1321950012,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1321950022,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1321950032,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1321950052,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1321951387,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1321951397,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1321951407,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1321951417,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1321951896,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1321952392,'220.181.125.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1321953885,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1321953888,'207.46.194.140',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1321955178,'59.112.214.53',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1321955183,'59.112.214.53',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1321955187,'59.112.214.53',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1321955191,'59.112.214.53',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1321955195,'59.112.214.53',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1321955198,'59.112.214.53',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1321955202,'59.112.214.53',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1321955205,'59.112.214.53',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1321955208,'59.112.214.53',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1321955212,'59.112.214.53',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1321955213,'59.112.214.53',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1321955916,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1321956046,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1321956137,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1321957475,'66.249.69.108',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1321957638,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1321957648,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1321957659,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1321957669,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1321957982,'66.249.69.108',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1321958230,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1321960655,'59.105.43.121',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.image.search.yahoo.com','/images/view?back=http%3A%2F%2Ftw.search.yahoo.com%2Fsearch%3Fei%3DUTF-8%26p%3D%25E8%25A1%2580%25E9%25B8%259A%25E9%25B5%25A1%25E5%259C%2596%25E7%2589%2587%26rd%3Dr1&w=160&h=104&imgurl=www.bing.com%2Fi','血鸚鵡','/goods.php'),(1321960665,'59.105.43.121',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.image.search.yahoo.com','/images/view?back=http%3A%2F%2Ftw.search.yahoo.com%2Fsearch%3Fei%3DUTF-8%26p%3D%25E8%25A1%2580%25E9%25B8%259A%25E9%25B5%25A1%25E5%259C%2596%25E7%2589%2587%26rd%3Dr1&w=160&h=104&imgurl=www.bing.com%2Fi','血鸚鵡','/goods.php'),(1321963271,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1321963317,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1321963491,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1321964955,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1321966145,'59.112.214.53',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1321966146,'59.112.214.53',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1321966147,'59.112.214.53',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1321966147,'59.112.214.53',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1321966148,'59.112.214.53',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1321966149,'59.112.214.53',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1321966150,'59.112.214.53',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1321966150,'59.112.214.53',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1321966151,'59.112.214.53',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1321966152,'59.112.214.53',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1321966152,'59.112.214.53',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1321966283,'114.34.46.168',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1321966284,'114.34.46.168',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1321966284,'114.34.46.168',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1321966487,'207.46.204.31',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1321966873,'65.52.110.143',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1321968366,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1321968379,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1321971877,'124.11.156.129',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.image.search.yahoo.com','/images/view?back=http%3A%2F%2Ftw.search.yahoo.com%2Fsearch%3Fei%3DUTF-8%26p%3D%25E8%25A1%2580%25E9%25B8%259A%25E9%25B5%25A1%25E5%259C%2596%25E7%2589%2587&w=160&h=104&imgurl=www.bing.com%2Fimages%2Fse','血鸚鵡','/goods.php'),(1321972067,'124.11.156.129',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.image.search.yahoo.com','/images/view?back=http%3A%2F%2Ftw.search.yahoo.com%2Fsearch%3Fei%3DUTF-8%26p%3D%25E8%25A1%2580%25E9%25B8%259A%25E9%25B5%25A1%25E5%259C%2596%25E7%2589%2587&w=160&h=104&imgurl=www.bing.com%2Fimages%2Fse','血鸚鵡','/goods.php'),(1321972094,'124.11.156.129',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.image.search.yahoo.com','/images/view?back=http%3A%2F%2Ftw.search.yahoo.com%2Fsearch%3Fei%3DUTF-8%26p%3D%25E8%25A1%2580%25E9%25B8%259A%25E9%25B5%25A1%25E5%259C%2596%25E7%2589%2587&w=160&h=104&imgurl=www.bing.com%2Fimages%2Fse','血鸚鵡','/goods.php'),(1321972098,'124.11.156.129',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.image.search.yahoo.com','/images/view?back=http%3A%2F%2Ftw.search.yahoo.com%2Fsearch%3Fei%3DUTF-8%26p%3D%25E8%25A1%2580%25E9%25B8%259A%25E9%25B5%25A1%25E5%259C%2596%25E7%2589%2587&w=160&h=104&imgurl=www.bing.com%2Fimages%2Fse','血鸚鵡','/goods.php'),(1321973334,'114.37.121.103',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.image.search.yahoo.com','/images/view?back=http%3A%2F%2Ftw.search.yahoo.com%2Fsearch%3Fei%3DUTF-8%26p%3D%25E8%25A1%2580%25E9%25B8%259A%25E9%25B5%25A1%25E5%259C%2596%25E7%2589%2587%26rd%3Dr1&w=160&h=104&imgurl=www.bing.com%2Fi','血鸚鵡','/goods.php'),(1321973348,'114.37.121.103',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.image.search.yahoo.com','/images/view?back=http%3A%2F%2Ftw.search.yahoo.com%2Fsearch%3Fei%3DUTF-8%26p%3D%25E8%25A1%2580%25E9%25B8%259A%25E9%25B5%25A1%25E5%259C%2596%25E7%2589%2587%26rd%3Dr1&w=160&h=104&imgurl=www.bing.com%2Fi','血鸚鵡','/goods.php'),(1321973788,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1321975220,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1321976327,'59.112.214.53',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1321976333,'59.112.214.53',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1321976338,'59.112.214.53',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1321976342,'59.112.214.53',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1321976345,'114.46.123.191',1,'Internet Explorer 8.0','Windows NT','zh-TW','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwZEOu8tOv0sAvW1r1gt.?p=%E8%A0%B6%E7%B5%B2%E7%BE%8E%E7%99%BD%E9%9C%9C&fr2=sb-top&fr=fptb-msgr&rd=r1','蠶絲美白霜','/goods.php'),(1321976350,'59.112.214.53',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1321976357,'59.112.214.53',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1321976361,'59.112.214.53',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1321976362,'59.112.214.53',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1321976362,'59.112.214.53',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1321976363,'59.112.214.53',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1321976363,'59.112.214.53',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1321976604,'66.249.69.108',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1321978357,'66.249.69.108',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1321978526,'66.249.69.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1321979273,'66.249.69.108',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1321979822,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1321980248,'157.55.17.199',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1321980893,'66.249.69.108',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1321982360,'66.249.67.195',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1321982599,'207.46.194.123',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1321982605,'66.249.67.195',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1321986533,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1321986542,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1321986552,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1321986563,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1321986582,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1321986592,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1321987796,'207.46.204.192',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1321990842,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1321990847,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1321990851,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1321990855,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1321990860,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1321990864,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1321990868,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1321990873,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1321990877,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1321990882,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1321990886,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1321990891,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1321990898,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1321990903,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/catalog.php'),(1321990908,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1321990912,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1321990916,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1321990920,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1321990924,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1321990928,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1321990932,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1321990936,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1321990940,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1321990944,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1321990949,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1321990953,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1321990958,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1321990961,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1321990965,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1321990968,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1321990972,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1321990976,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1321990979,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1321990983,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1321990986,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1321990990,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1321990995,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1321990999,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1321991002,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1321991006,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1321991009,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1321991014,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1321991018,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1321991021,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1321991026,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1321991033,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/flow.php'),(1321991046,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1321991049,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1321991054,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1321991058,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1321991062,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1321991066,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1321991070,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1321991074,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1321991078,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1321991082,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1321991086,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1321991090,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1321991094,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1321991100,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1321991104,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1321991108,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1321991112,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1321991117,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1321991129,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/group_buy.php'),(1321991133,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1321991137,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/pick_out.php'),(1321991141,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/search.php'),(1321991145,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/search.php'),(1321991187,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/search.php'),(1321991192,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/search.php'),(1321991196,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/snatch.php'),(1321991198,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/tag_cloud.php'),(1321991202,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/user.php'),(1321991206,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/user.php'),(1321991209,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/user.php'),(1321991381,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1321992381,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1321992601,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1321993679,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1321994188,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1321994329,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1321994352,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1321994440,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1321994450,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1321994460,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1321994471,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1321994480,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1321994490,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1321994500,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1321995347,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1321996808,'218.160.157.231',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1321996811,'218.160.157.231',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1321996814,'218.160.157.231',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1321996818,'218.160.157.231',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1321996820,'218.160.157.231',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1321996820,'218.160.157.231',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1321996822,'218.160.157.231',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1321996823,'218.160.157.231',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1321996824,'218.160.157.231',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1321996826,'218.160.157.231',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1321996830,'218.160.157.231',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1321999232,'117.41.184.199',1,'FireFox 7.0.1','Windows NT','en-us','APNIC','','','','/user.php'),(1321999621,'66.249.67.195',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1322002010,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1322002020,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1322002030,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1322003791,'157.55.112.227',1,'Internet Explorer 7.0','Windows XP','en-us','美国','','','','/goods.php'),(1322004514,'188.40.124.153',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1322004940,'124.115.1.62',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1322007167,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1322007487,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1322007795,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1322007832,'66.249.67.195',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1322008169,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article_cat.php'),(1322008443,'111.13.8.57',1,'Internet Explorer 9.0','Windows NT','','IANA','http://www.chanshanger.com.tw','/','','/goods.php'),(1322009282,'124.115.4.215',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1322012295,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1322012838,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1322012897,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1322012898,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1322012898,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1322017632,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1322017906,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1322018040,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1322019826,'66.249.67.195',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1322020025,'66.249.67.195',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1322020979,'66.249.67.195',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1322021008,'66.249.67.195',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1322021462,'66.249.67.195',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1322022072,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1322022097,'66.249.67.195',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1322023728,'66.249.67.195',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1322024614,'66.249.67.195',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1322025628,'60.246.131.140',1,'Unknow browser','Unknown','','澳大利亚','','','','/index.php'),(1322028834,'207.46.194.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1322029765,'60.21.149.54',1,'Internet Explorer 6.0','Windows XP','zh-cn','辽宁省丹东市','http://www.google.com.hk','/search?q=%B2%D8%CF%E3%B8%F3&opt-webpage=on&client=aff-360daohang&hl=zh-CN&ie=gb2312&newwindow=1','','/article.php'),(1322030413,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1322033521,'122.228.199.141',1,'Internet Explorer 8.0','Windows NT','zh-cn','浙江省','http://www.chanshanger.com.tw','/','','/article.php'),(1322033712,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1322035990,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1322036414,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1322037096,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1322039188,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1322039694,'207.46.199.234',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1322041320,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1322041330,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1322041350,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1322041370,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1322041390,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1322041400,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1322041420,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1322041826,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1322042497,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1322043319,'114.34.46.168',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1322043319,'114.34.46.168',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1322043320,'114.34.46.168',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1322043546,'119.147.6.60',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','APNIC','','','','/brand.php'),(1322043723,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1322043859,'1.160.74.123',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwZTCycxOgWUAOFNr1gt.?p=%E7%94%B7%E8%B3%93%E7%9B%B8&rd=r1&fr2=sb-top&xargs=0&pstart=1&b=11','男賓相','/goods.php'),(1322044031,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1322044041,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1322044051,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1322044061,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1322044081,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1322044091,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1322044111,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1322044121,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1322044687,'220.134.234.113',2,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.google.com.tw','/url?sa=t&rct=j&q=%E9%A6%99%E6%B0%B4+%E6%89%B9%E7%99%BC&source=web&cd=85&ved=0CE8QFjAEOFA&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Fcategory.php%3Fid%3D6&ei=VsvMTvTgPIuimQW9qeygDQ&usg=AFQjCNFXtDpHV8Hd','香水 批發','/category.php'),(1322044877,'207.46.199.250',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1322047484,'183.62.115.234',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','[未知IP0801]','','','','/gallery.php'),(1322047931,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1322047941,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1322047961,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1322048093,'183.62.115.227',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','[未知IP0801]','','','','/index.php'),(1322050012,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1322050373,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1322051598,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1322052247,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1322052454,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1322052709,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1322053058,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1322053109,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1322053129,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1322053296,'207.46.194.91',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1322053298,'207.46.194.91',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1322053300,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1322053300,'207.46.194.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1322053302,'207.46.194.91',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1322053303,'207.46.194.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1322053515,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1322053585,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1322053632,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1322053725,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1322053832,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1322053922,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1322054146,'114.34.46.168',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1322054147,'114.34.46.168',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1322054148,'114.34.46.168',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1322054341,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1322054440,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1322054509,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1322054596,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1322054689,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1322055486,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1322055616,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1322055679,'183.62.115.234',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','[未知IP0801]','','','','/catalog.php'),(1322055893,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/category.php'),(1322058160,'119.147.75.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','APNIC','','','','/article.php'),(1322058642,'207.46.199.227',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1322059302,'119.15.236.82',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','http://tw.search.yahoo.com','/search?p=%E8%B3%A3%E9%A6%99%E6%B0%B4&fr=fptb-msgr-s&ei=utf-8&v=0','賣香水','/article.php'),(1322059572,'111.13.8.12',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/article.php'),(1322063902,'207.46.194.55',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1322072161,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1322076138,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/category.php'),(1322083866,'109.87.241.145',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1322086461,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1322087081,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1322087145,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1322088027,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1322089112,'157.55.16.220',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1322094889,'66.249.67.195',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1322096013,'61.31.162.155',1,'Unknow browser','Unknown','en','台湾省','','','','/goods.php'),(1322096013,'61.31.162.155',1,'Unknow browser','Linux','en','台湾省','','','','/goods.php'),(1322096013,'61.31.162.155',1,'Unknow browser','Linux','en','台湾省','','','','/goods.php'),(1322096013,'61.31.162.155',1,'Unknow browser','Linux','en','台湾省','','','','/goods.php'),(1322096013,'61.31.162.155',1,'Unknow browser','Unknown','en','台湾省','','','','/goods.php'),(1322096016,'61.31.162.155',1,'Unknow browser','Linux','en','台湾省','','','','/goods.php'),(1322096019,'61.31.162.155',1,'Unknow browser','Unknown','en','台湾省','','','','/user.php'),(1322096019,'61.31.162.155',1,'Unknow browser','Unknown','en','台湾省','','','','/user.php'),(1322096019,'61.31.162.155',1,'Netscape 6.1','Windows 98','en','台湾省','','','','/user.php'),(1322096020,'61.31.162.155',1,'Unknow browser','Unknown','en','台湾省','','','','/user.php'),(1322096020,'61.31.162.155',1,'Netscape 6.1','Windows 98','en','台湾省','','','','/user.php'),(1322096020,'61.31.162.155',1,'Unknow browser','Unknown','en','台湾省','','','','/user.php'),(1322096075,'61.31.162.155',1,'Internet Explorer 4.01','Windows NT','en','台湾省','','','','/tag_cloud.php'),(1322096075,'61.31.162.155',1,'Unknow browser','SunOS','en','台湾省','','','','/snatch.php'),(1322096075,'61.31.162.155',1,'Internet Explorer 5.5','Windows 2000','en','台湾省','','','','/search.php'),(1322096075,'61.31.162.155',1,'Unknow browser','Unknown','en','台湾省','','','','/pick_out.php'),(1322096075,'61.31.162.155',1,'Unknow browser','Unknown','en','台湾省','','','','/index.php'),(1322096075,'61.31.162.155',1,'Netscape 6.01','Linux','en','台湾省','','','','/group_buy.php'),(1322096075,'61.31.162.155',1,'Unknow browser','Windows 32','en','台湾省','http://www.gsa-online.de','/','','/goods.php'),(1322096075,'61.31.162.155',1,'Internet Explorer 4.01','Windows 95','en','台湾省','','','','/gallery.php'),(1322096075,'61.31.162.155',1,'Internet Explorer 4.01','Windows NT','en','台湾省','','','','/tag_cloud.php'),(1322096075,'61.31.162.155',1,'Opera 9.20','Windows XP','en','台湾省','','','','/gallery.php'),(1322096075,'61.31.162.155',1,'Unknow browser','Unknown','en','台湾省','','','','/flow.php'),(1322096075,'61.31.162.155',1,'Unknow browser','SunOS','en','台湾省','','','','/snatch.php'),(1322096075,'61.31.162.155',1,'Internet Explorer 5.5','Windows 2000','en','台湾省','','','','/search.php'),(1322096076,'61.31.162.155',1,'Unknow browser','Unknown','en','台湾省','','','','/pick_out.php'),(1322096076,'61.31.162.155',1,'Unknow browser','Unknown','en','台湾省','','','','/category.php'),(1322096076,'61.31.162.155',1,'Unknow browser','Unknown','en','台湾省','','','','/index.php'),(1322096076,'61.31.162.155',1,'Unknow browser','Macintosh','en','台湾省','','','','/category.php'),(1322096076,'61.31.162.155',1,'Unknow browser','Linux','en','台湾省','','','','/category.php'),(1322096076,'61.31.162.155',1,'Internet Explorer 4.01','Windows 95','en','台湾省','','','','/gallery.php'),(1322096076,'61.31.162.155',1,'Unknow browser','Windows 32','en','台湾省','http://www.gsa-online.de','/','','/index.php'),(1322096076,'61.31.162.155',1,'Opera 9.20','Windows XP','en','台湾省','','','','/gallery.php'),(1322096076,'61.31.162.155',1,'Opera 9.80','Windows XP','en','台湾省','','','','/category.php'),(1322096076,'61.31.162.155',1,'Netscape 6.01','Linux','en','台湾省','','','','/group_buy.php'),(1322096076,'61.31.162.155',1,'Internet Explorer 5.5','Windows ME','en','台湾省','','','','/category.php'),(1322096076,'61.31.162.155',1,'Unknow browser','IRIX','en','台湾省','','','','/category.php'),(1322096076,'61.31.162.155',1,'Unknow browser','Unknown','en','台湾省','','','','/category.php'),(1322096076,'61.31.162.155',1,'Unknow browser','Unknown','en','台湾省','','','','/flow.php'),(1322096076,'61.31.162.155',1,'Unknow browser','Windows 32','en','台湾省','http://www.gsa-online.de','/','','/index.php'),(1322096076,'61.31.162.155',1,'Unknow browser','Linux','en','台湾省','','','','/category.php'),(1322096076,'61.31.162.155',1,'Unknow browser','Macintosh','en','台湾省','','','','/category.php'),(1322096076,'61.31.162.155',1,'Unknow browser','Unknown','en','台湾省','','','','/category.php'),(1322096076,'61.31.162.155',1,'Unknow browser','IRIX','en','台湾省','','','','/category.php'),(1322096076,'61.31.162.155',1,'Unknow browser','Unknown','en','台湾省','','','','/category.php'),(1322096076,'61.31.162.155',1,'Internet Explorer 3.0B','Windows 32','en','台湾省','','','','/category.php'),(1322096076,'61.31.162.155',1,'Opera 9.80','Windows XP','en','台湾省','','','','/category.php'),(1322096076,'61.31.162.155',1,'Internet Explorer 5.5','Windows ME','en','台湾省','','','','/category.php'),(1322096076,'61.31.162.155',1,'Opera 5.12','Windows 98','en','台湾省','','','','/category.php'),(1322096076,'61.31.162.155',1,'Unknow browser','Linux','en','台湾省','','','','/category.php'),(1322096076,'61.31.162.155',1,'Unknow browser','IRIX','en','台湾省','','','','/category.php'),(1322096076,'61.31.162.155',1,'Unknow browser','Unknown','en','台湾省','','','','/category.php'),(1322096076,'61.31.162.155',1,'Unknow browser','Unknown','en','台湾省','','','','/category.php'),(1322096076,'61.31.162.155',1,'Unknow browser','IRIX','en','台湾省','','','','/category.php'),(1322096076,'61.31.162.155',1,'Internet Explorer 6.0','Windows XP','en','台湾省','','','','/catalog.php'),(1322096077,'61.31.162.155',1,'Internet Explorer 3.0B','Windows 32','en','台湾省','','','','/category.php'),(1322096077,'61.31.162.155',1,'Internet Explorer 5.5','Windows 2000','en','台湾省','','','','/brand.php'),(1322096077,'61.31.162.155',1,'Unknow browser','Unknown','en','台湾省','','','','/article.php'),(1322096077,'61.31.162.155',1,'Opera 5.12','Windows 98','en','台湾省','','','','/category.php'),(1322096077,'61.31.162.155',1,'Unknow browser','Linux','en','台湾省','','','','/category.php'),(1322096077,'61.31.162.155',1,'Internet Explorer 6.0','Windows XP','en','台湾省','','','','/catalog.php'),(1322096077,'61.31.162.155',1,'Internet Explorer 5.5','Windows 2000','en','台湾省','','','','/brand.php'),(1322096077,'61.31.162.155',1,'Unknow browser','Unknown','en','台湾省','','','','/article.php'),(1322096078,'61.31.162.155',1,'Opera 3.0;','Windows 95','en','台湾省','','','','/article.php'),(1322096078,'61.31.162.155',1,'Unknow browser','Unknown','en','台湾省','','','','/article.php'),(1322096078,'61.31.162.155',1,'Opera 3.0;','Windows 95','en','台湾省','','','','/article.php'),(1322096078,'61.31.162.155',1,'OmniWeb 5xx.xx','Macintosh','en','台湾省','','','','/article.php'),(1322096078,'61.31.162.155',1,'Unknow browser','Macintosh','en','台湾省','','','','/article.php'),(1322096078,'61.31.162.155',1,'Unknow browser','Unknown','en','台湾省','','','','/article.php'),(1322096078,'61.31.162.155',1,'OmniWeb 5xx.xx','Macintosh','en','台湾省','','','','/article.php'),(1322096078,'61.31.162.155',1,'Internet Explorer 6.0','Windows 2000','en','台湾省','','','','/article.php'),(1322096079,'61.31.162.155',1,'Unknow browser','Macintosh','en','台湾省','','','','/article.php'),(1322096079,'61.31.162.155',1,'Opera 9.51','Windows XP','en','台湾省','','','','/article.php'),(1322096079,'61.31.162.155',1,'Unknow browser','Macintosh','en','台湾省','','','','/article.php'),(1322096079,'61.31.162.155',1,'Unknow browser','Linux','en','台湾省','','','','/article.php'),(1322096079,'61.31.162.155',1,'Internet Explorer 6.0','Windows 2000','en','台湾省','','','','/article.php'),(1322096079,'61.31.162.155',1,'Unknow browser','Macintosh','en','台湾省','','','','/article.php'),(1322096079,'61.31.162.155',1,'Opera 9.51','Windows XP','en','台湾省','','','','/article.php'),(1322096079,'61.31.162.155',1,'Unknow browser','Linux','en','台湾省','','','','/article.php'),(1322096079,'61.31.162.155',1,'Unknow browser','Linux','en','台湾省','','','','/article.php'),(1322096079,'61.31.162.155',1,'Opera 9.20','Windows XP','en','台湾省','','','','/article.php'),(1322096079,'61.31.162.155',1,'Unknow browser','Unknown','en','台湾省','','','','/article.php'),(1322096079,'61.31.162.155',1,'Unknow browser','Macintosh','en','台湾省','','','','/article.php'),(1322096079,'61.31.162.155',1,'Unknow browser','Linux','en','台湾省','','','','/article.php'),(1322096079,'61.31.162.155',1,'Opera 9.20','Windows XP','en','台湾省','','','','/article.php'),(1322096080,'61.31.162.155',1,'Unknow browser','Unknown','en','台湾省','','','','/article.php'),(1322096080,'61.31.162.155',1,'Unknow browser','Macintosh','en','台湾省','','','','/article.php'),(1322096080,'61.31.162.155',1,'OmniWeb 4.0.5','Macintosh','en','台湾省','','','','/article.php'),(1322096080,'61.31.162.155',1,'Unknow browser','Unknown','en','台湾省','','','','/index.php'),(1322096080,'61.31.162.155',1,'Unknow browser','Unknown','en','台湾省','','','','/index.php'),(1322096080,'61.31.162.155',1,'OmniWeb 4.0.5','Macintosh','en','台湾省','','','','/article.php'),(1322096666,'66.249.67.195',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1322096895,'61.31.162.155',1,'Unknow browser','Unknown','en','台湾省','','','','/goods.php'),(1322096895,'61.31.162.155',1,'Unknow browser','Unknown','en','台湾省','','','','/goods.php'),(1322097021,'66.249.68.47',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1322097282,'65.52.108.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1322097877,'66.249.67.195',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1322097886,'66.249.67.195',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1322097918,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1322098079,'66.249.67.195',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1322098876,'66.249.68.47',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1322098943,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1322099573,'66.249.67.195',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1322100317,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1322100474,'114.34.46.168',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1322100475,'114.34.46.168',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1322100475,'114.34.46.168',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1322100699,'66.249.67.195',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1322101475,'66.249.67.195',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1322106011,'220.181.125.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1322106459,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1322109420,'125.227.190.248',1,'Internet Explorer 6.0','Windows 2000','','台湾省','','','','/category.php'),(1322111033,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1322111033,'111.13.8.51',1,'Internet Explorer 9.0','Windows NT','','IANA','http://www.chanshanger.com.tw','/','','/user.php'),(1322111841,'157.55.17.193',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1322111902,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1322114729,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/pick_out.php'),(1322119800,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1322120269,'66.249.67.195',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1322124500,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1322129344,'27.106.148.188',1,'Safari 535.1','Windows XP','zh-CN,zh','IANA','http://www.google.com.hk','/url?sa=t&rct=j&q=%E8%97%8F%E9%A6%99%E9%98%81&source=web&cd=6&ved=0CEQQFjAF&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Farticle.php%3Fid%3D6&ei=uRfOTomnGYSjiAff7qG4Dg&usg=AFQjCNEZaVs0jIIFBhBBKMF3aI1e73y','藏香阁','/article.php'),(1322131756,'220.129.127.230',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYeqIM5O9zYAXhlr1gt.;_ylc=X1MDMjE0MjQ3ODk0OARfcgMyBGZyA3lmcARmcjIDc2J0bgRuX2dwcwMwBHF1ZXJ5A3NrLWQlMjAlRTklQTYlOTklRTYlQjAlQjQ-?p=sk-d+%E9%A6%99%E6%B0%B4&fr2=sb-top&fr=yfp&rd=r1','sk-d 香水','/goods.php'),(1322131774,'66.249.67.195',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1322132167,'111.13.8.37',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/goods.php'),(1322132222,'66.249.68.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1322133329,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1322133804,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1322133864,'66.249.67.195',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1322133902,'207.46.194.40',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1322133954,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1322134095,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1322134105,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1322134127,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1322134139,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1322134149,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1322134708,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1322134719,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1322134739,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1322134750,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1322134761,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1322136126,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1322136127,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1322136127,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1322136566,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1322136737,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1322136941,'66.249.67.195',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1322137056,'220.134.105.162',1,'FireFox 8.0','Windows XP','zh-tw,en-us','台湾省','http://tw.image.search.yahoo.com','/images/view;_ylt=A3eg.xSKNc5ONT0AO0lt1gt.;_ylu=X3oDMTBlMTQ4cGxyBHNlYwNzcgRzbGsDaW1n?back=http%3A%2F%2Ftw.image.search.yahoo.com%2Fsearch%2Fimages%3Fp%3D%25E8%25A1%2580%25E9%25B8%259A%25E9%25B5%25A1%2','血鸚鵡','/goods.php'),(1322137067,'220.134.105.162',1,'FireFox 8.0','Windows XP','zh-tw,en-us','台湾省','http://tw.image.search.yahoo.com','/images/view;_ylt=A3eg.xSKNc5ONT0AO0lt1gt.;_ylu=X3oDMTBlMTQ4cGxyBHNlYwNzcgRzbGsDaW1n?back=http%3A%2F%2Ftw.image.search.yahoo.com%2Fsearch%2Fimages%3Fp%3D%25E8%25A1%2580%25E9%25B8%259A%25E9%25B5%25A1%2','血鸚鵡','/goods.php'),(1322137284,'66.249.67.195',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1322137840,'66.249.68.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1322142676,'66.249.67.195',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1322143303,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1322144610,'66.249.67.195',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1322144698,'207.46.199.55',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1322145853,'124.115.2.231',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/goods.php'),(1322146932,'114.34.46.168',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1322146932,'114.34.46.168',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1322146933,'114.34.46.168',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1322148310,'66.249.67.195',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1322149352,'157.55.17.145',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1322149576,'188.40.124.205',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1322149576,'188.40.124.205',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1322149577,'188.40.124.205',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1322149577,'188.40.124.205',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1322149579,'188.40.124.205',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1322149901,'66.249.67.195',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1322150095,'66.249.67.195',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1322152340,'66.249.67.195',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1322152988,'61.216.80.119',1,'Safari 534.51','Linux','','台湾省','','','','/category.php'),(1322154747,'157.55.16.231',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1322154815,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/article_cat.php'),(1322154818,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/article_cat.php'),(1322154822,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/article_cat.php'),(1322154825,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1322154829,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1322154832,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1322154836,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1322154839,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1322154842,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1322154846,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1322154849,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1322154852,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1322154856,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1322154859,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1322154863,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1322154866,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1322154869,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1322154872,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1322154877,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1322154880,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1322154884,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1322154887,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1322154891,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1322154894,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1322154898,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1322154901,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1322154905,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1322154908,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1322154912,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1322154915,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1322154918,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1322154922,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1322154925,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1322154929,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1322154932,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1322154935,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1322154939,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1322154942,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1322154946,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1322154950,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1322154953,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1322154959,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1322154962,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1322154965,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1322154969,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1322154972,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1322154975,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1322154979,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1322154983,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1322154987,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1322154991,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1322154995,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1322154999,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1322155003,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1322155007,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1322155011,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1322155015,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1322155019,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1322155022,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1322155026,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1322155029,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1322155033,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1322155037,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1322155041,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1322155044,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1322155047,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1322155051,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1322155054,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1322155063,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1322155066,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1322155072,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1322155076,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1322155080,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1322155084,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1322155087,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1322155091,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1322155095,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1322155099,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1322155102,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1322155106,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1322155111,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1322155117,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1322155120,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1322155123,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1322155126,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1322155127,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1322155130,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1322155133,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1322155136,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1322155140,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1322155144,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1322155148,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1322155151,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1322155155,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1322155159,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1322155164,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1322155167,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1322155170,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1322155173,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1322155177,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1322155180,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1322155183,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1322155186,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1322155189,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1322155193,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1322155196,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1322155200,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1322155204,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1322155210,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1322155215,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1322155219,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1322155222,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1322155225,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1322155228,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1322155232,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1322155235,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1322155238,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1322155241,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1322155244,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1322155248,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1322155251,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1322155254,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1322155258,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1322155261,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1322155267,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1322155270,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1322155273,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1322155277,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1322155280,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1322155284,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1322155293,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1322155296,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1322155299,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1322155303,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1322155306,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1322155309,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1322155313,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1322155316,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1322155320,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1322155323,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1322155327,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1322155338,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1322155341,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1322155344,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1322155348,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1322155352,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1322155355,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1322155359,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1322155362,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1322155366,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1322155369,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1322155373,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1322155377,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1322155380,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1322155384,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1322155396,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/flow.php'),(1322155398,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1322155400,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1322155403,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1322155405,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1322155407,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1322155410,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1322155412,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1322155415,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1322155417,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1322155420,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1322155423,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1322155425,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1322155427,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1322155430,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1322155433,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1322155435,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1322155437,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1322155438,'118.168.140.80',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','boos香水','/goods.php'),(1322155440,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1322155442,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1322155444,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1322155447,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1322155449,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1322155452,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1322155454,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1322155456,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1322155459,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1322155461,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1322155464,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1322155466,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1322155469,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1322155471,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1322155473,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1322155476,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1322155478,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1322155481,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1322155483,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1322155486,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1322155489,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1322155492,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1322155496,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1322155499,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1322155502,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1322155506,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1322155509,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1322155512,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1322155515,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1322155519,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1322155522,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1322155525,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1322155528,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1322155532,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1322155535,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1322155538,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1322155541,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1322155545,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1322155548,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1322155551,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1322155555,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1322155558,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1322155561,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1322155564,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1322155567,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1322155571,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1322155574,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1322155577,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1322155581,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1322155584,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1322155587,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1322155591,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1322155594,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1322155597,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1322155600,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1322155605,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1322155608,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1322155611,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1322155614,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1322155617,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1322155621,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1322155624,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1322155627,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1322155631,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1322155634,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1322155637,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1322155640,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1322155644,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1322155647,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1322155651,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1322155654,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1322155657,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1322155661,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1322155664,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1322155668,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1322155672,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1322155675,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1322155678,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1322155681,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1322155684,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1322155690,'71.176.66.151',1,'Unknow browser','Unknown','en','美国','','','','/user.php'),(1322156714,'27.105.25.117',1,'Safari 535.2','Windows NT','zh-TW,zh','IANA','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','boos香水','/goods.php'),(1322158208,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1322160258,'207.46.204.192',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1322161903,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1322162598,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1322163311,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1322173742,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1322175806,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1322178382,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1322180100,'66.249.67.195',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1322180301,'66.249.67.195',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1322180456,'66.249.67.195',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1322180700,'66.249.68.47',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1322180715,'66.249.67.195',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1322180801,'66.249.67.195',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1322181620,'66.249.67.195',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1322182234,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1322182263,'66.249.67.195',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1322182804,'66.249.67.195',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1322183203,'66.249.68.47',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1322183533,'66.249.67.195',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1322184055,'66.249.67.195',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1322184203,'66.249.67.195',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1322185063,'66.249.67.195',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1322185942,'66.249.67.195',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1322186008,'66.249.67.195',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1322186587,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1322186617,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1322186618,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1322186618,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1322186848,'66.249.67.195',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1322187264,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1322187998,'207.46.199.51',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1322189072,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/group_buy.php'),(1322189751,'66.249.68.47',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1322190136,'123.110.129.63',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYp2As9OaFIA7JBr1gt.;_ylc=X1MDMjE0MjQ3ODk0OARfcgMyBGZyA3lmcC1zBGZyMgNzYnRuBG5fZ3BzAzAEcXVlcnkDc2suZCVFOSVBNiU5OSVFNiVCMCVCNA--?p=sk.d%E9%A6%99%E6%B0%B4&fr2=sb-top&fr=yfp-s&rd=r1','sk.d香水','/goods.php'),(1322190418,'66.249.67.195',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1322190509,'59.112.213.32',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1322190510,'59.112.213.32',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1322190510,'59.112.213.32',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1322190511,'59.112.213.32',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1322190511,'59.112.213.32',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1322190512,'59.112.213.32',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1322190512,'59.112.213.32',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1322190513,'59.112.213.32',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1322190514,'59.112.213.32',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1322190514,'59.112.213.32',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1322190515,'59.112.213.32',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1322190864,'66.249.67.195',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1322191248,'207.46.204.192',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1322192955,'66.249.67.195',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1322193025,'66.249.67.195',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1322193374,'66.249.67.195',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1322194246,'66.249.67.195',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1322194609,'66.249.67.195',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1322194748,'66.249.67.195',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1322194835,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1322195656,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1322196699,'66.249.67.195',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1322198998,'218.167.41.171',1,'Safari 535.2','Windows XP','zh-TW,zh','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYbRJ89OyUoAhfdr1gt.?ei=UTF-8&fr=yfp&p=xenium%E9%A6%99%E6%B0%B4&rs=1&fr2=rs-top','xenium香水','/brand.php'),(1322199058,'124.115.2.231',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/goods.php'),(1322201158,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1322201539,'203.222.12.62',1,'Opera 9.80','Windows NT','zh-TW,zh','台湾省','http://www.google.com.tw','/url?sa=t&rct=j&q=%E8%97%8F%E9%A6%99%E9%96%A3&source=web&cd=1&ved=0CCwQFjAA&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Farticle.php%3Fid%3D6&ctbs=lr%3Alang_1zh-TW&ei=xjHPTqj9N5DomAXo_smkDQ&usg=AFQjCNEZa','藏香閣','/article.php'),(1322201557,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1322202849,'111.13.8.18',1,'Internet Explorer 9.0','Windows NT','','IANA','http://www.chanshanger.com.tw','/','','/article.php'),(1322202989,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1322203623,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1322204133,'65.52.104.28',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1322205106,'210.66.127.214',1,'FireFox 8.0','Windows XP','zh-tw,en-us','台湾省','http://tw.search.yahoo.com','/search;_ylt=Axt7wnONP89O_HUAvjhr1gt.?p=%E8%B2%B7%E8%B2%B4%E9%80%80%E5%B7%AE%E5%83%B9&ei=utf-8&fr=yfp-s&pstart=1&b=31','買貴退差價','/article.php'),(1322208450,'183.62.115.234',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','[未知IP0801]','','','','/gallery.php'),(1322209876,'183.62.115.227',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','[未知IP0801]','','','','/index.php'),(1322211833,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/category.php'),(1322212270,'157.55.18.26',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1322212469,'119.147.75.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','APNIC','','','','/article.php'),(1322212522,'66.249.67.195',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1322213241,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1322213699,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1322214458,'66.249.67.195',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1322215246,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1322215600,'66.249.67.195',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1322215858,'183.62.115.234',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','[未知IP0801]','','','','/catalog.php'),(1322216266,'119.147.6.60',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','APNIC','','','','/brand.php'),(1322217720,'66.249.67.195',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1322217918,'66.249.67.195',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1322217943,'66.249.67.195',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1322218677,'66.249.67.195',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1322221432,'207.46.199.229',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1322221434,'207.46.199.229',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1322221436,'207.46.199.229',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1322221701,'66.249.68.47',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1322221720,'207.46.204.242',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1322223562,'66.249.67.195',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1322226122,'65.52.109.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1322226753,'218.167.41.4',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYI.lM9OKDYAdy1r1gt.?ei=UTF-8&rd=r1&fr=yfp&p=xenium%E9%A6%99%E6%B0%B4&rs=1&fr2=rs-top','xenium香水','/category.php'),(1322226986,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1322227067,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1322227068,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1322227068,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1322229351,'124.115.2.231',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/goods.php'),(1322229591,'65.52.104.20',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1322231029,'218.167.41.4',2,'Safari 535.2','Windows XP','zh-TW,zh','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYj5pM9OPgMAzehr1gt.?ei=UTF-8&fr=yfp&p=xenium%E9%A6%99%E6%B0%B4&rs=1&fr2=rs-top','xenium香水','/brand.php'),(1322231070,'211.232.92.205',1,'Safari 535.2','Windows NT','zh-TW,zh','韩国','http://www.facebook.com','/l.php?u=http%3A%2F%2Fwww.chanshanger.com.tw%2Fgoods.php%3Fid%3D38&h=HAQGpXw_M','','/goods.php'),(1322231070,'69.171.224.251',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1322231215,'125.89.75.100',1,'Internet Explorer 6.0','Windows XP','zh-CN,zh','广东省','','','','/goods.php'),(1322232378,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1322235649,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1322237354,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1322237793,'82.33.181.60',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1322237796,'82.33.181.60',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1322237799,'82.33.181.60',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1322237803,'82.33.181.60',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1322237806,'82.33.181.60',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1322237810,'82.33.181.60',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1322237813,'82.33.181.60',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1322237817,'82.33.181.60',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1322237820,'82.33.181.60',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1322237824,'82.33.181.60',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1322237828,'82.33.181.60',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1322238089,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1322238093,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1322238096,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1322238215,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1322239006,'207.46.194.114',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1322240711,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1322241874,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1322241884,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1322241895,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1322241915,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1322241925,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1322242117,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1322242544,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1322242555,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1322242565,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1322242589,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1322242671,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1322243107,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1322243245,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1322243256,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1322243266,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1322243293,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1322243977,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1322243995,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1322244058,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1322244692,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1322244757,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1322244781,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1322245238,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1322245341,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1322245548,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1322245890,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1322246257,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1322246372,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1322246440,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1322246910,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1322246992,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1322247030,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1322247417,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1322247508,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1322247608,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1322247868,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1322248172,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1322248329,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1322249007,'58.221.42.85',1,'Internet Explorer 6.0','Windows 2000','zh-cn','江苏省南通市','http://www.chanshanger.com.tw','/','','/index.php'),(1322249231,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1322249684,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1322250014,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1322250548,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1322251646,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1322252778,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1322253285,'207.46.199.55',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1322255671,'207.46.194.36',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1322256051,'207.46.194.34',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1322257764,'66.249.68.47',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1322257781,'66.249.67.195',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1322258108,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1322264195,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1322266347,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1322266980,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1322267001,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1322267460,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1322267541,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1322267630,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1322267956,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1322268183,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1322268260,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1322268560,'114.34.46.172',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1322268561,'114.34.46.172',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1322268561,'114.34.46.172',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1322268830,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1322269063,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1322269127,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1322269202,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1322269760,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1322269966,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1322270040,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1322270131,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1322270767,'116.227.245.215',1,'Internet Explorer 8.0','Windows XP','zh-cn','上海市','http://www.google.com.hk','/url?sa=t&rct=j&q=Kena%E9%A6%99%E6%B0%B4&source=web&cd=13&ved=0CEIQFjACOAo&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Fbrand.php%3Fid%3D9&ei=xD_QTtjTJeaYiAfY6pXCDg&usg=AFQjCNHho3GJEt1x5SxmfaR2qNJ8jRrCQA','Kena香水','/brand.php'),(1322270891,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1322270959,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1322271009,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1322271944,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1322272004,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1322272098,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1322272871,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1322272893,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1322272966,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1322273781,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1322273797,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1322273860,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1322274635,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1322274646,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1322274711,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1322274721,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1322274764,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1322275608,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1322275627,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1322275682,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1322276339,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1322276399,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1322279446,'59.112.211.213',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1322279447,'59.112.211.213',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1322279447,'59.112.211.213',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1322279448,'59.112.211.213',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1322279448,'59.112.211.213',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1322279449,'59.112.211.213',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1322279450,'59.112.211.213',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1322279450,'59.112.211.213',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1322279451,'59.112.211.213',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1322279452,'59.112.211.213',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1322279452,'59.112.211.213',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1322279558,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1322279588,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1322280008,'65.52.104.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1322280195,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1322281385,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1322281655,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1322281998,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1322285689,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1322288592,'114.80.109.18',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','http://www.chanshanger.com.tw','/category.php?id=1','','/category.php'),(1322288608,'207.46.199.55',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1322292847,'66.249.67.195',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1322292958,'27.51.144.114',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwZRylNBO_HwAShNr1gt.?p=channel%E9%A6%99%E6%B0%B4&ei=utf-8&fr=yfp-s&xargs=12KPjg1upStYGmmvmnN%2DmZDrDaoAtP0cHwsd5sCpIIXYZL8wZsV%5FV9aOGQxZ4kfN1l%2DwzWzV6kyPZFOfCPmfmrIj4%2E&pstart=8&b=','channel香水','/brand.php'),(1322293386,'66.249.67.195',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1322294403,'66.249.67.195',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1322294585,'65.52.110.147',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1322294920,'66.249.67.195',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1322295402,'66.249.68.47',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1322295760,'66.249.67.195',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1322295790,'66.249.68.47',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1322295819,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1322296141,'66.249.67.195',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1322296528,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1322296815,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1322296832,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1322296878,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1322296989,'66.249.67.195',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1322297191,'66.249.67.195',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1322297254,'66.249.68.47',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1322297580,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1322297595,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1322297657,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1322298132,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1322298200,'66.249.67.195',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1322298234,'66.249.67.195',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1322298492,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1322298507,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1322298589,'66.249.67.195',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1322298819,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1322299266,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1322299456,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1322299632,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1322299639,'66.249.67.195',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1322299767,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1322300232,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1322300437,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1322300585,'218.173.168.239',1,'Safari 535.2','Windows NT','zh-TW,zh','台湾省','http://tw.image.search.yahoo.com','/images/view;_ylt=A3eg.xShtNBOZDUA2BVt1gt.;_ylu=X3oDMTBlMTQ4cGxyBHNlYwNzcgRzbGsDaW1n?back=http%3A%2F%2Ftw.image.search.yahoo.com%2Fsearch%2Fimages%3Fp%3D%25E8%25A1%2580%25E8%258B%25B1%25E6%25AD%25A6%2','血英武','/goods.php'),(1322300620,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1322300765,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1322300770,'125.89.75.100',1,'Internet Explorer 6.0','Windows XP','zh-CN,zh','广东省','','','','/goods.php'),(1322300803,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1322300954,'66.249.67.195',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1322301237,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1322301423,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1322301632,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1322302187,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1322302233,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1322302427,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1322302650,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1322302775,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1322302830,'66.249.67.195',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1322302851,'66.249.67.195',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1322303272,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1322303446,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1322303594,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1322303697,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1322304105,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1322304213,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1322304347,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1322304761,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1322304852,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1322305464,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1322305683,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1322306075,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1322307510,'207.46.199.45',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1322308707,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1322309795,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1322310640,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1322312059,'65.52.110.13',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1322312268,'114.34.46.168',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1322312269,'114.34.46.168',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1322312269,'114.34.46.168',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1322312565,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1322312662,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1322313199,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1322315099,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1322317271,'180.153.214.176',1,'Unknow browser','Unknown','zh-cn, zh','[未知IP0801]','','','','/goods.php'),(1322320596,'123.241.180.54',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.image.search.yahoo.com','/images/view?back=http%3A%2F%2Ftw.search.yahoo.com%2Fsearch%3Fei%3DUTF-8%26p%3D%25E8%25A1%2580%25E9%25B8%259A%25E9%25B5%25A1%25E5%259C%2596%25E7%2589%2587%26rd%3Dr1&w=160&h=120&imgurl=www.bing.com%2Fi','血鸚鵡','/goods.php'),(1322321605,'66.249.67.195',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1322322196,'66.249.67.195',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1322322665,'66.249.67.195',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1322323214,'66.249.67.195',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1322325075,'66.249.68.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1322325416,'207.46.195.226',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1322326613,'66.249.67.195',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1322326853,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1322327070,'66.249.67.195',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1322327619,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1322327650,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1322327726,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1322328223,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1322328470,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1322328545,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1322328627,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1322329162,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1322329430,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1322329566,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1322329663,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1322330203,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1322330414,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1322330564,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1322330977,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1322331084,'66.249.67.195',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1322331220,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1322331363,'66.249.67.195',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1322331391,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1322331583,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1322331997,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1322332483,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1322332689,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1322333087,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1322333191,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1322333537,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1322333698,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1322333749,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1322333794,'66.249.67.195',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1322334123,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1322334209,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1322334347,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1322334475,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1322334625,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1322334888,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1322335197,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1322335317,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1322335912,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1322337142,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1322339308,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1322339318,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1322339518,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1322339867,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1322341018,'66.249.68.47',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1322341652,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1322341873,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1322342062,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1322342849,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1322343325,'66.249.67.195',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1322343513,'66.249.67.195',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1322343804,'66.249.67.195',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1322344098,'66.249.67.195',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1322346073,'66.249.67.195',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1322346308,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1322346397,'66.249.67.195',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1322346447,'66.249.67.195',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1322346517,'173.242.125.206',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1322347524,'66.249.67.195',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1322349052,'66.249.67.195',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1322351485,'66.249.67.195',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1322353130,'66.249.67.195',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1322354655,'66.249.67.195',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1322354665,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1322355165,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1322355420,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1322355622,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1322355821,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1322356019,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1322356260,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1322356300,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1322356552,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1322356845,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1322356941,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1322357112,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1322357189,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1322357270,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1322357469,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1322357946,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1322358215,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1322358317,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1322358567,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1322359084,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1322359320,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1322359417,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1322359641,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1322359641,'114.34.46.172',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1322359642,'114.34.46.172',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1322359642,'114.34.46.172',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1322360126,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1322360358,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1322360621,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1322360717,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1322361090,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1322361320,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1322361528,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1322361598,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1322361663,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1322361954,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1322362143,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1322362206,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1322362333,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1322362686,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1322362813,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1322363374,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1322363403,'121.234.4.3',1,'Internet Explorer 6.0','Windows 2000','','江苏省盐城市','','','','/goods.php'),(1322363476,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1322363516,'121.234.4.3',1,'Internet Explorer 6.0','Windows XP','','江苏省盐城市','http://www.chanshanger.com.tw','/goods.php?id=121','','/goods.php'),(1322363687,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1322364432,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1322364655,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1322365699,'188.165.195.156',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1322370655,'125.121.37.245',1,'Internet Explorer 8.0','Windows XP','zh-cn','浙江省杭州市','http://www.soso.com','/q?w=jinbadi&pid=w.my.searchBox.index&ch=w.my.searchBox.index&cid=w.my.all','','/category.php'),(1322374375,'207.46.13.48',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1322374481,'60.18.150.9',1,'Internet Explorer 8.0','Windows NT','zh-cn','辽宁省阜新市','http://www.chanshanger.com.tw','/','','/index.php'),(1322374502,'66.249.67.195',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1322374759,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1322375125,'66.249.67.195',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1322375196,'58.221.42.85',1,'Internet Explorer 6.0','Windows XP','zh-cn','江苏省南通市','http://www.chanshanger.com.tw','/category.php?brand=4&id=1&order=DESC&page=1&sort=goods_id','','/category.php'),(1322376016,'66.249.67.195',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1322376033,'66.249.67.195',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1322376048,'66.249.67.195',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1322377265,'66.249.67.195',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1322377366,'66.249.67.195',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1322378515,'66.249.67.195',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1322378568,'114.35.195.152',1,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://tw.image.search.yahoo.com','/images/view;_ylt=A3eg.xQO5dFOsA0AX2lt1gt.;_ylu=X3oDMTBlMTQ4cGxyBHNlYwNzcgRzbGsDaW1n?back=http%3A%2F%2Ftw.image.search.yahoo.com%2Fsearch%2Fimages%3F_adv_prop%3Dimage%26va%3D%25E8%25A1%2580%25E9%25B8%','血鸚鵡','/goods.php'),(1322379005,'66.249.68.47',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1322379908,'110.28.36.216',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1322379936,'66.249.67.195',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1322380704,'66.249.67.195',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1322381286,'66.249.67.195',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1322382296,'66.249.67.195',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1322382781,'65.52.109.151',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1322383156,'207.46.204.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1322383336,'66.249.67.195',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1322383557,'59.112.213.212',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1322383558,'59.112.213.212',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1322383559,'59.112.213.212',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1322383559,'59.112.213.212',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1322383560,'59.112.213.212',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1322383560,'59.112.213.212',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1322383561,'59.112.213.212',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1322383561,'59.112.213.212',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1322383562,'59.112.213.212',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1322383562,'59.112.213.212',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1322383563,'59.112.213.212',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1322383603,'66.249.68.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1322386209,'66.249.67.195',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1322386921,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1322387221,'207.46.204.189',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1322387287,'66.249.67.195',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1322389225,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1322389276,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1322389789,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1322389860,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1322390167,'66.249.67.195',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1322390209,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1322390257,'123.192.89.84',1,'FireFox 3.6.11','Windows NT','','台湾省','','','','/index.php'),(1322390349,'66.249.68.47',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1322391029,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1322391085,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1322391096,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1322391176,'65.52.109.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1322391194,'61.231.133.162',1,'Safari 535.2','Unknown','zh-TW,zh','台湾省','http://www.google.com.tw','/url?sa=t&rct=j&q=%E6%B4%BB%E8%86%9A%E7%B2%BE%E8%8F%AF%E9%9A%94%E9%9B%A2%E9%9C%9C&source=web&cd=4&ved=0CFsQFjAD&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Fgoods.php%3Fid%3D144&ei=ShbSTtW5OKbUmAWyqfTWDQ','活膚精華隔離霜','/goods.php'),(1322391335,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1322391573,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1322391751,'66.249.68.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1322392005,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1322392047,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1322392427,'66.249.67.195',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1322392430,'65.52.110.151',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1322392631,'66.249.67.195',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1322392639,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1322392702,'65.52.109.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1322392988,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1322393069,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1322393426,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1322393436,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/tag_cloud.php'),(1322393537,'66.249.67.195',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1322393607,'59.112.213.212',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1322393610,'59.112.213.212',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1322393611,'59.112.213.212',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1322393612,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1322393612,'59.112.213.212',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1322393613,'59.112.213.212',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1322393614,'59.112.213.212',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1322393614,'59.112.213.212',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1322393615,'59.112.213.212',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1322393616,'59.112.213.212',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1322393617,'59.112.213.212',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1322393618,'59.112.213.212',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1322393845,'66.249.68.47',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1322393946,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1322394046,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1322394247,'66.249.67.195',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1322394424,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1322394598,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1322394942,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1322395053,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1322395245,'66.249.67.195',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1322395444,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1322395500,'207.46.194.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1322395502,'207.46.194.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1322395603,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1322396011,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1322396080,'122.125.34.155',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYd8KdJOpx4A5ypr1gt.?p=%E9%A6%99%E6%B0%B4+%E5%AD%94%E9%9B%80&rd=r1&fr=yfp&fr2=sb-top&xargs=12KPjg1upStYGmmvmnN%2DmZDrDaoAtP0cHwsd5sCpIIXYZL8wZsU%5FV9aOGQxZ6kfOzL3jqBnueXiKYUDcPL&pstar','香水 孔雀','/brand.php'),(1322396089,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1322396508,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1322396652,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1322396785,'66.249.67.195',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1322396989,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1322397060,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1322397209,'66.249.67.195',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1322397256,'66.249.67.195',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1322397339,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1322398568,'157.55.16.231',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1322398997,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1322399157,'66.249.67.195',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1322399327,'66.249.68.47',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1322400066,'66.249.67.195',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1322400191,'14.199.41.47',1,'Internet Explorer 7.0','Windows NT','zh-HK','美国','http://hk.search.yahoo.com','/search;_ylt=Axt7wJXeONJOwxsAKx.zygt.?p=channel%E5%8C%96%E5%A6%9D%E5%93%81&rd=r1&fr=FP-tab-web-t&fr2=sb-top&pstart=1&b=11','channel化妝品','/brand.php'),(1322400194,'14.199.41.47',2,'Internet Explorer 9.0','Windows NT','zh-HK','美国','http://www.chanshanger.com.tw','/brand.php?id=19','','/category.php'),(1322400203,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1322400710,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1322400922,'66.249.67.195',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1322400938,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1322401257,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1322401605,'66.249.67.195',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1322402315,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1322403005,'66.249.67.195',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1322403349,'66.249.67.195',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1322403883,'66.249.67.195',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1322404099,'66.249.67.195',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1322404283,'66.249.67.195',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1322406021,'66.249.67.195',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1322406361,'111.13.8.24',1,'Internet Explorer 9.0','Windows NT','','IANA','http://www.chanshanger.com.tw','/category.php?id=6','','/goods.php'),(1322407923,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1322411135,'96.31.166.228',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1322411498,'122.116.140.92',1,'Internet Explorer 7.0','Windows NT','zh-tw','台湾省','','','','/category.php'),(1322411889,'65.52.110.30',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1322412154,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1322413920,'66.249.67.195',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1322417369,'66.249.67.195',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1322418181,'66.249.67.195',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1322419316,'66.249.68.47',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1322419607,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1322419617,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1322420145,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1322420364,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1322420374,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1322420590,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1322420855,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1322421114,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1322421180,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1322421394,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1322421633,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1322421956,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1322422003,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1322422171,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1322422273,'66.249.68.47',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1322422531,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1322422847,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1322422998,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1322423295,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1322423357,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1322423806,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1322424116,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1322424166,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1322424622,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1322424901,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1322425436,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1322425626,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1322425705,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1322425832,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1322425842,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1322426279,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1322426544,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1322426996,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1322427053,'173.242.125.206',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1322427055,'173.242.125.206',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1322427058,'173.242.125.206',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1322427143,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1322427173,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1322427394,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1322428016,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1322428257,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1322428575,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1322428762,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1322429241,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1322431277,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1322432668,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1322435012,'66.249.67.195',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1322435131,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1322437445,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1322439622,'96.31.166.228',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1322442307,'140.124.101.157',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=channel%E5%8C%96%E5%A6%9D%E5%93%81&fr=yfp-s&ei=utf-8&v=0','channel化妝品','/brand.php'),(1322444687,'114.34.46.168',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1322444688,'114.34.46.168',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1322444688,'114.34.46.168',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1322445542,'207.46.199.223',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1322445544,'207.46.199.223',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1322445546,'207.46.199.223',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1322445888,'123.192.89.84',1,'FireFox 3.6.11','Windows NT','','台湾省','','','','/index.php'),(1322446076,'157.55.16.57',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1322446169,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1322446810,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1322450936,'207.46.13.48',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1322451071,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1322451279,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1322451694,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1322454049,'163.24.89.10',1,'Internet Explorer 8.0','Windows XP','zh-TW','台湾省','http://tw.search.yahoo.com','/search?p=channel%E4%BF%9D%E9%A4%8A%E5%93%81&fr=yfp&ei=utf-8&v=0','channel保養品','/brand.php'),(1322457621,'66.249.67.195',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1322459305,'66.249.68.47',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1322460455,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1322462453,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1322462624,'66.249.67.195',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1322463616,'66.249.68.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1322465335,'207.46.13.48',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1322465427,'207.46.13.48',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1322465763,'207.46.13.99',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1322465906,'66.249.67.195',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1322466658,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1322466662,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1322466794,'66.249.67.195',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1322466959,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1322467886,'115.133.85.9',2,'FireFox 3.6.24','Windows XP','en-us,en','IANA','http://search.conduit.com','/Results.aspx?q=%E8%97%8F%E9%A6%99%E6%89%B9%E5%8F%91&start=10&hl=en&SearchSource=1&SelfSearch=1&SearchType=&ctid=CT2405280&octid=CT2405280&FollowOn=True','','/article.php'),(1322468014,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1322468645,'59.112.210.167',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1322468646,'59.112.210.167',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1322468646,'59.112.210.167',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1322468647,'59.112.210.167',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1322468648,'59.112.210.167',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1322468648,'59.112.210.167',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1322468649,'59.112.210.167',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1322468650,'59.112.210.167',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1322468651,'59.112.210.167',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1322468651,'59.112.210.167',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1322468652,'59.112.210.167',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1322469274,'66.249.68.47',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1322470178,'111.13.8.43',1,'Internet Explorer 9.0','Windows NT','','IANA','http://www.chanshanger.com.tw','/','','/goods.php'),(1322471940,'66.249.67.195',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1322472480,'125.227.131.217',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.image.search.yahoo.com','/images/view?back=http%3A%2F%2Ftw.search.yahoo.com%2Fsearch%3Fei%3DUTF-8%26p%3D%25E8%25A1%2580%25E9%25B8%259A%25E9%25B5%25A1%25E5%259C%2596%25E7%2589%2587&w=160&h=104&imgurl=www.bing.com%2Fimages%2Fse','血鸚鵡','/goods.php'),(1322473372,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1322474485,'118.233.89.172',1,'Internet Explorer 9.0','Windows NT','zh-TW','APNIC','http://tw.search.yahoo.com','/search?p=channel%E5%8C%96%E5%A6%9D%E5%93%81&fr=yfp-s&ei=utf-8&v=0','channel化妝品','/brand.php'),(1322475659,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1322477485,'188.40.124.205',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1322483737,'207.46.204.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1322483943,'207.46.194.137',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1322483945,'207.46.194.137',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1322484196,'1.160.72.93',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.image.search.yahoo.com','/images/view;_ylt=A3eg.xPVgdNOP3MAa8Vt1gt.;_ylu=X3oDMTBlMTQ4cGxyBHNlYwNzcgRzbGsDaW1n?back=http%3A%2F%2Ftw.image.search.yahoo.com%2Fsearch%2Fimages%3Fp%3D%25E8%25A1%2580%25E9%25B8%259A%25E9%25B5%25A1%2','血鸚鵡','/goods.php'),(1322484932,'124.115.2.231',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/goods.php'),(1322485584,'65.52.104.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1322486139,'207.46.194.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1322486141,'207.46.194.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1322487119,'157.55.17.201',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1322487484,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1322488011,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1322488436,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1322488816,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1322489483,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1322491476,'157.55.16.220',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1322491806,'66.249.67.195',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1322492154,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1322493217,'66.249.67.195',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1322493751,'66.249.68.47',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1322493870,'66.249.67.195',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1322494151,'66.249.67.195',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1322494513,'66.249.67.195',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1322494667,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1322495618,'207.46.204.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1322498273,'66.249.67.195',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1322499151,'112.105.86.84',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=A-ROSE%22%E9%9A%94%E9%9B%A2%E9%9C%9C&fr=yfp&ei=utf-8&v=0','A-ROSE\"隔離霜','/brand.php'),(1322501232,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1322502746,'66.249.67.195',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1322503199,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1322505539,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1322506981,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1322509008,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1322514387,'111.13.8.52',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/article.php'),(1322514697,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1322514927,'207.46.194.129',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1322515481,'173.242.125.191',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1322515484,'173.242.125.191',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1322515486,'173.242.125.191',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1322515489,'173.242.125.191',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1322515491,'173.242.125.191',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1322515493,'173.242.125.191',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1322515496,'173.242.125.191',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1322515498,'173.242.125.191',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1322515501,'173.242.125.191',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1322515874,'111.13.8.37',1,'Internet Explorer 9.0','Windows NT','','IANA','http://www.chanshanger.com.tw','/','','/goods.php'),(1322516958,'65.52.110.152',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1322517400,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1322517509,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1322518891,'157.55.16.220',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1322521077,'220.181.51.74',1,'FireFox 6.0.2','Windows XP','zh-cn,zh-tw','北京市','','','','/index.php'),(1322522304,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1322522561,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1322525507,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1322525508,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1322525512,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1322525728,'111.13.8.12',1,'Internet Explorer 9.0','Windows NT','','IANA','http://www.chanshanger.com.tw','/','','/user.php'),(1322526255,'207.46.195.107',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1322526639,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1322529707,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1322530930,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1322531091,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1322532505,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1322532684,'66.249.67.195',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1322532746,'220.128.137.163',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYYSPtROtlIAImBr1gt.?p=%E6%B8%85%E7%A7%80%E4%BD%B3%E4%BA%BA%E9%A6%99%E6%B0%B4&ei=UTF-8&rd=r1&fr=yfp&fr2=rs-top&rs=3&pstart=1&b=11','清秀佳人香水','/goods.php'),(1322532780,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1322532800,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1322532801,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1322532801,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1322532819,'65.52.110.199',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1322532985,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1322533105,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1322533377,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1322533702,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1322534032,'192.192.241.152',1,'Internet Explorer 8.0','Windows NT','zh-TW','台湾省','http://tw.search.yahoo.com','/search?p=%E7%83%8F%E9%BE%8D%E8%8C%B6%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','烏龍茶香水','/category.php'),(1322534606,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1322535375,'66.249.67.195',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1322535377,'66.249.68.47',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1322536072,'66.249.68.47',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1322536192,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1322537955,'66.249.67.195',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1322538320,'66.249.67.195',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1322538402,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1322538548,'66.249.67.195',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1322539277,'207.46.194.68',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1322540269,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1322541330,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1322541534,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1322541569,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1322542705,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1322544782,'101.15.172.180',1,'Internet Explorer 8.0','Windows NT','zh-TW','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYCoa9ROYUcAvRdr1gt.?p=%E6%89%B9%E7%99%BC%E7%9C%89%E7%AD%86&fr=fptb-msgr&fr2=sb-bot&pstart=1&b=81','批發眉筆','/index.php'),(1322545525,'124.115.2.231',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/goods.php'),(1322546442,'66.249.67.195',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1322547809,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1322550275,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1322551057,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1322551173,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1322553294,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1322554738,'157.55.16.222',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1322555329,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1322556787,'203.67.201.33',1,'Internet Explorer 7.0','Windows NT','zh-TW','台湾省','http://tw.image.search.yahoo.com','/images/view;_ylt=A3eg.xRkndROEXMAK2lt1gt.;_ylu=X3oDMTBlMTQ4cGxyBHNlYwNzcgRzbGsDaW1n?back=http%3A%2F%2Ftw.image.search.yahoo.com%2Fsearch%2Fimages%3Fp%3D%25E8%25A1%2580%25E9%25B8%259A%25E9%25B5%25A1%2','血鸚鵡','/goods.php'),(1322556795,'203.67.201.33',1,'Internet Explorer 7.0','Windows NT','zh-TW','台湾省','http://tw.image.search.yahoo.com','/images/view;_ylt=A3eg.xRkndROEXMAK2lt1gt.;_ylu=X3oDMTBlMTQ4cGxyBHNlYwNzcgRzbGsDaW1n?back=http%3A%2F%2Ftw.image.search.yahoo.com%2Fsearch%2Fimages%3Fp%3D%25E8%25A1%2580%25E9%25B8%259A%25E9%25B5%25A1%2','血鸚鵡','/goods.php'),(1322557744,'220.128.110.28',1,'Safari 535.2','Windows XP','zh-TW,zh','台湾省','http://www.google.com.tw','/url?sa=t&rct=j&q=%E8%97%8F%E9%A6%99%E9%96%A3&source=web&cd=2&ved=0CDEQFjAB&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Farticle.php%3Fid%3D6&ei=NaHUTq_wJ-yhmQWg_6R6&usg=AFQjCNEZaVs0jIIFBhBBKMF3aI1e73y6q','藏香閣','/article.php'),(1322557938,'114.44.16.151',1,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYBIodROTzwAyHtr1gt.;_ylc=X1MDMjE0MjQ3ODk0OARfcgMyBGZyA3lmcC1zBGZyMgNzYnRuBG5fZ3BzAzAEcXVlcnkDJUU5JUEwJTgyJUU3JUI0JTlBJUU5JUE2JTk5JUU2JUIwJUI0?p=%E9%A0%82%E7%B4%9A%E9%A6%99%E6%B0%B4&f','頂級香水','/category.php'),(1322558133,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1322558609,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1322558910,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1322559830,'59.112.213.42',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1322559831,'59.112.213.42',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1322559833,'59.112.213.42',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1322559835,'59.112.213.42',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1322559837,'59.112.213.42',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1322559839,'59.112.213.42',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1322559841,'59.112.213.42',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1322559843,'59.112.213.42',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1322559844,'59.112.213.42',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1322559847,'59.112.213.42',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1322559848,'59.112.213.42',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1322560282,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1322560720,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1322560920,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1322561178,'207.46.194.147',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1322561786,'111.13.8.16',1,'Internet Explorer 9.0','Windows NT','','IANA','http://www.chanshanger.com.tw','/','','/goods.php'),(1322562456,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1322562682,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1322565018,'207.46.204.37',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1322566864,'59.112.213.42',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1322566864,'59.112.213.42',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1322566865,'59.112.213.42',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1322566866,'59.112.213.42',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1322566867,'59.112.213.42',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1322566868,'59.112.213.42',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1322566868,'59.112.213.42',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1322566869,'59.112.213.42',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1322566869,'59.112.213.42',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1322566870,'59.112.213.42',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1322566870,'59.112.213.42',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1322567289,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1322569295,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1322569303,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/affiche.php'),(1322569309,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1322569314,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1322569318,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1322569322,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1322569325,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1322569332,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1322569335,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1322569339,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1322569352,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1322569355,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1322569362,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1322569366,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1322569372,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1322569377,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1322569380,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1322569385,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1322569389,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1322569393,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1322569398,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1322569403,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1322569407,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1322569411,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1322569416,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1322569418,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1322569425,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1322569432,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1322569437,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article_cat.php'),(1322569443,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1322569449,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1322569453,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1322569457,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/captcha.php'),(1322569462,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/catalog.php'),(1322569466,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1322569469,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1322569474,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1322569477,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1322569481,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1322569485,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1322569489,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1322569492,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1322569496,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1322569500,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1322569504,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1322569511,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1322569515,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1322569519,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1322569523,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1322569528,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1322569532,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1322569536,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1322569540,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1322569544,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1322569548,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1322569552,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1322569556,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1322569561,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1322569565,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1322569569,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1322569573,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1322569578,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1322569582,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1322569586,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1322569591,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1322569604,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/comment.php'),(1322569607,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1322569612,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/compare.php'),(1322569626,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/flow.php'),(1322569631,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1322569634,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1322569637,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1322569641,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1322569645,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1322569650,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1322569655,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1322569659,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1322569664,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1322569668,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1322569672,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1322569676,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1322569680,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1322569684,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1322569688,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1322569693,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1322569696,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1322569700,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1322569703,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1322569708,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1322569713,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1322569717,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1322569721,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1322569726,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1322569730,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1322569734,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1322569741,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/group_buy.php'),(1322569753,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1322569762,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/pick_out.php'),(1322569767,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/receive.php'),(1322569775,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/respond.php'),(1322569784,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/search.php'),(1322569789,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/search.php'),(1322569794,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/search.php'),(1322569798,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/search.php'),(1322569805,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/search.php'),(1322569809,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/snatch.php'),(1322569814,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/tag_cloud.php'),(1322569820,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/user.php'),(1322569828,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/user.php'),(1322569832,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/user.php'),(1322569837,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/vote.php'),(1322569843,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1322570580,'114.34.46.172',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1322570581,'114.34.46.172',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1322570581,'114.34.46.172',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1322571764,'65.52.110.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1322572020,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1322572845,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1322572848,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1322573474,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1322573518,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1322573869,'59.112.213.42',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1322573870,'59.112.213.42',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1322573871,'59.112.213.42',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1322573871,'59.112.213.42',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1322573872,'59.112.213.42',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1322573873,'59.112.213.42',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1322573874,'59.112.213.42',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1322573874,'59.112.213.42',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1322573875,'59.112.213.42',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1322573876,'59.112.213.42',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1322573877,'59.112.213.42',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1322574456,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1322575507,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1322575657,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1322577228,'111.13.8.46',1,'Internet Explorer 9.0','Windows NT','','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1322577245,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1322577493,'208.107.186.80',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1322577708,'66.249.67.195',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1322578204,'218.165.72.201',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E8%A9%A6%E7%94%A8%E5%93%81%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','試用品香水','/index.php'),(1322578392,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1322579604,'66.249.67.195',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1322579718,'66.249.67.195',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1322581127,'65.52.109.200',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1322581379,'66.249.67.195',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1322583406,'66.249.67.195',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1322583643,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1322584320,'124.115.2.231',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1322585353,'66.249.67.195',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1322587001,'38.127.197.123',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1322587001,'38.127.197.123',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1322588298,'111.13.8.20',1,'Internet Explorer 9.0','Windows NT','','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1322588369,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1322592481,'207.46.13.48',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1322594542,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1322594639,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1322594642,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1322595249,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1322595865,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1322601010,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1322603533,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1322603536,'207.46.13.98',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1322603788,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1322604263,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1322604834,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1322607112,'111.13.8.33',1,'Internet Explorer 9.0','Windows NT','','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1322607700,'209.120.218.202',1,'Safari 534.20','Windows NT','','美国','','','','/index.php'),(1322607700,'209.120.218.202',1,'Safari 534.20','Windows NT','','美国','','','','/index.php'),(1322607701,'209.120.218.202',1,'Safari 534.20','Windows NT','','美国','','','','/index.php'),(1322607913,'207.46.13.48',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1322608382,'188.165.195.156',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1322609467,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/index.php'),(1322609963,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1322610280,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1322612374,'157.55.17.194',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1322612453,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1322612589,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1322612678,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1322612793,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1322612856,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1322613054,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1322613361,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1322613701,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1322613809,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1322613874,'118.167.172.89',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','http://tw.search.yahoo.com','/search;_ylt=A8tUwYNefNVOwxkAkLFr1gt.?ei=UTF-8&fr=yfp&p=xenium%E9%A6%99%E6%B0%B4&rs=1&fr2=rs-top','xenium香水','/brand.php'),(1322613880,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1322614080,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1322614338,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1322614420,'65.52.109.72',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1322614609,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1322614888,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1322614958,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1322615207,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1322615425,'66.249.68.195',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1322615546,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1322615911,'66.249.68.195',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1322616134,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1322616521,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1322616703,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1322617034,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1322617504,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1322617830,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1322618301,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1322618661,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1322619096,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1322619285,'118.167.172.89',2,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','http://tw.search.yahoo.com','/search;_ylt=A8tUwY.QkdVOcHcAV15r1gt.?ei=UTF-8&fr=yfp&p=xenium%E9%A6%99%E6%B0%B4&rs=1&fr2=rs-top','xenium香水','/brand.php'),(1322619418,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1322619761,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1322619762,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1322619762,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1322619856,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1322620038,'207.46.13.163',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1322620179,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1322620558,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1322620614,'66.249.68.47',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1322620843,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1322620925,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1322621440,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1322621521,'111.13.8.34',1,'Internet Explorer 9.0','Windows NT','','IANA','http://www.chanshanger.com.tw','/category.php?id=29','','/category.php'),(1322621707,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1322621903,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1322622140,'66.249.68.195',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1322622666,'66.249.68.195',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1322622717,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1322622855,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1322623020,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1322623364,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1322623545,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1322623783,'66.249.68.47',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1322623881,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1322624085,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1322624411,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1322624586,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1322624806,'66.249.68.47',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1322624906,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1322625093,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1322625254,'66.249.68.195',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1322625260,'66.249.68.195',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1322625453,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1322625605,'66.249.68.195',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1322625640,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1322625925,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1322626097,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1322626184,'65.52.104.28',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1322626559,'66.249.68.195',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1322626560,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1322626686,'180.176.90.120',1,'Internet Explorer 8.0','Windows XP','zh-tw','[未知IP0801]','http://tw.image.search.yahoo.com','/images/view?back=http%3A%2F%2Ftw.search.yahoo.com%2Fsearch%3Fei%3DUTF-8%26p%3D%25E8%25A1%2580%25E9%25B8%259A%25E9%25B5%25A1%25E5%259C%2596%25E7%2589%2587&w=160&h=120&imgurl=www.bing.com%2Fimages%2Fse','血鸚鵡','/goods.php'),(1322626698,'180.176.90.120',1,'Internet Explorer 8.0','Windows XP','zh-tw','[未知IP0801]','http://tw.image.search.yahoo.com','/images/view?back=http%3A%2F%2Ftw.search.yahoo.com%2Fsearch%3Fei%3DUTF-8%26p%3D%25E8%25A1%2580%25E9%25B8%259A%25E9%25B5%25A1%25E5%259C%2596%25E7%2589%2587&w=160&h=120&imgurl=www.bing.com%2Fimages%2Fse','血鸚鵡','/goods.php'),(1322626756,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1322627522,'65.52.110.151',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1322627529,'207.46.199.241',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1322627775,'66.249.68.195',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1322628962,'66.249.68.195',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1322629294,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1322629902,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1322629912,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1322630290,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1322630372,'66.249.68.195',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1322631693,'66.249.68.195',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1322631713,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1322632501,'66.249.68.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1322634082,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1322634084,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1322634087,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1322634092,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1322636689,'183.62.115.227',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','[未知IP0801]','','','','/index.php'),(1322636730,'119.147.6.60',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','APNIC','','','','/brand.php'),(1322638050,'218.61.204.81',1,'Internet Explorer 6.0','Windows 2000','zh-cn','辽宁省大连市','http://www.chanshanger.com.tw','/','','/index.php'),(1322638942,'207.46.204.233',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1322639505,'210.242.228.61',1,'Internet Explorer 7.0','Windows NT','zh-TW','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYEu4NVOUE0AFc9r1gt.?p=%E5%B1%AF%E5%8E%9F%E8%8C%B6&fr2=sb-top&fr=yfp&rd=r1','屯原茶','/goods.php'),(1322640139,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1322640808,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1322641158,'119.147.75.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','APNIC','','','','/article.php'),(1322641481,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1322642483,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/category.php'),(1322642561,'207.46.13.48',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1322643007,'220.181.125.108',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1322643744,'183.62.115.234',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','[未知IP0801]','','','','/gallery.php'),(1322644592,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1322644633,'66.249.68.195',1,'Safari 6531.22.7','Unknown','','美国','','','','/brand.php'),(1322646178,'124.115.1.62',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1322646795,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1322646816,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1322647171,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1322647277,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1322647826,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1322647836,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1322647888,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1322648832,'183.62.115.234',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','[未知IP0801]','','','','/catalog.php'),(1322649722,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1322649732,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1322649767,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1322650684,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1322650697,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1322650724,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1322651992,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1322652049,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1322652169,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1322652846,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1322652987,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1322653775,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1322653857,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1322654089,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1322654637,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1322655400,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1322656198,'114.34.46.172',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1322656198,'114.34.46.172',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1322656199,'114.34.46.172',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1322656718,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1322656738,'207.46.13.163',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1322657015,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1322657322,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1322657445,'157.55.17.194',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1322657451,'207.46.199.223',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1322657466,'207.46.199.223',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1322657468,'207.46.199.223',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1322657505,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1322657532,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1322657778,'66.249.68.195',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1322659041,'218.170.36.234',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.image.search.yahoo.com','/images/view;_ylt=A3eg.xjZLNZOe0EAVfdt1gt.;_ylu=X3oDMTBlMTQ4cGxyBHNlYwNzcgRzbGsDaW1n?back=http%3A%2F%2Ftw.image.search.yahoo.com%2Fsearch%2Fimages%3F_adv_prop%3Dimage%26va%3D%25E8%25A1%2580%25E9%25B8%','血鸚鵡','/goods.php'),(1322659487,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1322659587,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1322659608,'207.46.199.225',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1322659827,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1322659897,'66.249.68.195',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1322660379,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1322660716,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1322660736,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1322660769,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1322660871,'66.249.68.195',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1322660959,'66.249.68.195',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1322661472,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1322661496,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1322661531,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1322661919,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1322661942,'124.10.224.197',1,'Safari 535.2','Windows XP','zh-TW,zh','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwZAIONZOJmAAU19r1gt.?p=%E9%A0%82%E7%B4%9A%E9%A6%99%E6%B0%B4&fr2=sb-top&fr=yfp&rd=r1','頂級香水','/category.php'),(1322662212,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1322662234,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1322662269,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1322663839,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1322663854,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1322663877,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1322664652,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1322664666,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1322664703,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1322665560,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1322665573,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1322665599,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1322666205,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1322666219,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1322666243,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1322667028,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1322667226,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1322667238,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1322667254,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1322668846,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1322668856,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1322669357,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1322670157,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1322670168,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1322671188,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1322671199,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1322671307,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1322671663,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1322671697,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1322672105,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1322672167,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1322672579,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1322673003,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1322673123,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1322673410,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1322673529,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1322673859,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1322674294,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1322674713,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1322675059,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1322675139,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1322675505,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1322675853,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1322675942,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1322676508,'157.55.17.194',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1322676514,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1322676648,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1322677467,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1322677689,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1322678302,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1322679539,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1322680511,'207.46.195.237',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1322680664,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1322681694,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1322682058,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1322683160,'218.160.159.73',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1322683160,'218.160.159.73',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1322683161,'218.160.159.73',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1322683162,'218.160.159.73',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1322683162,'218.160.159.73',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1322683163,'218.160.159.73',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1322683163,'218.160.159.73',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1322683164,'218.160.159.73',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1322683164,'218.160.159.73',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1322683165,'218.160.159.73',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1322683165,'218.160.159.73',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1322683533,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1322684281,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1322684307,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1322688989,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1322690405,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1322691060,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1322695080,'66.249.68.195',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1322695918,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1322696131,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1322697267,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1322697784,'66.249.68.195',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1322698384,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1322698419,'66.249.68.47',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1322698996,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1322699196,'66.249.68.195',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1322699704,'66.249.68.195',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1322700604,'66.249.68.47',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1322701172,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1322701884,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1322702709,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1322703094,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1322703162,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1322703275,'114.26.161.212',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYUo2dZO0BMAdo5r1gt.?p=%E9%AB%98%E7%B4%9A%E7%94%B7%E5%A3%AB%E4%BF%9D%E9%A4%8A&fr2=sb-top&fr=yfp-s&rd=r1','高級男士保養','/goods.php'),(1322703410,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1322703498,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1322703616,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1322703824,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1322703918,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1322704056,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1322704200,'66.249.68.47',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1322704260,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1322704524,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1322704668,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1322704722,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1322704943,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1322705205,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1322705216,'114.34.46.168',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1322705217,'114.34.46.168',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1322705217,'114.34.46.168',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1322705565,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1322705702,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1322705711,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1322706110,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1322706295,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1322706450,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1322706714,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1322707079,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1322707081,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1322707202,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1322707524,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1322707549,'124.115.2.231',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/goods.php'),(1322707629,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1322707650,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1322707950,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1322708054,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1322708258,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1322708559,'207.46.13.48',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1322708616,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1322708620,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1322708668,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1322708853,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1322708863,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1322709072,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1322709558,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1322709620,'111.13.8.34',1,'Internet Explorer 9.0','Windows NT','','IANA','http://www.chanshanger.com.tw','/','','/goods.php'),(1322709873,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1322710806,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1322711639,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1322712257,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1322712567,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1322713342,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1322713727,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1322713913,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1322714475,'111.13.8.16',1,'Internet Explorer 9.0','Windows NT','','IANA','http://www.chanshanger.com.tw','/','','/article.php'),(1322715058,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1322715275,'157.55.18.21',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1322716027,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1322718351,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1322723955,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1322724688,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1322725790,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1322725970,'64.246.161.30',1,'FireFox 3.5.2','Windows XP','en-us,fr-be','美国','http://whois.domaintools.com','/chanshanger.com.tw','','/index.php'),(1322726522,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1322727305,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1322727311,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1322727912,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1322728520,'183.62.115.234',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','[未知IP0801]','','','','/gallery.php'),(1322728745,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1322730313,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1322730478,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1322731550,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1322731875,'207.46.204.241',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1322732057,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1322732969,'183.62.115.227',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','[未知IP0801]','','','','/index.php'),(1322733136,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1322733542,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1322733716,'119.147.6.60',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','APNIC','','','','/brand.php'),(1322735002,'207.46.13.163',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1322735017,'66.249.68.195',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1322735089,'183.62.115.234',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','[未知IP0801]','','','','/catalog.php'),(1322735776,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1322736175,'119.147.75.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','APNIC','','','','/article.php'),(1322736531,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/category.php'),(1322736750,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1322736761,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1322736856,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1322737100,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1322737356,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1322737506,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1322737629,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1322737953,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1322738300,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1322738502,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1322738709,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1322738846,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1322739211,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1322739658,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1322739737,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1322739875,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1322740307,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1322740358,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1322740464,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1322740784,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1322740823,'66.249.68.195',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1322740880,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1322740917,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1322740996,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1322741109,'66.249.68.195',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1322741124,'66.249.68.195',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1322741275,'66.249.68.195',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1322741337,'66.249.68.195',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1322741423,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1322741484,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1322742000,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1322742033,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1322742408,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1322742573,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1322742591,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1322742652,'66.249.68.195',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1322743134,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1322743144,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1322743247,'66.249.68.195',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1322743258,'66.249.68.47',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1322743340,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1322743497,'66.249.68.195',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1322743661,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1322743670,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1322744063,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1322744081,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1322744216,'66.249.68.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1322744794,'207.46.194.36',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1322745049,'111.164.59.80',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1322745121,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1322745165,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1322745374,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1322745642,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1322745954,'114.38.16.237',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwY1fgNdO5V4A.glr1gt.?p=channel+%E7%B6%A0%E8%89%B2%E6%B0%A3%E6%81%AF&fr2=sb-top&fr=yfp&rd=r1','channel 綠色氣息','/category.php'),(1322746045,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1322746741,'66.249.68.195',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1322747093,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1322747107,'61.227.176.238',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.image.search.yahoo.com','/images/view;_ylt=A3eg.xSZhNdOdAMAZItt1gt.;_ylu=X3oDMTBlMTQ4cGxyBHNlYwNzcgRzbGsDaW1n?back=http%3A%2F%2Ftw.image.search.yahoo.com%2Fsearch%2Fimages%3Fp%3D%25E5%25A7%2599%25E5%25A8%25A0%26ei%3DUTF-8%26f','姙娠','/category.php'),(1322747127,'114.34.46.168',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1322747128,'114.34.46.168',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1322747129,'114.34.46.168',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1322748196,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1322748473,'111.13.8.61',1,'Internet Explorer 9.0','Windows NT','','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1322749164,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1322749404,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1322749908,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1322750026,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1322750185,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1322750551,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1322751361,'157.55.17.148',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1322753068,'157.55.18.24',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1322753464,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1322754123,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1322754342,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1322754763,'61.231.73.35',1,'Internet Explorer 8.0','Windows NT','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYqtotdOFE8AB8Rr1gt.?ei=UTF-8&fr=yfp&p=boos%E9%A6%99%E6%B0%B4&rs=0&fr2=rs-top','boos香水','/goods.php'),(1322755129,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1322755222,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1322756252,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1322758452,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1322758957,'207.46.13.148',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1322759011,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1322760498,'14.136.181.227',1,'Internet Explorer 7.0','Windows NT','zh-HK','美国','http://hk.search.yahoo.com','/search?p=%E7%BE%85%E9%A6%AC+%E9%A6%99%E6%B0%B4&fr=FP-tab-web-t&ei=UTF-8&meta=rst%3Dhk','羅馬 香水','/goods.php'),(1322769893,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1322769897,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1322769900,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1322770509,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1322771875,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1322771885,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1322771894,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1322772469,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1322773248,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1322773601,'202.140.108.118',1,'Safari 533.1','Linux','','香港特别行政区','','','','/index.php'),(1322774236,'157.55.17.148',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1322774812,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1322774822,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1322774837,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1322775197,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1322776010,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1322776020,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1322776030,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1322776232,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1322777205,'157.55.17.148',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1322778127,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1322778163,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1322778620,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1322778938,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1322779448,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1322780089,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1322780101,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1322780266,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1322780521,'193.47.80.45',1,'Unknow browser','Unknown','','瑞士','','','','/index.php'),(1322780752,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1322780765,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1322780886,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1322780989,'66.249.68.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1322781301,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1322781318,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1322781435,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1322781602,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1322781833,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1322781950,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1322782032,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1322782771,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1322783275,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1322783625,'218.160.158.232',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1322783626,'218.160.158.232',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1322783626,'218.160.158.232',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1322783627,'218.160.158.232',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1322783628,'218.160.158.232',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1322783628,'218.160.158.232',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1322783629,'218.160.158.232',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1322783630,'218.160.158.232',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1322783631,'218.160.158.232',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1322783631,'218.160.158.232',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1322783632,'218.160.158.232',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1322783779,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1322783970,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1322784089,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1322784176,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1322784330,'157.55.17.200',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1322784539,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1322784682,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1322784915,'66.249.68.195',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1322786347,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1322788267,'220.165.14.182',1,'Internet Explorer 7.0','Windows XP','zh-cn','云南省','http://www.chanshanger.com.tw','/','','/index.php'),(1322789236,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1322789316,'66.249.68.195',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1322789869,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1322790332,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1322790761,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1322791552,'66.249.68.195',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1322792237,'218.160.158.232',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1322792237,'218.160.158.232',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1322792238,'218.160.158.232',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1322792238,'218.160.158.232',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1322792239,'218.160.158.232',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1322792239,'218.160.158.232',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1322792240,'218.160.158.232',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1322792240,'218.160.158.232',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1322792241,'218.160.158.232',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1322792241,'218.160.158.232',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1322792242,'218.160.158.232',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1322792286,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1322792287,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1322792288,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1322792366,'157.55.17.200',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1322795251,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1322796520,'64.71.130.98',1,'FireFox 8.0.1','Windows XP','','美国','http://www.google.com','/url?sa=t&rct=j&q=%E8%8C%B6%E5%8F%B6+inurl:flow.php&source=web&cd=588&ved=0COUFEBYwVzj0Aw&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Fflow.php%3Fstep%3Dcheckout&ei=gEXYTpKHGYediAfLiKjrDQ&usg=AFQjCNFUCaH','茶叶 inurl:flow.php','/flow.php'),(1322796839,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1322796849,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1322796856,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1322800096,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1322802958,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1322803083,'218.160.158.232',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1322803091,'218.160.158.232',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1322803093,'218.160.158.232',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1322803095,'218.160.158.232',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1322803097,'218.160.158.232',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1322803101,'218.160.158.232',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1322803107,'218.160.158.232',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1322803112,'218.160.158.232',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1322803119,'218.160.158.232',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1322803126,'218.160.158.232',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1322803132,'218.160.158.232',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1322805190,'59.117.117.184',1,'Safari 535.2','Windows NT','zh-TW,zh','台湾省','http://tw.search.yahoo.com','/search?p=%E6%AA%80%E6%9C%A8%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','檀木香水','/goods.php'),(1322806474,'111.13.8.43',1,'Internet Explorer 9.0','Windows NT','','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1322808612,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1322808656,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1322812428,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1322814862,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1322814872,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1322815108,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1322815115,'111.13.8.21',1,'Internet Explorer 9.0','Windows NT','','IANA','http://www.chanshanger.com.tw','/','','/article.php'),(1322815467,'218.164.120.249',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwZCWj9hOzXMAEt5r1gt.?p=Weinimei&fr2=sb-top&fr=yfp-s&rd=r1','Weinimei','/brand.php'),(1322815531,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1322815541,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1322815739,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1322816158,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1322816179,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1322816360,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1322816731,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1322816793,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1322816973,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1322817419,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1322817553,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1322818024,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1322818034,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1322818047,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1322818162,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1322818192,'76.170.182.242',1,'Safari 534.51','Linux','','美国','','','','/goods.php'),(1322818655,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1322818766,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1322819064,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1322819229,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1322819387,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1322819506,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1322819517,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1322819658,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1322819986,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1322820109,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1322820223,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1322820376,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1322820601,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1322820708,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1322820804,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1322820994,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1322821252,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1322822772,'66.249.68.195',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1322824315,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1322824548,'61.135.249.213',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1322824923,'66.249.68.195',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1322825650,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1322826058,'66.249.68.47',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1322826625,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1322826700,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1322827568,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1322827654,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1322828666,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1322829782,'66.249.68.195',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1322829801,'66.249.68.195',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1322830139,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1322830139,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1322830140,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1322830646,'66.249.68.195',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1322831472,'207.46.13.94',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1322831595,'66.249.68.195',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1322832586,'66.249.68.195',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1322832746,'66.249.68.195',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1322833863,'66.249.68.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1322834497,'66.249.68.195',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1322837291,'66.249.68.195',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1322838517,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1322838769,'207.46.204.242',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1322839020,'66.249.68.195',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1322839327,'66.249.68.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1322841005,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1322841896,'66.249.68.195',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1322843714,'66.249.68.195',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1322844269,'66.249.68.195',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1322848918,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1322852512,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1322854709,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1322855809,'207.46.13.48',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1322856219,'66.249.68.195',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1322857258,'66.249.68.195',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1322857544,'111.13.8.45',1,'Internet Explorer 9.0','Windows NT','','IANA','http://www.chanshanger.com.tw','/','','/goods.php'),(1322858648,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1322859239,'66.249.68.195',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1322861321,'111.13.8.17',1,'Internet Explorer 9.0','Windows NT','','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1322864972,'157.55.16.178',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1322865616,'66.249.68.195',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1322866280,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1322869128,'207.46.204.137',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1322871064,'173.242.125.196',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1322873855,'65.52.108.198',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1322874648,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1322875706,'111.13.8.23',1,'Internet Explorer 9.0','Windows NT','','IANA','http://www.chanshanger.com.tw','/','','/goods.php'),(1322875733,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1322877150,'114.34.46.172',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1322877151,'114.34.46.172',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1322877151,'114.34.46.172',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1322877354,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1322877899,'207.46.13.163',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1322879645,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1322885130,'111.13.8.61',1,'Internet Explorer 9.0','Windows NT','','IANA','http://www.chanshanger.com.tw','/','','/article.php'),(1322885817,'207.46.13.148',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1322887080,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1322887931,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1322889466,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1322890228,'61.135.249.213',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1322891254,'61.135.249.213',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1322891740,'111.13.8.30',1,'Internet Explorer 9.0','Windows NT','','IANA','http://ikeelung.net','/modules/mylinks/singlelink.php?cid=2&amp;lid=415','','/index.php'),(1322891840,'61.135.249.213',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1322892280,'61.135.249.213',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1322892982,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1322894057,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1322894109,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1322894183,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1322894284,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1322894295,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1322894721,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1322894824,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1322894863,'66.249.68.195',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1322894905,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1322894944,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1322895047,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1322895481,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1322895533,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1322895688,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1322897128,'59.112.215.184',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1322897129,'59.112.215.184',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1322897129,'59.112.215.184',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1322897130,'59.112.215.184',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1322897131,'59.112.215.184',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1322897131,'59.112.215.184',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1322897132,'59.112.215.184',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1322897133,'59.112.215.184',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1322897133,'59.112.215.184',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1322897134,'59.112.215.184',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1322897135,'59.112.215.184',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1322897175,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1322897543,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1322897553,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1322897903,'66.249.68.195',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1322898208,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1322898275,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1322898344,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1322898355,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1322898955,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1322899003,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1322899063,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1322899086,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1322899719,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1322899823,'111.13.8.40',1,'Internet Explorer 9.0','Windows NT','','IANA','http://www.chanshanger.com.tw','/','','/goods.php'),(1322900232,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1322900512,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1322901840,'66.249.68.195',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1322902746,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1322903276,'66.249.68.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1322906210,'59.112.215.184',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1322906210,'59.112.215.184',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1322906211,'59.112.215.184',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1322906212,'59.112.215.184',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1322906212,'59.112.215.184',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1322906213,'59.112.215.184',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1322906213,'59.112.215.184',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1322906214,'59.112.215.184',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1322906215,'59.112.215.184',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1322906215,'59.112.215.184',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1322906216,'59.112.215.184',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1322906600,'66.249.68.195',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1322906834,'157.55.16.221',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1322907881,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1322907884,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1322909134,'61.135.249.213',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1322909614,'66.249.68.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1322909968,'207.46.13.144',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1322910315,'61.135.249.213',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1322910989,'74.111.10.95',1,'Unknow browser','Unknown','en','加拿大','','','','/index.php'),(1322912241,'61.135.249.213',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1322912537,'66.249.68.195',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1322912627,'66.249.68.195',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1322914060,'66.249.68.195',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1322916006,'111.13.8.55',1,'Internet Explorer 9.0','Windows NT','','IANA','http://www.chanshanger.com.tw','/','','/article.php'),(1322916707,'66.249.68.195',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1322916940,'207.46.194.41',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1322917741,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1322920003,'61.135.249.213',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1322923291,'218.175.102.59',1,'Safari 535.2','Windows XP','zh-TW,zh','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwY7FNNpOBAQAwH9r1gt.?p=%E8%97%8F%E7%BE%8E%E5%8C%96%E5%A6%9D%E5%93%81&ei=utf-8&fr=yfp-s&pstart=1&b=21','藏美化妝品','/index.php'),(1322925164,'111.13.8.51',1,'Internet Explorer 9.0','Windows NT','','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1322925749,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1322925931,'207.46.13.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1322926956,'111.13.8.28',1,'Internet Explorer 9.0','Windows NT','','IANA','http://www.chanshanger.com.tw','/','','/goods.php'),(1322928458,'59.115.23.74',1,'Internet Explorer 7.0','Windows NT','zh-TW','台湾省','http://tw.search.yahoo.com','/search?p=%E9%A6%99%E6%B0%B4%E6%89%B9%E7%99%BC%E7%B6%B2&fr=yfp&ei=utf-8&v=0','香水批發網','/index.php'),(1322928470,'59.115.23.74',2,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/','','/category.php'),(1322930315,'207.46.199.45',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1322930635,'207.46.13.48',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1322931740,'207.46.204.192',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1322931970,'111.13.8.25',1,'Internet Explorer 9.0','Windows NT','','IANA','http://www.chanshanger.com.tw','/','','/goods.php'),(1322932185,'207.46.194.147',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1322932187,'207.46.194.147',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1322932305,'61.135.249.156',1,'Unknow browser','Unknown','','北京市','','','','/index.php'),(1322936258,'66.249.68.195',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1322938448,'157.55.16.56',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1322938747,'66.249.68.195',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1322940137,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1322942979,'66.249.68.195',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1322943495,'66.249.68.195',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1322943713,'66.249.68.195',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1322944510,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1322944544,'66.249.68.195',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1322944861,'207.46.204.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1322945339,'66.249.68.195',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1322946279,'218.160.157.107',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1322946279,'218.160.157.107',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1322946280,'218.160.157.107',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1322946280,'218.160.157.107',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1322946281,'218.160.157.107',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1322946282,'218.160.157.107',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1322946282,'218.160.157.107',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1322946283,'218.160.157.107',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1322946283,'218.160.157.107',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1322946284,'218.160.157.107',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1322946285,'218.160.157.107',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1322946471,'61.135.249.194',1,'Unknow browser','Unknown','','北京市','','','','/index.php'),(1322948025,'66.249.68.195',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1322950284,'61.135.249.213',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1322950639,'207.46.194.77',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1322950661,'61.135.249.213',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1322952869,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1322954018,'64.134.241.65',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1322956573,'61.135.249.146',1,'Unknow browser','Unknown','','北京市','','','','/index.php'),(1322958798,'218.160.157.107',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1322958808,'218.160.157.107',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1322958821,'218.160.157.107',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1322958832,'218.160.157.107',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1322958845,'218.160.157.107',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1322958855,'218.160.157.107',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1322958857,'218.160.157.107',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1322958858,'218.160.157.107',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1322958861,'218.160.157.107',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1322958863,'218.160.157.107',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1322958866,'218.160.157.107',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1322959425,'207.46.13.148',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1322960916,'157.55.16.56',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1322962075,'207.46.204.240',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1322963006,'124.9.70.118',1,'Opera 9.80','Windows NT','zh-TW,zh','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwZcv0NpOuXIA32Zr1gt.?ei=UTF-8&rd=r1&fr=yfp&rs=0&p=%2Bboos%E9%A6%99%E6%B0%B4&fr2=sp-qrw-orig-top&norw=1','+boos香水','/goods.php'),(1322965112,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1322965314,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1322966287,'61.135.248.200',1,'Unknow browser','Unknown','','北京市','','','','/index.php'),(1322966360,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1322966630,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1322967012,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1322967299,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1322967594,'61.135.249.213',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1322967728,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1322967745,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1322968629,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1322968775,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1322968809,'61.135.249.213',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1322969658,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1322970598,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1322971957,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1322972717,'66.249.68.195',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1322974259,'111.13.8.35',1,'Internet Explorer 9.0','Windows NT','','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1322974611,'61.135.249.249',1,'Unknow browser','Unknown','','北京市','','','','/index.php'),(1322975230,'66.249.68.195',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1322975290,'66.249.68.195',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1322976098,'66.249.68.195',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1322976848,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1322976949,'114.34.46.168',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1322976950,'114.34.46.168',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1322976950,'114.34.46.168',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1322977339,'61.135.249.213',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1322977413,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1322978980,'66.249.68.47',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1322979125,'111.13.8.16',1,'Internet Explorer 9.0','Windows NT','','IANA','http://www.chanshanger.com.tw','/','','/tag_cloud.php'),(1322979413,'61.135.249.213',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1322980634,'111.13.8.43',1,'Internet Explorer 9.0','Windows NT','','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1322980860,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1322981300,'66.249.68.47',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1322982078,'66.249.68.47',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1322983757,'66.249.68.47',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1322983839,'66.249.68.195',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1322984596,'61.135.248.178',1,'Unknow browser','Unknown','','北京市','','','','/index.php'),(1322985049,'207.46.13.148',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1322986773,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1322987712,'66.249.68.195',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1322988025,'66.249.68.195',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1322988488,'66.249.68.47',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1322989091,'207.46.199.217',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1322990435,'66.249.68.47',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1322990780,'66.249.68.195',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1322991159,'66.249.68.195',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1322992626,'66.249.68.195',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1322992723,'66.249.68.195',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1322993118,'61.135.248.186',1,'Unknow browser','Unknown','','北京市','','','','/index.php'),(1322993171,'111.13.8.21',1,'Internet Explorer 9.0','Windows NT','','IANA','http://www.chanshanger.com.tw','/','','/goods.php'),(1322993448,'66.249.68.195',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1322993804,'66.249.68.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1322994455,'207.46.194.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1322994918,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1322995998,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1322996557,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1322996899,'66.249.68.195',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1322998740,'111.13.8.18',1,'Internet Explorer 9.0','Windows NT','','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1322999716,'59.149.166.143',1,'Internet Explorer 7.0','Windows NT','zh-hk','香港特别行政区','http://hk.search.yahoo.com','/search?p=%E5%A5%B3%E7%9A%87%E6%AC%8A%E6%9D%96&fr=&fr=FP-tab-web-t&fr2=tab-web','女皇權杖','/goods.php'),(1323000067,'207.46.199.241',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1323000761,'65.52.109.194',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1323001100,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1323001336,'60.250.180.227',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYVyX9tOqiUAsXBr1gt.?p=%E5%8D%83%E7%A7%8B%E9%A6%99%E6%B0%B4&rd=r1&fr=yfp&fr2=sg-gac&xargs=12KPjg1upStYGmmvmnN%2DmZDrDaoAtP0cHwsd5sCpIIXYZL8wZsUvV9aOGQxZ4kfN1l%2DwzWzV6kyPZFOfCPmfmrIj4','千秋香水','/goods.php'),(1323001951,'114.45.68.189',1,'Internet Explorer 8.0','Windows NT','zh-TW','IANA','http://tw.image.search.yahoo.com','/images/view;_ylt=A3eg.xjkZ9tOpSoA1bpt1gt.;_ylu=X3oDMTBlMTQ4cGxyBHNlYwNzcgRzbGsDaW1n?back=http%3A%2F%2Ftw.image.search.yahoo.com%2Fsearch%2Fimages%3Fp%3D%25E7%25B2%2589%25E7%25B4%2585%25E9%25A6%2599%2','粉紅香水','/category.php'),(1323004334,'61.135.249.75',1,'Unknow browser','Unknown','','北京市','','','','/index.php'),(1323005421,'157.55.17.143',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1323005888,'65.52.108.20',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1323010837,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1323013077,'61.135.249.73',1,'Unknow browser','Unknown','','北京市','','','','/index.php'),(1323013376,'61.135.249.213',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1323015690,'111.13.8.21',1,'Internet Explorer 9.0','Windows NT','','IANA','http://www.chanshanger.com.tw','/article.php?id=4','','/goods.php'),(1323018124,'157.55.16.56',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1323019514,'65.52.110.34',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1323019812,'66.249.68.195',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1323020367,'111.13.8.28',1,'Internet Explorer 9.0','Windows NT','','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1323020669,'66.249.68.195',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1323021019,'66.249.68.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1323021521,'66.249.68.195',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1323022811,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1323023198,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1323023470,'61.135.248.177',1,'Unknow browser','Unknown','','北京市','','','','/index.php'),(1323028965,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1323030852,'111.13.8.50',1,'Internet Explorer 9.0','Windows NT','','IANA','http://www.chanshanger.com.tw','/','','/goods.php'),(1323031610,'207.46.204.240',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1323034973,'61.135.249.124',1,'Unknow browser','Unknown','','北京市','','','','/index.php'),(1323037190,'111.13.8.47',1,'Internet Explorer 9.0','Windows NT','','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1323040478,'61.135.249.213',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1323040576,'163.29.165.236',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E9%9C%A7%E7%A4%BE%E9%AB%98%E5%B1%B1%E8%8C%B6&fr=yfp&ei=utf-8&v=0','霧社高山茶','/goods.php'),(1323041233,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1323043056,'61.135.249.10',1,'Unknow browser','Unknown','','北京市','','','','/index.php'),(1323044380,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1323044390,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1323044400,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1323044642,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1323045003,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1323045084,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1323045093,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1323045503,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1323045617,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1323045646,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1323046152,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1323046159,'211.21.239.6',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYsEFdxO5ykAQe1r1gt.?ei=UTF-8&fr=yfp-s&p=%2Bboos%E9%A6%99%E6%B0%B4&fr2=sp-qrw-orig-top&norw=1','+boos香水','/goods.php'),(1323046261,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1323046290,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1323046319,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1323046860,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1323047000,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1323047043,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1323047483,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1323047650,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1323047842,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1323047918,'111.13.8.27',1,'Internet Explorer 9.0','Windows NT','','IANA','http://www.chanshanger.com.tw','/','','/pick_out.php'),(1323048080,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1323048093,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1323048231,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1323048372,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1323048390,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1323048553,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1323048769,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1323048872,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1323049050,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1323049143,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1323049319,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1323049396,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1323049801,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1323049924,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1323050152,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1323050514,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1323050905,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1323050905,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1323050906,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1323050971,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1323051198,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1323051658,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1323053192,'61.135.249.162',1,'Unknow browser','Unknown','','北京市','','','','/index.php'),(1323055743,'157.55.16.178',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1323057476,'66.249.68.195',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1323058826,'66.249.68.195',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1323058837,'207.46.194.48',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1323060238,'66.249.68.195',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1323060493,'66.249.68.47',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1323060495,'66.249.68.47',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1323062329,'61.135.248.229',1,'Unknow browser','Unknown','','北京市','','','','/index.php'),(1323062999,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1323063459,'66.249.68.195',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1323063635,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1323065553,'66.249.68.47',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1323071398,'61.135.249.29',1,'Unknow browser','Unknown','','北京市','','','','/index.php'),(1323072133,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1323072179,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1323073070,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/category.php'),(1323075603,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1323079546,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1323080121,'207.46.199.228',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1323080655,'61.135.249.213',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1323081301,'61.135.249.98',1,'Unknow browser','Unknown','','北京市','','','','/index.php'),(1323081576,'65.52.109.147',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1323083187,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1323083457,'66.249.68.47',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1323083588,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1323083598,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1323083608,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1323083897,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1323084041,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1323084513,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1323084596,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1323084605,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1323084685,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1323084744,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1323084745,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1323084745,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1323085193,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1323085257,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1323085267,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1323085340,'66.249.68.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1323085366,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1323085897,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1323085990,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1323086003,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1323086077,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1323086294,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1323086350,'59.112.213.157',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1323086353,'59.112.213.157',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1323086356,'59.112.213.157',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1323086358,'59.112.213.157',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1323086362,'59.112.213.157',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1323086367,'59.112.213.157',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1323086371,'59.112.213.157',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1323086374,'59.112.213.157',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1323086377,'59.112.213.157',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1323086379,'59.112.213.157',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1323086382,'59.112.213.157',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1323086602,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1323086704,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1323086724,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1323086746,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1323086777,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1323086869,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1323087268,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1323087367,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1323087396,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1323087756,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1323087848,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1323087864,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1323088174,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1323088302,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1323088600,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1323088716,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1323088746,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1323089114,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1323089136,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1323089478,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1323089491,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1323089808,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1323090091,'61.135.249.182',1,'Unknow browser','Unknown','','北京市','','','','/index.php'),(1323090569,'111.120.225.224',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','http://www.soso.com','/q?w=sk.d%CF%E3%CB%AE&sc=web&unc=t400028&ch=w.h&gid=&cin=&num=10&lr=&htn=0&bs=sk.d','','/category.php'),(1323090852,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1323091163,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1323091331,'61.140.39.240',1,'Internet Explorer 7.0','Windows NT','zh-cn','广东省广州市','http://www.soso.com','/q?sc=web&bs=%B7%A8%B9%FA%B1%ED%BC%A7%D1%A9%C1%FA&ch=w.uf&num=10&w=%BC%A7%D1%A9%C1%FA','','/gallery.php'),(1323091670,'66.249.68.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1323091822,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1323091972,'61.62.47.60',1,'Internet Explorer 9.0','Windows NT','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwZEByNxOD0wA3fRr1gt.?ei=UTF-8&fr=yfp-s&p=%2Bboos%E9%A6%99%E6%B0%B4&fr2=sp-qrw-orig-top&norw=1','+boos香水','/goods.php'),(1323094033,'207.46.204.177',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1323095171,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1323095500,'114.34.46.168',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1323095501,'114.34.46.168',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1323095501,'114.34.46.168',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1323096607,'64.191.13.138',1,'Internet Explorer 7.0','Windows NT','','美国','','','','/index.php'),(1323096831,'207.46.194.96',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1323096833,'207.46.194.96',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1323098813,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1323099134,'207.46.194.115',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1323099898,'207.46.194.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1323099986,'61.135.249.254',1,'Unknow browser','Unknown','','北京市','','','','/index.php'),(1323100571,'207.46.13.157',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1323100746,'66.249.68.195',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1323101022,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1323101106,'207.46.194.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1323103668,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1323103944,'111.13.8.17',1,'Internet Explorer 9.0','Windows NT','','IANA','http://www.chanshanger.com.tw','/category.php?id=9','','/category.php'),(1323105351,'66.249.68.195',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1323106195,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1323107192,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1323112131,'124.115.2.231',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/goods.php'),(1323112628,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1323114000,'188.40.124.205',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1323114000,'188.40.124.205',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1323114001,'188.40.124.205',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1323114001,'188.40.124.205',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1323114002,'188.40.124.205',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1323114720,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1323118246,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1323118255,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1323118300,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1323118643,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1323118891,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1323118913,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1323119414,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1323119435,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1323119676,'111.13.8.54',1,'Internet Explorer 9.0','Windows NT','','IANA','http://www.chanshanger.com.tw','/','','/goods.php'),(1323119744,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1323119771,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1323119909,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1323120058,'113.142.9.143',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','http://www.chanshanger.com.tw','/category.php?id=11','','/category.php'),(1323120084,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1323120299,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1323120322,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1323120611,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1323120847,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1323121142,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1323121172,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1323121425,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1323121824,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1323121955,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1323121979,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1323122206,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1323122543,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1323122646,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1323122662,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1323122816,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1323122898,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1323123133,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1323123204,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1323123513,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1323123578,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1323123691,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1323123701,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1323123900,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1323124165,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1323124170,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1323124299,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1323124758,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1323124767,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1323125103,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1323125155,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1323125285,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1323125474,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1323125524,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1323125845,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1323128330,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1323128412,'96.9.149.106',1,'Internet Explorer 7.0','Windows NT','','IANA','','','','/index.php'),(1323130566,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1323132227,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1323134198,'111.13.8.55',1,'Internet Explorer 9.0','Windows NT','','IANA','http://www.chanshanger.com.tw','/','','/catalog.php'),(1323135601,'66.249.68.195',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1323136101,'157.55.18.9',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1323136267,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1323136751,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1323137522,'61.135.249.213',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1323137635,'65.52.108.200',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1323138323,'207.46.13.163',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1323138514,'61.135.249.213',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1323138622,'219.84.107.128',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1323138980,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1323139109,'61.135.249.213',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1323139494,'207.46.13.163',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1323139705,'61.135.249.213',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1323140671,'66.249.68.108',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1323140971,'207.46.194.110',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1323141305,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1323142917,'207.46.194.56',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1323145306,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1323146169,'27.242.137.226',1,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwY46m91OUzAAL6Vr1gt.?p=channel%E5%8C%96%E5%A6%9D%E5%93%81&fr2=sg-gac&fr=yfp&rd=r1&pqstr=channel','channel化妝品','/brand.php'),(1323146367,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1323150072,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1323150114,'123.116.119.156',1,'FireFox 4.0.1','Unknown','zh-cn,zh','北京市','http://cn.bing.com','/images/search?q=%e9%a6%99%e6%b0%b4&view=detail&id=F809B65766482F0B6F2A93B185039FF138CA93DA&first=91&FORM=IDFRIR','','/goods.php'),(1323150677,'123.116.119.156',1,'FireFox 4.0.1','Unknown','zh-cn,zh','北京市','http://cn.bing.com','/images/search?q=%e9%a6%99%e6%b0%b4&view=detail&id=F809B65766482F0B6F2A93B185039FF138CA93DA&first=91&FORM=IDFRIR','','/goods.php'),(1323150744,'211.20.60.37',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=channel%E5%8C%96%E5%A6%9D%E5%93%81&fr=yfp-s&ei=utf-8&v=0','channel化妝品','/brand.php'),(1323153899,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1323154231,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1323154468,'207.46.204.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1323154513,'114.34.46.168',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1323154514,'114.34.46.168',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1323154514,'114.34.46.168',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1323157819,'119.147.6.60',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','APNIC','','','','/brand.php'),(1323157940,'207.46.194.124',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1323158740,'183.62.115.234',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','[未知IP0801]','','','','/catalog.php'),(1323158796,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1323159715,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1323161217,'119.147.75.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','APNIC','','','','/article.php'),(1323163405,'111.13.8.25',1,'Internet Explorer 9.0','Windows NT','','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1323164904,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1323166882,'61.135.249.213',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1323167461,'111.254.112.109',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','boos香水','/goods.php'),(1323167551,'183.62.115.227',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','[未知IP0801]','','','','/index.php'),(1323167721,'207.46.204.129',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1323169075,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1323170424,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1323170562,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1323170572,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1323170582,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1323170857,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1323170882,'183.62.115.234',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','[未知IP0801]','','','','/gallery.php'),(1323171118,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/category.php'),(1323171247,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1323171258,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1323171879,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1323171987,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1323172006,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1323172056,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1323172661,'207.46.13.163',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1323172670,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1323172803,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1323172824,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1323172847,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1323172873,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1323173880,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1323173898,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1323173935,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1323173949,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1323174296,'111.13.8.18',1,'Internet Explorer 9.0','Windows NT','','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1323174443,'207.46.13.163',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1323174991,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1323175015,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1323175022,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1323175046,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1323175057,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1323175527,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/pick_out.php'),(1323175716,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1323175739,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1323175775,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1323175792,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1323175926,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1323175998,'207.46.204.32',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1323176400,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1323176410,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1323176452,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1323177056,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1323177139,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1323177167,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1323177168,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1323177168,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1323177220,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1323177423,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1323177474,'207.46.199.242',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1323177476,'207.46.199.242',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1323177925,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1323177991,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1323178685,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1323178748,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1323179296,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1323179347,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1323180037,'207.46.13.163',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1323180167,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1323180684,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1323181037,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1323181735,'123.194.69.15',1,'Safari 535.2','Windows NT','zh-TW,zh','台湾省','http://www.google.com','/url?sa=t&rct=j&q=&esrc=s&source=web&cd=8&ved=0CG0QFjAH&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Fgoods.php%3Fid%3D85&ei=nCbeTpi7O4PsmAXwg9XJAQ&usg=AFQjCNEObR9v0vemolMkX01IluXSmwU6EA&sig2=rfhMx4hh4pWV','','/goods.php'),(1323181967,'218.160.158.21',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1323181976,'218.160.158.21',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1323181977,'218.160.158.21',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1323181978,'218.160.158.21',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1323181978,'218.160.158.21',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1323181979,'218.160.158.21',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1323181979,'218.160.158.21',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1323181980,'218.160.158.21',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1323181980,'218.160.158.21',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1323181981,'218.160.158.21',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1323181982,'218.160.158.21',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1323182327,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1323182893,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1323183305,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1323183390,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1323183406,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1323183938,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1323184437,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1323184659,'157.55.16.55',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1323186352,'65.52.108.142',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1323190093,'207.46.13.148',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1323191504,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1323194120,'207.46.199.221',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1323195217,'61.135.249.213',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1323198717,'157.55.18.9',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1323199003,'207.46.195.241',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1323200362,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1323201868,'157.55.18.9',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1323201947,'207.46.194.100',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1323202516,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1323202748,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1323203387,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1323203655,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1323204444,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1323204481,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1323204800,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1323204801,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1323204992,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1323205294,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1323205645,'157.55.18.9',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1323205656,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1323205729,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1323205736,'157.55.18.9',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1323205844,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1323206167,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1323206651,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1323206743,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1323206856,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1323207183,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1323207734,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1323207872,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1323207956,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1323208273,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1323208654,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1323208869,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1323209071,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1323209078,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1323209354,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1323209490,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1323210074,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1323210141,'111.13.8.56',1,'Internet Explorer 9.0','Windows NT','','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1323210318,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1323210635,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1323210731,'65.52.110.26',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1323211140,'111.13.8.31',1,'Internet Explorer 9.0','Windows NT','','IANA','http://www.chanshanger.com.tw','/','','/article.php'),(1323211324,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1323211804,'124.115.1.66',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1323211906,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1323212832,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1323213121,'207.46.13.163',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1323213945,'157.55.18.9',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1323214309,'96.9.169.206',1,'Internet Explorer 7.0','Windows NT','','IANA','','','','/index.php'),(1323214617,'66.226.72.148',1,'FireFox 7.0.1','Windows NT','en-us','美国','','','','/index.php'),(1323214618,'66.226.72.148',1,'FireFox 7.0.1','Windows NT','en-us','美国','','','','/index.php'),(1323214619,'66.226.72.148',1,'FireFox 7.0.1','Windows NT','en-us','美国','http://www.chanshanger.com.tw','/.','','/catalog.php'),(1323214623,'66.226.72.148',1,'FireFox 7.0.1','Windows NT','en-us','美国','http://www.chanshanger.com.tw','/catalog.php','','/category.php'),(1323214624,'66.226.72.148',1,'FireFox 7.0.1','Windows NT','en-us','美国','http://www.chanshanger.com.tw','/category.php?id=1','','/category.php'),(1323214625,'66.226.72.148',1,'FireFox 7.0.1','Windows NT','en-us','美国','http://www.chanshanger.com.tw','/category.php?id=10','','/category.php'),(1323214626,'66.226.72.148',1,'FireFox 7.0.1','Windows NT','en-us','美国','http://www.chanshanger.com.tw','/category.php?id=11','','/category.php'),(1323214627,'66.226.72.148',1,'FireFox 7.0.1','Windows NT','en-us','美国','http://www.chanshanger.com.tw','/category.php?id=12','','/category.php'),(1323214628,'66.226.72.148',1,'FireFox 7.0.1','Windows NT','en-us','美国','http://www.chanshanger.com.tw','/category.php?id=13','','/category.php'),(1323214629,'66.226.72.148',1,'FireFox 7.0.1','Windows NT','en-us','美国','http://www.chanshanger.com.tw','/category.php?id=14','','/category.php'),(1323214630,'66.226.72.148',1,'FireFox 7.0.1','Windows NT','en-us','美国','http://www.chanshanger.com.tw','/category.php?id=15','','/category.php'),(1323214631,'66.226.72.148',1,'FireFox 7.0.1','Windows NT','en-us','美国','http://www.chanshanger.com.tw','/category.php?id=16','','/category.php'),(1323214632,'66.226.72.148',1,'FireFox 7.0.1','Windows NT','en-us','美国','http://www.chanshanger.com.tw','/category.php?id=2','','/category.php'),(1323214633,'66.226.72.148',1,'FireFox 7.0.1','Windows NT','en-us','美国','http://www.chanshanger.com.tw','/category.php?id=27','','/category.php'),(1323214634,'66.226.72.148',1,'FireFox 7.0.1','Windows NT','en-us','美国','http://www.chanshanger.com.tw','/category.php?id=28','','/category.php'),(1323214636,'66.226.72.148',1,'FireFox 7.0.1','Windows NT','en-us','美国','http://www.chanshanger.com.tw','/category.php?id=3','','/category.php'),(1323214637,'66.226.72.148',1,'FireFox 7.0.1','Windows NT','en-us','美国','http://www.chanshanger.com.tw','/category.php?id=4','','/category.php'),(1323214638,'66.226.72.148',1,'FireFox 7.0.1','Windows NT','en-us','美国','http://www.chanshanger.com.tw','/category.php?id=5','','/category.php'),(1323214639,'66.226.72.148',1,'FireFox 7.0.1','Windows NT','en-us','美国','http://www.chanshanger.com.tw','/category.php?id=6','','/category.php'),(1323214640,'66.226.72.148',1,'FireFox 7.0.1','Windows NT','en-us','美国','http://www.chanshanger.com.tw','/category.php?id=7','','/category.php'),(1323214642,'66.226.72.148',1,'FireFox 7.0.1','Windows NT','en-us','美国','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1323214643,'66.226.72.148',1,'FireFox 7.0.1','Windows NT','en-us','美国','http://www.chanshanger.com.tw','/category.php?id=9','','/flow.php'),(1323214644,'66.226.72.148',1,'FireFox 7.0.1','Windows NT','en-us','美国','http://www.chanshanger.com.tw','/flow.php','','/group_buy.php'),(1323214645,'66.226.72.148',1,'FireFox 7.0.1','Windows NT','en-us','美国','http://www.chanshanger.com.tw','/group_buy.php','','/index.php'),(1323214646,'66.226.72.148',1,'FireFox 7.0.1','Windows NT','en-us','美国','http://www.chanshanger.com.tw','/index.php','','/pick_out.php'),(1323214647,'66.226.72.148',1,'FireFox 7.0.1','Windows NT','en-us','美国','http://www.chanshanger.com.tw','/pick_out.php','','/search.php'),(1323214649,'66.226.72.148',1,'FireFox 7.0.1','Windows NT','en-us','美国','http://www.chanshanger.com.tw','/search.php?act=advanced_search','','/snatch.php'),(1323214649,'66.226.72.148',1,'FireFox 7.0.1','Windows NT','en-us','美国','http://www.chanshanger.com.tw','/snatch.php','','/tag_cloud.php'),(1323214650,'66.226.72.148',1,'FireFox 7.0.1','Windows NT','en-us','美国','http://www.chanshanger.com.tw','/tag_cloud.php','','/user.php'),(1323214651,'66.226.72.148',1,'FireFox 7.0.1','Windows NT','en-us','美国','http://www.chanshanger.com.tw','/user.php','','/user.php'),(1323214652,'66.226.72.148',1,'FireFox 7.0.1','Windows NT','en-us','美国','http://www.chanshanger.com.tw','/user.php?act=get_password','','/user.php'),(1323215836,'114.34.46.172',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1323215837,'114.34.46.172',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1323215837,'114.34.46.172',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1323217158,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1323220596,'61.135.249.213',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1323220904,'111.240.90.28',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.image.search.yahoo.com','/images/view?back=http%3A%2F%2Ftw.search.yahoo.com%2Fsearch%3Fei%3DUTF-8%26p%3D%25E8%25A1%2580%25E9%25B8%259A%25E9%25B5%25A1%25E5%259C%2596%25E7%2589%2587%26rd%3Dr1&w=160&h=120&imgurl=www.bing.com%2Fi','血鸚鵡','/goods.php'),(1323220931,'111.240.90.28',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.image.search.yahoo.com','/images/view?back=http%3A%2F%2Ftw.search.yahoo.com%2Fsearch%3Fei%3DUTF-8%26p%3D%25E8%25A1%2580%25E9%25B8%259A%25E9%25B5%25A1%25E5%259C%2596%25E7%2589%2587%26rd%3Dr1&w=160&h=120&imgurl=www.bing.com%2Fi','血鸚鵡','/goods.php'),(1323222153,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1323223275,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1323223868,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1323228705,'222.186.189.160',1,'Internet Explorer 6.0','Windows XP','zh-cn','江苏省镇江市','http://www.chanshanger.com.tw','/','','/index.php'),(1323229388,'119.147.6.60',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','APNIC','','','','/brand.php'),(1323230989,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1323231625,'111.13.8.13',1,'Internet Explorer 9.0','Windows NT','','IANA','http://www.chanshanger.com.tw','/category.php?id=11','','/goods.php'),(1323232102,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1323233210,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1323234507,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1323235173,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1323238740,'207.46.194.46',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1323238849,'220.132.5.181',1,'Safari 534.51','Linux','','台湾省','','','','/category.php'),(1323238929,'27.240.215.182',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1323238957,'27.240.215.182',1,'Safari 530.17','Linux','zh-TW, en-US','IANA','http://tw.search.yahoo.com','/mobile/s;_ylc=X1MDMjE0MjQ3ODk0OARfcgMyBG5fZ3BzAzAEb3JpZ2luA3R3LnNlYXJjaC55YWhvby5jb20EcXVlcnkDeGVuaXVtBHNhbwMx?ei=UTF-8&_intl=TW&_lang=zh-hant-tw&_tsrc=yahoo&r=web_filter&fr2=p&p=xenium','xenium','/brand.php'),(1323239688,'111.13.8.29',1,'Internet Explorer 9.0','Windows NT','','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1323239765,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1323240054,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1323240263,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1323240342,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1323240457,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1323240986,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1323241101,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1323241355,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1323241469,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1323241831,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1323241906,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1323242137,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1323242264,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1323242687,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1323242813,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1323242920,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1323243404,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1323243474,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1323243610,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1323243700,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1323243740,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1323243982,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1323244314,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1323244477,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1323244570,'122.146.40.216',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E4%B8%80%E7%99%BE%E5%9C%93%E5%95%86%E5%93%81&fr=yfp&ei=utf-8&v=0','一百圓商品','/article.php'),(1323244572,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1323244732,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1323244843,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1323245137,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1323245229,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1323245283,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1323245717,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1323245803,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1323245849,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1323246149,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1323246498,'220.128.129.226',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.dictionary.yahoo.com','/dictionary?p=weinimei','weinimei','/brand.php'),(1323246710,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1323246837,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1323247050,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1323247486,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1323247744,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1323247985,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1323249072,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1323249083,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1323249093,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1323249113,'60.31.177.186',1,'Internet Explorer 6.0','Windows 2000','zh-cn','内蒙古鄂尔多斯市','http://www.chanshanger.com.tw','/','','/index.php'),(1323249864,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1323251571,'119.147.75.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','APNIC','','','','/article.php'),(1323252484,'114.34.46.168',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1323252485,'114.34.46.168',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1323252485,'114.34.46.168',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1323252765,'61.135.249.213',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1323253106,'207.46.13.163',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1323253699,'61.135.249.213',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1323254181,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1323254258,'61.135.249.213',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1323254818,'61.135.249.213',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1323255566,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1323255938,'61.135.249.213',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1323257012,'183.62.115.234',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','[未知IP0801]','','','','/catalog.php'),(1323258196,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1323258369,'66.249.68.108',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1323259058,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1323260977,'183.62.115.227',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','[未知IP0801]','','','','/index.php'),(1323261267,'207.46.204.37',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1323261687,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1323261998,'1.170.184.151',1,'Safari 535.2','Windows XP','zh-TW,zh','IANA','http://tw.image.search.yahoo.com','/images/view;_ylt=A3eg.xizXt9OjWwAOo1t1gt.;_ylu=X3oDMTBlMTQ4cGxyBHNlYwNzcgRzbGsDaW1n?back=http%3A%2F%2Ftw.image.search.yahoo.com%2Fsearch%2Fimages%3F_adv_prop%3Dimage%26va%3D%25E5%25A4%25A9%25E5%25A0%','天堂鳥','/goods.php'),(1323262052,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/category.php'),(1323262163,'125.89.75.100',1,'Internet Explorer 6.0','Windows XP','zh-CN,zh','广东省','','','','/goods.php'),(1323262255,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1323263273,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1323263274,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1323263274,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1323263748,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1323264324,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1323264892,'183.62.115.234',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','[未知IP0801]','','','','/gallery.php'),(1323264925,'220.134.237.202',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://36ohk6dgmcd1n.yom.mail.yahoo.net','/om/api/1.0/openmail.app.invoke/36ohk6dgmcd1n/9/1.0.35/tw/zh-Hant-TW/view.html','','/index.php'),(1323265191,'140.115.8.16',2,'Opera 9.80','Windows NT','zh-TW,zh','台湾省','http://www.facebook.com','/l.php?u=http%3A%2F%2Fwww.chanshanger.com.tw%2Farticle.php%3Fid%3D6&h=eAQHjBbW9','','/article.php'),(1323265192,'66.220.147.247',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1323268875,'114.45.227.3',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1323269632,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1323269922,'207.46.204.223',1,'Internet Explorer 7.0','Windows 2000','en-us','美国','','','','/goods.php'),(1323273052,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1323273294,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1323273434,'58.115.14.240',1,'Safari 535.2','Windows XP','zh-TW,zh','台湾省','http://tw.image.search.yahoo.com','/images/view;_ylt=A3eg.xjSjN9ObWMA1w5t1gt.;_ylu=X3oDMTBlMTQ4cGxyBHNlYwNzcgRzbGsDaW1n?back=http%3A%2F%2Ftw.image.search.yahoo.com%2Fsearch%2Fimages%3F_adv_prop%3Dimage%26va%3D%25E8%25A1%2580%25E9%25B8%','血鸚鵡','/goods.php'),(1323273582,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1323274442,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1323274831,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1323275187,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1323275677,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1323276540,'122.254.24.58',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.dictionary.yahoo.com','/search?p=WEINIMEI&fr=yfp&ei=utf-8&v=0','WEINIMEI','/brand.php'),(1323276832,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1323277025,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1323277297,'111.13.8.10',1,'Internet Explorer 9.0','Windows NT','','IANA','http://www.chanshanger.com.tw','/','','/article.php'),(1323277657,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1323278223,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1323278431,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1323278635,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1323278962,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1323279151,'61.135.249.213',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1323281057,'157.55.17.143',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1323281466,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1323282052,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1323282501,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1323282528,'61.135.249.213',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1323283468,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1323284169,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1323285291,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1323287714,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1323287851,'174.123.110.51',1,'Internet Explorer 7.0','Windows XP','','[未知IP0801]','','','','/index.php'),(1323288577,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1323288636,'157.55.18.9',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1323290184,'207.46.13.48',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1323290691,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1323290951,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1323294829,'38.127.197.91',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1323294829,'38.127.197.91',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1323295845,'61.135.249.213',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1323297759,'111.13.8.23',1,'Internet Explorer 9.0','Windows NT','','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1323298234,'61.135.249.213',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1323299122,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1323299542,'207.46.199.217',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1323299770,'61.135.249.213',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1323300421,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1323302448,'111.13.8.40',1,'Internet Explorer 9.0','Windows NT','','IANA','http://www.chanshanger.com.tw','/category.php?id=1','','/category.php'),(1323302928,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1323302979,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1323304043,'114.34.46.172',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1323304044,'114.34.46.172',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1323304044,'114.34.46.172',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1323304697,'173.212.197.136',1,'Internet Explorer 7.0','Windows NT','','[未知IP0801]','','','','/index.php'),(1323305854,'61.135.249.213',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1323305890,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1323306611,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1323307873,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1323308468,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1323310916,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1323315281,'192.192.241.152',1,'Safari 7534.48.3','Unknown','zh-tw','台湾省','http://tw.search.yahoo.com','/mobile/s?ei=UTF-8&_intl=tw&_lang=zh-hant-tw&r=web_filter&fr2=p&p=%E7%83%8F%E9%BE%8D%E8%8C%B6%E9%A6%99%E6%B0%B4','烏龍茶香水','/category.php'),(1323320788,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1323322370,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1323322378,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1323323247,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1323323445,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1323324990,'61.135.249.213',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1323325763,'61.135.249.213',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1323326073,'61.135.249.213',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1323326691,'61.135.249.213',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1323327361,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1323327436,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1323327644,'61.135.249.213',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1323331995,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1323334177,'66.249.68.108',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1323334311,'173.212.254.236',1,'Internet Explorer 7.0','Windows NT','','[未知IP0801]','','','','/index.php'),(1323334573,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1323334760,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1323334786,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1323334855,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1323335075,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1323335461,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1323335586,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1323335826,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1323335848,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1323337452,'118.142.38.226',1,'FireFox 8.0.1','Windows XP','zh-tw,en-us','APNIC','http://hk.search.yahoo.com','/search;_ylt=Axt7wK.uhuBORwUA0Zazygt.?p=%E5%BB%89%E5%83%B9%E7%94%B7%E4%BB%95%E5%8F%A4%E9%BE%8D%E6%B0%B4&fr2=sb-top&fr=FP-tab-web-t&rd=r1','廉價男仕古龍水','/goods.php'),(1323339038,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1323339092,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1323339293,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1323339294,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1323339294,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1323339746,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1323340050,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1323340494,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1323340627,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1323341327,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1323341755,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1323342744,'207.46.13.48',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1323343180,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1323343354,'111.13.8.30',1,'Internet Explorer 9.0','Windows NT','','IANA','http://www.chanshanger.com.tw','/goods.php?id=102','','/gallery.php'),(1323343468,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1323346250,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1323347468,'207.46.199.227',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1323347630,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1323347900,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1323348939,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1323349339,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1323350077,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1323350077,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1323350078,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1323350511,'27.100.98.26',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.image.search.yahoo.com','/images/view?back=http%3A%2F%2Ftw.search.yahoo.com%2Fsearch%3Fei%3DUTF-8%26p%3D%25E8%25A1%2580%25E9%25B8%259A%25E9%25B5%25A1%25E5%259C%2596%25E7%2589%2587%26rd%3Dr1&w=160&h=120&imgurl=www.bing.com%2Fi','血鸚鵡','/goods.php'),(1323351544,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1323352929,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1323353705,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1323353832,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1323353991,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1323354134,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1323354148,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1323354771,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1323354987,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1323354998,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/flow.php'),(1323355195,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1323355205,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1323355321,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1323355443,'114.45.61.105',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','IANA','http://tw.search.yahoo.com','/search?p=channel%E5%8C%96%E5%A6%9D%E5%93%81&fr=yfp-s&ei=utf-8&v=0','channel化妝品','/brand.php'),(1323355464,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/catalog.php'),(1323355652,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/user.php'),(1323355903,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/snatch.php'),(1323356102,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1323356113,'124.115.4.214',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1323356390,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1323356484,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1323356563,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1323356574,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1323356813,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1323356907,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1323356958,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1323357169,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1323357269,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1323357283,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/group_buy.php'),(1323357501,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1323357659,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1323357978,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1323357992,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/flow.php'),(1323358100,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1323358256,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1323358853,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1323359057,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1323359322,'173.212.254.242',1,'Internet Explorer 7.0','Windows NT','','[未知IP0801]','','','','/index.php'),(1323360526,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1323360619,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1323360928,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1323362973,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1323363669,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1323365067,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1323368788,'65.52.110.26',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1323371054,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1323371516,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1323372414,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1323373648,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1323373942,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1323374913,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1323377604,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1323378191,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1323380600,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1323381650,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1323384243,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1323385210,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1323387101,'218.160.159.106',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1323387101,'218.160.159.106',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1323387102,'218.160.159.106',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1323387102,'218.160.159.106',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1323387103,'218.160.159.106',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1323387104,'218.160.159.106',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1323387104,'218.160.159.106',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1323387105,'218.160.159.106',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1323387105,'218.160.159.106',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1323387106,'218.160.159.106',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1323387106,'218.160.159.106',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1323387941,'111.13.8.14',1,'Internet Explorer 9.0','Windows NT','','IANA','http://www.chanshanger.com.tw','/goods.php?id=87','','/gallery.php'),(1323389913,'157.55.17.144',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1323389970,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1323390564,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1323390565,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1323390565,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1323390779,'207.46.13.48',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1323391588,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1323392174,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1323393065,'157.55.18.9',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1323394069,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1323394078,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1323394171,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1323394321,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1323394574,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1323394750,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1323394759,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1323394769,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1323394900,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1323394993,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1323395088,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1323395098,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1323395108,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1323395259,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1323395333,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1323395383,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1323395439,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1323395634,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1323395672,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1323395711,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1323395925,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1323396148,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1323396397,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1323396413,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1323396899,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1323397150,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1323397579,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1323397589,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1323397599,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1323397998,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1323398176,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1323398186,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1323398400,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1323398466,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1323398792,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1323399027,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1323399037,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1323399194,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1323399265,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1323399598,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1323401348,'157.55.16.222',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1323401432,'157.55.16.57',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1323403844,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1323405517,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1323409265,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1323410043,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1323410696,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1323413120,'114.34.46.168',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1323413121,'114.34.46.168',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1323413122,'114.34.46.168',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1323413690,'114.39.25.107',1,'Internet Explorer 7.0','Windows NT','zh-TW','IANA','http://tw.image.search.yahoo.com','/images/view?back=http%3A%2F%2Ftw.search.yahoo.com%2Fsearch%3Fei%3DUTF-8%26p%3D%25E8%25A1%2580%25E9%25B8%259A%25E9%25B5%25A1%25E7%2585%25A7%25E7%2589%2587&w=160&h=120&imgurl=www.bing.com%2Fimages%2Fse','血鸚鵡','/goods.php'),(1323415415,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1323416266,'114.39.25.107',1,'Internet Explorer 7.0','Windows NT','zh-TW','IANA','http://tw.image.search.yahoo.com','/images/view?back=http%3A%2F%2Ftw.search.yahoo.com%2Fsearch%3Fei%3DUTF-8%26p%3D%25E8%25A1%2580%25E9%25B8%259A%25E9%25B5%25A1%25E7%2585%25A7%25E7%2589%2587&w=160&h=120&imgurl=www.bing.com%2Fimages%2Fse','血鸚鵡','/goods.php'),(1323416267,'114.39.25.107',1,'Internet Explorer 7.0','Windows NT','zh-TW','IANA','http://tw.image.search.yahoo.com','/images/view?back=http%3A%2F%2Ftw.search.yahoo.com%2Fsearch%3Fei%3DUTF-8%26p%3D%25E8%25A1%2580%25E9%25B8%259A%25E9%25B5%25A1%25E7%2585%25A7%25E7%2589%2587&w=160&h=120&imgurl=www.bing.com%2Fimages%2Fse','血鸚鵡','/goods.php'),(1323416271,'114.39.25.107',1,'Internet Explorer 7.0','Windows NT','zh-TW','IANA','http://tw.image.search.yahoo.com','/images/view?back=http%3A%2F%2Ftw.search.yahoo.com%2Fsearch%3Fei%3DUTF-8%26p%3D%25E8%25A1%2580%25E9%25B8%259A%25E9%25B5%25A1%25E7%2585%25A7%25E7%2589%2587&w=160&h=120&imgurl=www.bing.com%2Fimages%2Fse','血鸚鵡','/goods.php'),(1323416377,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1323416658,'120.106.241.210',1,'Internet Explorer 8.0','Windows NT','zh-CN','APNIC','http://www.google.com.hk','/url?sa=t&rct=j&q=%E5%A7%AC%E9%9B%AA%E9%BE%99&source=web&cd=8&ved=0CFQQFjAH&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Fgoods.php%3Fid%3D88&ei=O7zhTuQP69GYBZKx6JcF&usg=AFQjCNFDC9zyNgYVIlqAloTe8m4TXlfvtQ','姬雪龙','/goods.php'),(1323416820,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1323417396,'183.62.115.227',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','[未知IP0801]','','','','/index.php'),(1323417754,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1323417850,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1323419130,'122.147.239.36',1,'Safari 535.2','Windows XP','zh-TW,zh','台湾省','http://tw.search.yahoo.com','/search?p=%E5%A4%A9%E4%BD%BF%E4%B9%8B%E7%BF%BC+%2B%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','天使之翼 +香水','/goods.php'),(1323419544,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1323419693,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1323420195,'60.31.177.186',1,'Internet Explorer 6.0','Windows XP','zh-cn','内蒙古鄂尔多斯市','http://www.chanshanger.com.tw','/','','/index.php'),(1323420210,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1323421633,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1323423680,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1323425195,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/category.php'),(1323426443,'61.64.240.222',1,'Safari 535.2','Windows XP','zh-TW,zh','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwZB54uFOXHQAbK5r1gt.?ei=UTF-8&fr=yfp&p=boos%E9%A6%99%E6%B0%B4&rs=0&fr2=rs-top','boos香水','/goods.php'),(1323427054,'207.46.13.147',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1323427999,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1323428426,'207.46.13.96',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1323429162,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1323429223,'119.147.6.60',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','APNIC','','','','/brand.php'),(1323429306,'65.52.110.190',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1323429311,'119.147.75.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','APNIC','','','','/article.php'),(1323429670,'183.62.115.234',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','[未知IP0801]','','','','/catalog.php'),(1323429988,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1323431019,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1323433071,'111.255.138.17',1,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwZg7_OFOZ28AZsRr1gt.;_ylc=X1MDMjE0MjQ3ODk0OARfcgMyBGZyA3lmcC1zBGZyMgNzYnRuBG5fZ3BzAzAEcXVlcnkDSFlHSUVORSVFOSVBNiU5OSVFNiVCMCVCNA--?p=HYGIENE%E9%A6%99%E6%B0%B4&fr2=sb-top&fr=yfp-s&rd=r','HYGIENE香水','/category.php'),(1323435339,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1323435392,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1323435402,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1323435466,'219.85.101.149',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.image.search.yahoo.com','/images/view?back=http%3A%2F%2Ftw.search.yahoo.com%2Fsearch%3Fei%3DUTF-8%26p%3D%25E8%25A1%2580%25E9%25B8%259A%25E9%25B5%25A1%25E5%259C%2596%25E7%2589%2587%26rd%3Dr1&w=160&h=104&imgurl=www.bing.com%2Fi','血鸚鵡','/goods.php'),(1323435478,'219.85.101.149',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.image.search.yahoo.com','/images/view?back=http%3A%2F%2Ftw.search.yahoo.com%2Fsearch%3Fei%3DUTF-8%26p%3D%25E8%25A1%2580%25E9%25B8%259A%25E9%25B5%25A1%25E5%259C%2596%25E7%2589%2587%26rd%3Dr1&w=160&h=104&imgurl=www.bing.com%2Fi','血鸚鵡','/goods.php'),(1323435636,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1323435853,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1323436169,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1323436221,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1323436221,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1323436222,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1323436330,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1323436340,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1323436573,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1323437007,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1323437017,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1323437274,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1323437363,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1323437492,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1323437503,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1323437508,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1323437544,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1323437663,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1323437743,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1323437787,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1323437923,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1323437954,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1323438041,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1323438185,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1323438284,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1323438418,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1323438429,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1323438439,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1323438602,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1323438645,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1323439010,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1323439148,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1323439565,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1323439630,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1323439700,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1323440008,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1323440171,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1323440182,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1323440303,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1323440314,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1323440341,'112.238.108.41',1,'Internet Explorer 8.0','Windows XP','zh-cn','IANA','http://www.soso.com','/q?unc=i400044&cid=union.s.wh&w=XENIUM%CF%E3%CB%AE&searchRadio=on','','/category.php'),(1323440532,'125.89.75.100',1,'Internet Explorer 6.0','Windows XP','zh-CN,zh','广东省','','','','/category.php'),(1323440712,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1323441142,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1323441174,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1323441315,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1323441927,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1323444806,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1323445242,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1323446643,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1323448673,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1323451903,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1323452545,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1323455316,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1323461486,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1323461928,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1323463186,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1323464123,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1323464640,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1323464681,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1323465123,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1323465951,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1323466563,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1323466787,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1323467237,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1323467361,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1323467390,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1323467935,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1323468310,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1323469227,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1323469684,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1323470280,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1323470558,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1323472412,'117.41.184.199',1,'FireFox 7.0.1','Windows NT','en-us','APNIC','','','','/user.php'),(1323473405,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1323473570,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1323473619,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1323473792,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1323473946,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1323473956,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1323474071,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1323474178,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1323474280,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1323474349,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1323474481,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1323474520,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1323474597,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1323474842,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1323475160,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1323475171,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1323475308,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1323475434,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1323475467,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1323475729,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1323475891,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1323475902,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1323476039,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1323476167,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1323476298,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1323476347,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1323476625,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1323476730,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1323476740,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1323476841,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1323477000,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1323477121,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1323477256,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1323477365,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1323477393,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1323477524,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1323477630,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1323477751,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1323478606,'65.52.108.148',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1323478757,'114.34.46.172',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1323478758,'114.34.46.172',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1323478758,'114.34.46.172',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1323479423,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1323479635,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1323480682,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1323482072,'218.171.163.172',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.image.search.yahoo.com','/images/view;_ylt=A3eg.xgfu.JOy0oA_GJt1gt.;_ylu=X3oDMTBlMTQ4cGxyBHNlYwNzcgRzbGsDaW1n?back=http%3A%2F%2Ftw.image.search.yahoo.com%2Fsearch%2Fimages%3Fp%3D%25E8%25A1%2580%25E9%25B8%259A%25E9%25B5%25A1%2','血鸚鵡','/goods.php'),(1323482966,'207.46.204.180',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1323484542,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1323486489,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1323490338,'207.46.204.128',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1323491441,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1323491722,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1323492937,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1323492940,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1323493072,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1323494696,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1323495320,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1323498413,'114.34.46.172',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1323498414,'114.34.46.172',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1323498414,'114.34.46.172',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1323502371,'119.147.75.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','APNIC','','','','/article.php'),(1323503256,'207.46.13.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1323504230,'188.165.195.156',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1323504278,'173.212.197.142',1,'Internet Explorer 7.0','Windows NT','','[未知IP0801]','','','','/index.php'),(1323506288,'119.147.6.60',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','APNIC','','','','/brand.php'),(1323507862,'183.62.115.227',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','[未知IP0801]','','','','/index.php'),(1323508421,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1323508969,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1323509586,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1323511290,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1323512263,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1323512654,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1323512695,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1323512774,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1323512805,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1323512961,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1323512972,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1323513127,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1323513128,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1323513256,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1323513486,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1323513618,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1323513648,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1323513704,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1323513833,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1323513900,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1323513925,'183.62.115.234',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','[未知IP0801]','','','','/catalog.php'),(1323514000,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1323514125,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1323514215,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1323514327,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1323514362,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1323514496,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1323514783,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1323514792,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1323514996,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1323515018,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1323515142,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1323515296,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1323515306,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1323515359,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1323515509,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1323515616,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1323515774,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1323515882,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1323515892,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1323516013,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1323516028,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1323516113,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1323516261,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1323516283,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1323516508,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1323516522,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1323516712,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1323516720,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1323516926,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1323517653,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1323518134,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1323518198,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/category.php'),(1323518631,'207.46.12.29',1,'Internet Explorer 7.0','Windows 2000','en-us','美国','','','','/category.php'),(1323519573,'183.62.115.234',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','[未知IP0801]','','','','/gallery.php'),(1323520227,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1323520602,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1323522614,'157.55.17.103',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1323524158,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1323525861,'119.130.106.141',1,'Safari 534.51','Linux','','APNIC','','','','/goods.php'),(1323526605,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1323527483,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1323527486,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1323527487,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1323528785,'157.55.16.177',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1323530971,'207.46.13.94',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1323531179,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1323531181,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1323531183,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1323532891,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1323533119,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1323534362,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1323539241,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1323540484,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1323543119,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1323543409,'157.55.16.219',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1323543640,'123.192.132.18',1,'FireFox 3.6.11','Windows NT','','台湾省','','','','/index.php'),(1323545343,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1323545366,'223.17.18.250',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1323546303,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1323547625,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1323547842,'207.46.199.238',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1323547873,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1323548538,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1323551930,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1323552565,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1323552588,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1323553124,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1323553259,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1323553306,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1323553560,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1323553683,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1323553765,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1323553927,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1323553936,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1323553996,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1323554131,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1323554150,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1323554231,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1323554267,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1323554327,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1323554358,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1323554368,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1323554534,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1323554563,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1323554573,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1323554763,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1323554798,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1323554960,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1323554983,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1323555160,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1323555327,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1323555338,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1323555489,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1323555506,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1323555819,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1323555830,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1323556086,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1323556341,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1323556352,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1323556362,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1323556463,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1323556521,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1323556557,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1323556657,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1323556731,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1323558476,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1323559025,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1323559823,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1323560030,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1323560446,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1323563736,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1323564756,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1323566096,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1323566730,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1323568540,'65.52.109.151',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1323569146,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1323569146,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1323569147,'114.34.46.174',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1323570959,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1323573875,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1323573986,'207.46.194.48',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1323579250,'65.52.109.62',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1323579408,'157.55.18.26',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1323582153,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1323582405,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1323582964,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1323583125,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1323583339,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1323583411,'114.27.201.240',1,'Safari 535.2','Windows XP','zh-TW,zh','IANA','http://tw.image.search.yahoo.com','/images/view?back=http%3A%2F%2Ftw.search.yahoo.com%2Fsearch%3Fei%3DUTF-8%26p%3D%25E8%25A1%2580%25E9%25B8%259A%25E9%25B5%25A1%25E5%259C%2596%25E7%2589%2587&w=148&h=160&imgurl=www.bing.com%2Fimages%2Fse','血鸚鵡','/goods.php'),(1323583776,'119.147.6.60',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','APNIC','','','','/brand.php'),(1323584229,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1323584771,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1323584872,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1323584885,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1323585681,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1323586297,'183.62.115.227',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','[未知IP0801]','','','','/index.php'),(1323586432,'65.52.108.148',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1323586519,'183.62.115.234',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','[未知IP0801]','','','','/catalog.php'),(1323587264,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1323588058,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1323588090,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1323588725,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1323589426,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1323590284,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1323590432,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1323590569,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1323590833,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1323590997,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1323591007,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1323591117,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1323591329,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1323591476,'114.39.12.113',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','http://tw.image.search.yahoo.com','/images/view;_ylt=A3eg.xgXZ.ROOwEA.8Ft1gt.;_ylu=X3oDMTBlMTQ4cGxyBHNlYwNzcgRzbGsDaW1n?back=http%3A%2F%2Ftw.image.search.yahoo.com%2Fsearch%2Fimages%3Fp%3D%25E5%2586%25B0%25E5%25B1%25B1%25E7%25BE%258E%2','冰山美人','/goods.php'),(1323591576,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1323591675,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1323591727,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1323591879,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1323591889,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1323591902,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1323592036,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1323592046,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1323592056,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1323592158,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1323592197,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1323592213,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1323592380,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1323592390,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1323592440,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1323592575,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1323592821,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1323592831,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1323592841,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1323593033,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1323593257,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1323593267,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1323593403,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1323593414,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1323593438,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1323593540,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1323593870,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1323593988,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1323594131,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1323594177,'121.202.253.72',1,'Opera 9.80','Unknown','','香港特别行政区','','','','/index.php'),(1323594395,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1323594782,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1323595194,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1323595354,'121.202.253.72',1,'Opera 9.80','Unknown','zh-tw,en','香港特别行政区','','','','/goods.php'),(1323595359,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1323595387,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1323595538,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1323595574,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1323595738,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1323596229,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1323596371,'119.147.75.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','APNIC','','','','/article.php'),(1323597046,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/category.php'),(1323598021,'183.62.115.234',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','[未知IP0801]','','','','/gallery.php'),(1323599173,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1323601616,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1323602030,'65.52.109.153',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1323602686,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1323603071,'65.52.104.40',1,'Internet Explorer 9.0','Windows NT','en-US','美国','','','','/category.php'),(1323603623,'207.46.199.49',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1323605942,'111.13.8.22',1,'Internet Explorer 9.0','Windows NT','','IANA','http://www.chanshanger.com.tw','/goods.php?id=48','','/gallery.php'),(1323606178,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1323607191,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1323607291,'114.34.46.172',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1323607292,'114.34.46.172',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1323607293,'114.34.46.172',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1323607551,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1323607634,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1323608082,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1323608968,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1323609426,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1323612055,'124.8.0.126',1,'Safari 535.2','Windows NT','zh-TW,zh','台湾省','http://tw.search.yahoo.com','/search?p=%E5%BB%89%E5%83%B9%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','廉價香水','/goods.php'),(1323612355,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1323613206,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1323615250,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1323615694,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1323615835,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1323616362,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1323616591,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1323617804,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1323618277,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1323619885,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1323620421,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1323620939,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1323622534,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1323625802,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1323625850,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1323626383,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1323626682,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1323626712,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1323628259,'122.228.199.141',1,'Internet Explorer 8.0','Windows NT','zh-cn','浙江省','http://www.chanshanger.com.tw','/','','/index.php'),(1323629661,'117.136.5.75',1,'Internet Explorer 7.0','Windows NT','zh-cn','APNIC','http://www.google.com.hk','/url?sa=t&rct=j&q=%E8%97%8F%E9%A6%99%E9%98%81&source=web&cd=12&ved=0CIEBEBYwCw&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Farticle.php%3Fid%3D6&ei=SfzkTpiuLOeiiAeahaC2BQ&usg=AFQjCNEZaVs0jIIFBhBBKMF3aI1e','藏香阁','/article.php'),(1323629860,'125.89.75.100',1,'Internet Explorer 6.0','Windows XP','zh-CN,zh','广东省','','','','/article.php'),(1323630437,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1323630571,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1323630580,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1323630681,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1323630848,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1323631002,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1323631158,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1323631424,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1323631836,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1323631848,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1323631858,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1323632054,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1323632208,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1323632283,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1323632391,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1323632626,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1323632797,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1323633069,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1323633079,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1323633288,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1323633420,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1323633480,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1323633542,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1323633616,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1323633673,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1323633947,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1323633977,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1323634077,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1323634087,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1323634164,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1323634301,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1323634661,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1323634775,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1323634894,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1323634903,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1323634913,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1323634955,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1323635103,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1323635113,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1323635169,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1323635217,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1323635903,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1323644701,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1323645723,'180.153.206.20',1,'Unknow browser','Unknown','zh-cn, zh','[未知IP0801]','','','','/article.php'),(1323646589,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1323647164,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1323647818,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1323650114,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1323651026,'65.52.109.153',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1323653211,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1323654052,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1323654145,'157.55.112.235',1,'Internet Explorer 7.0','Windows 2000','en-us','美国','','','','/goods.php'),(1323655294,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1323655383,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1323656203,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1323656254,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1323656298,'118.170.25.52',1,'Internet Explorer 9.0','Windows NT','zh-TW','APNIC','http://tw.search.yahoo.com','/search;_ylt=A8tUwY9ZZOVOqm4ADfRr1gt.?p=CHAN+%E9%A6%99%E6%B0%B4&fr2=sb-top&fr=yfp&rd=r1','CHAN 香水','/category.php'),(1323657395,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1323657892,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1323658880,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1323659561,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1323659670,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1323660486,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1323660946,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1323661999,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1323662572,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1323662588,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1323664293,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1323664325,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1323664887,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1323665539,'140.126.159.24',1,'Internet Explorer 8.0','Windows NT','zh-TW','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYN4iOVOP2oAzc9r1gt.?ei=UTF-8&fr=yfp&rs=0&p=%2Bboos%E9%A6%99%E6%B0%B4&fr2=sp-qrw-orig-top&norw=1','+boos香水','/goods.php'),(1323666124,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1323666295,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1323667058,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1323667150,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1323667195,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1323667199,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1323667204,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1323667468,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1323667655,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1323667694,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1323667973,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1323668278,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1323668483,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1323668544,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1323668855,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1323669283,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1323669537,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1323669657,'173.242.125.206',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1323669662,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1323669672,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1323669882,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1323669908,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1323670461,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1323670514,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1323670524,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1323670530,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1323670535,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1323670546,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1323670561,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1323670727,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1323670750,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1323670760,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1323670776,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1323670786,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1323671035,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1323671329,'157.55.18.26',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1323671555,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1323671580,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1323671623,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1323671633,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1323671735,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1323671810,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1323671822,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1323671900,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1323671910,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1323671915,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1323672306,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1323672336,'218.162.244.227',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYSKn.VOaTUADutr1gt.?p=%E5%8C%96%E5%A6%9D%E5%93%81%E5%88%A9%E6%BD%A4&rd=r1&fr=yfp&fr2=sb-top&xargs=12KPjg1upStYGmmvmnN%2DmZDrDaoAtP0cHwsd5sCpIIXYZL8wZsU%5FV9aOGQxZ6kfOzL3jqBnueXiKYUDc','化妝品利潤','/article.php'),(1323672484,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1323672494,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1323672507,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1323672633,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1323673058,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1323673170,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1323673282,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1323673616,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1323673629,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1323674253,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1323674286,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1323674453,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1323674537,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1323674726,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1323674737,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1323674858,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1323675138,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1323675202,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1323675361,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1323675384,'207.46.199.21',1,'Internet Explorer 7.0','Windows XP','en-us','美国','','','','/category.php'),(1323675512,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1323675587,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1323675589,'207.46.199.49',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1323675664,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1323675868,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1323676079,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1323676125,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1323676270,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1323676468,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1323676514,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1323676706,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1323676730,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1323677974,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1323678410,'207.46.13.160',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1323679817,'207.46.199.49',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1323680402,'66.249.67.131',1,'Safari 6531.22.7','Unknown','','美国','','','','/brand.php'),(1323680714,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1323683658,'207.46.195.198',1,'Internet Explorer 7.0','Windows XP','en-us','美国','','','','/article.php'),(1323683685,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1323683956,'207.46.13.160',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1323684769,'207.46.199.49',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1323685598,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1323686452,'65.52.110.200',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1323690468,'207.46.199.49',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1323694281,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1323694302,'119.14.168.125',1,'Internet Explorer 7.0','Windows XP','zh-tw','APNIC','http://tw.search.yahoo.com','/search;_ylt=A8tUwZVk.OVOdC0A2f9r1gt.?p=%E9%A0%82%E7%B4%9A%E9%A6%99%E6%B0%B4&fr2=sb-top&fr=yfp&rd=r1','頂級香水','/category.php'),(1323694487,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1323695445,'58.243.163.163',1,'Safari 535.2','Windows NT','zh-CN,zh','安徽省','http://cn.bing.com','/images/search?q=%e9%a6%99%e6%b0%b4&view=detail&id=815EB211E6FDF434292E4C57FB5662788F6C9E81&first=0&FORM=IDFRIR','','/goods.php'),(1323695969,'119.14.168.125',2,'Internet Explorer 7.0','Windows XP','zh-tw','APNIC','http://tw.search.yahoo.com','/search;_ylt=A8tUwYFX_uVO83wAw09r1gt.?p=%E9%A0%82%E7%B4%9A%E9%A6%99%E6%B0%B4&fr2=sb-top&fr=yfp-s&rd=r1','頂級香水','/category.php'),(1323695978,'119.14.168.125',3,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','http://www.chanshanger.com.tw','/category.php?id=9','','/goods.php'),(1323696171,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1323696959,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1323697038,'111.13.8.50',1,'Internet Explorer 9.0','Windows NT','','IANA','http://www.chanshanger.com.tw','/category.php?id=15','','/category.php'),(1323697043,'111.13.8.60',1,'Internet Explorer 9.0','Windows NT','','IANA','http://www.chanshanger.com.tw','/category.php?id=15','','/goods.php'),(1323697628,'207.46.204.128',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1323698021,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1323698118,'111.249.130.130',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwZbfBeZOUUcA3Wdr1gt.?p=channel%E9%A6%99%E6%B0%B4&ei=utf-8&fr=yfp&xargs=12KPjg1upStYGmmvmnN%2DmZDrDaoAtP0cHwsd5sCpIIXYZL8wZsV%5FV9aOGQxZ4kfN1l%2DwzWzV6kyPZFOfCPmfmrIj4%2E&pstart=8&b=11','channel香水','/goods.php'),(1323700489,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1323700694,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1323701601,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1323701912,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1323702530,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1323705793,'207.46.199.49',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1323706783,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1323707277,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1323707849,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1323708193,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1323708924,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1323709978,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1323709998,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1323710001,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1323710251,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1323710434,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1323711306,'111.13.8.21',1,'Internet Explorer 9.0','Windows NT','','IANA','http://www.chanshanger.com.tw','/category.php?id=11','','/category.php'),(1323711308,'111.13.8.40',1,'Internet Explorer 9.0','Windows NT','','IANA','http://www.chanshanger.com.tw','/category.php?id=11','','/category.php'),(1323714058,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1323714373,'58.221.42.85',1,'Internet Explorer 7.0','Windows 2000','zh-cn','江苏省南通市','http://www.chanshanger.com.tw','/goods.php??W?','','/goods.php'),(1323714374,'58.221.42.85',1,'Internet Explorer 7.0','Windows 2000','zh-cn','江苏省南通市','http://www.chanshanger.com.tw','/goods.php??W?','','/index.php'),(1323714656,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1323716233,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1323717275,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1323718284,'157.55.18.26',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1323724660,'207.46.13.160',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1323726493,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1323726842,'207.46.194.81',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1323727112,'157.55.18.26',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1323727618,'207.46.195.202',1,'Internet Explorer 7.0','Windows XP','en-us','美国','','','','/category.php'),(1323727651,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1323728996,'64.246.161.190',1,'FireFox 3.5.2','Windows XP','en-us,fr-be','美国','http://whois.domaintools.com','/chanshanger.com.tw','','/index.php'),(1323732226,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1323733882,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1323735326,'207.46.194.50',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1323735656,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1323736789,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1323736798,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1323736814,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1323736940,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1323737048,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1323737082,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1323737149,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1323737183,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1323737412,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1323737422,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1323737469,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1323737558,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1323737588,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1323737687,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1323737697,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1323738046,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1323738124,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1323738293,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1323738562,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1323738732,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1323738811,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1323738822,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1323739173,'111.13.8.22',1,'Internet Explorer 9.0','Windows NT','','IANA','http://www.chanshanger.com.tw','/category.php?id=19','','/category.php'),(1323739176,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1323739239,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1323739249,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1323739330,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1323739606,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1323739617,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1323739681,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1323739707,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1323740168,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1323740684,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1323740694,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1323740703,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1323740833,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1323740925,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1323741198,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1323741361,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1323741371,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1323741710,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1323741744,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1323741933,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1323742182,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/index.php'),(1323743281,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1323747396,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1323750458,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1323752978,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1323754149,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1323754769,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1323758102,'221.120.64.91',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1323758680,'210.240.193.171',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwZBQ9OZOjWwAD_Jr1gt.?p=%E9%A6%99%E6%B0%B4+CHANNEL&fr2=sb-top&fr=yfp&rd=r1','香水 CHANNEL','/category.php'),(1323761491,'210.61.165.55',1,'Safari 535.2','Windows XP','zh-TW,zh','台湾省','http://tw.image.search.yahoo.com','/images/view?back=http%3A%2F%2Ftw.search.yahoo.com%2Fsearch%3Fei%3DUTF-8%26p%3D%25E8%25A1%2580%25E9%25B8%259A%25E9%25B5%25A1%25E5%259C%2596%25E7%2589%2587&w=160&h=120&imgurl=www.bing.com%2Fimages%2Fse','血鸚鵡','/goods.php'),(1323766288,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1323767554,'118.169.61.250',1,'Safari 535.2','Windows XP','zh-TW,zh','APNIC','http://tw.image.search.yahoo.com','/images/view;_ylt=A3eg.xjtFudOUmsAjZdt1gt.;_ylu=X3oDMTBlMTQ4cGxyBHNlYwNzcgRzbGsDaW1n?back=http%3A%2F%2Ftw.image.search.yahoo.com%2Fsearch%2Fimages%3Fp%3D%25E8%25A1%2580%25E8%258B%25B1%25E6%25AD%25A6%2','血英武','/goods.php'),(1323769199,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1323771580,'65.52.110.200',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1323773030,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1323773081,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1323773504,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1323773544,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1323773635,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1323773743,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1323774482,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1323775822,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1323778503,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1323779756,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1323779792,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1323781760,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1323781762,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1323782284,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1323782938,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1323783143,'65.52.108.148',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1323783150,'65.52.108.148',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1323783651,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1323783840,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1323784554,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1323784561,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/affiche.php'),(1323784564,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1323784569,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1323784572,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1323784577,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1323784583,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1323784588,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1323784595,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1323784598,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1323784602,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1323784606,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1323784610,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1323784614,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1323784617,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1323784621,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1323784624,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1323784627,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1323784630,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1323784634,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1323784639,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1323784643,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1323784647,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1323784652,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1323784655,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1323784659,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1323784662,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1323784666,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1323784669,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/article_cat.php'),(1323784672,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1323784676,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1323784679,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1323784682,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/captcha.php'),(1323784686,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/catalog.php'),(1323784690,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1323784693,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1323784697,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1323784703,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1323784706,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1323784711,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1323784715,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1323784720,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1323784724,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1323784727,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1323784730,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1323784735,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1323784737,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1323784741,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1323784745,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1323784749,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1323784752,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1323784761,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1323784764,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1323784767,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1323784770,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1323784774,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1323784778,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1323784781,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1323784784,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1323784787,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1323784791,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1323784794,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1323784797,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1323784801,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1323784805,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1323784817,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/comment.php'),(1323784820,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1323784824,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/compare.php'),(1323784838,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/flow.php'),(1323784844,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1323784847,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1323784851,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1323784858,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1323784862,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1323784868,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1323784874,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1323784878,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1323784882,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1323784886,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1323784891,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1323784894,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1323784897,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1323784902,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1323784905,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1323784910,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1323784914,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1323784919,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1323784924,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1323784927,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1323784931,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1323784934,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1323784938,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1323784941,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1323784944,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1323784948,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1323784956,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/group_buy.php'),(1323784969,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1323784982,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/pick_out.php'),(1323784986,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/receive.php'),(1323784993,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/respond.php'),(1323785002,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/search.php'),(1323785005,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/search.php'),(1323785008,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/search.php'),(1323785011,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/search.php'),(1323785015,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/search.php'),(1323785018,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/snatch.php'),(1323785021,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/tag_cloud.php'),(1323785025,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/user.php'),(1323785028,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/user.php'),(1323785031,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/user.php'),(1323785035,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/vote.php'),(1323785038,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1323785301,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1323785463,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1323785473,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1323785486,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1323785573,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1323785653,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1323785812,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1323785828,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1323785903,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1323786107,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1323786127,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1323786277,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1323786287,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1323786408,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1323786599,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1323786609,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1323786620,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1323786768,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1323786987,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1323787183,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1323787419,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1323787429,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1323787666,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1323787702,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1323787712,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1323787722,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1323787896,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1323787944,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1323788130,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1323788148,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1323788203,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1323788300,'220.136.13.154',1,'Internet Explorer 8.0','Windows NT','zh-TW','台湾省','http://tw.search.yahoo.com','/search?p=%E8%97%8F%E9%A6%99%E9%96%A3&fr=yfp&ei=utf-8&v=0','藏香閣','/index.php'),(1323788369,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1323788574,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1323788773,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1323789007,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1323789019,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1323789283,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1323789334,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1323789472,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1323789705,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1323789963,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1323790076,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1323793384,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1323793679,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1323795077,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1323796019,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1323796200,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1323797863,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1323797961,'65.52.104.90',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1323798501,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1323799818,'117.41.184.199',1,'FireFox 7.0.1','Windows NT','en-us','APNIC','','','','/user.php'),(1323800857,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1323801529,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1323802457,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1323802883,'65.52.104.90',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1323807297,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1323807344,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1323810394,'65.52.109.147',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1323812232,'176.31.247.216',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1323816571,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1323816663,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1323819163,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1323819189,'124.115.1.61',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1323819332,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1323819638,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1323820377,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1323820825,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1323821679,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1323822149,'96.9.128.196',1,'Internet Explorer 7.0','Windows NT','','IANA','','','','/index.php'),(1323822300,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1323823212,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1323824745,'173.212.200.182',1,'Internet Explorer 7.0','Windows NT','','[未知IP0801]','','','','/index.php'),(1323825731,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1323829624,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1323829811,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1323829821,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1323830028,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1323830037,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1323830067,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1323830231,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1323830335,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1323830389,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1323830399,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1323830700,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1323830709,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1323830899,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1323831062,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1323831251,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1323831340,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1323831493,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1323831689,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1323831699,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1323831892,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1323832037,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1323832357,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1323832366,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1323832494,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1323832977,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1323833205,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1323833216,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1323833376,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1323833449,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1323833460,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1323833581,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1323833684,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1323833760,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1323833802,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1323833813,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1323833893,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1323834010,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1323834021,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1323834075,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1323834148,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1323834536,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1323834822,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1323836108,'65.52.108.148',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1323836936,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1323837247,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1323837341,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1323837801,'122.118.177.215',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/category.php'),(1323838043,'157.55.17.148',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1323838648,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1323839563,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1323839684,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1323840059,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1323840163,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1323840437,'111.251.99.110',1,'Internet Explorer 8.0','Windows NT','zh-TW','IANA','http://tw.search.yahoo.com','/search?p=%E9%A0%82%E7%B4%9A%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','頂級香水','/category.php'),(1323840592,'157.55.17.148',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1323845451,'65.52.110.34',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1323846234,'114.34.22.196',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/index.php'),(1323846337,'114.46.62.66',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/index.php'),(1323848809,'119.147.6.60',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','APNIC','','','','/brand.php'),(1323848895,'117.41.184.199',1,'FireFox 7.0.1','Windows NT','en-us','APNIC','','','','/index.php'),(1323848901,'117.41.184.199',1,'FireFox 7.0.1','Windows NT','en-us','APNIC','http://www.chanshanger.com.tw','/','','/index.php'),(1323849790,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1323851913,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1323852847,'183.62.115.234',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','[未知IP0801]','','','','/gallery.php'),(1323853194,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1323853720,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1323853830,'220.136.15.231',2,'Internet Explorer 8.0','Windows NT','zh-TW','台湾省','http://tw.search.yahoo.com','/search?p=%E8%97%8F%E9%A6%99%E9%96%A3&fr=yfp&ei=utf-8&v=0','藏香閣','/index.php'),(1323854175,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1323855040,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1323855047,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/category.php'),(1323855212,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1323855419,'114.34.22.196',2,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/article.php'),(1323855882,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1323856418,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1323856731,'113.28.57.189',1,'Internet Explorer 8.0','Windows NT','zh-HK','IANA','http://hk.image.search.yahoo.com','/images/view;_ylt=A3OyCpVcc.hOf3kAQqS1ygt.;_ylu=X3oDMTBlMTQ4cGxyBHNlYwNzcgRzbGsDaW1n?back=http%3A%2F%2Fhk.image.search.yahoo.com%2Fsearch%2Fimages%3Fp%3D%25E9%25A6%2599%25E6%25B0%25B4%26fr%3DFP-tab-we','香水','/goods.php'),(1323856742,'113.28.57.189',1,'Internet Explorer 8.0','Windows NT','zh-HK','IANA','http://hk.image.search.yahoo.com','/images/view;_ylt=A3OyCpVpc.hOCFIANWO1ygt.;_ylu=X3oDMTBlMTQ4cGxyBHNlYwNzcgRzbGsDaW1n?back=http%3A%2F%2Fhk.image.search.yahoo.com%2Fsearch%2Fimages%3Fp%3D%25E9%25A6%2599%25E6%25B0%25B4%26fr%3DFP-tab-we','香水','/goods.php'),(1323857394,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1323857486,'183.62.115.227',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','[未知IP0801]','','','','/index.php'),(1323858940,'119.147.75.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','APNIC','','','','/article.php'),(1323859695,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1323859843,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1323860657,'65.52.110.34',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1323860888,'114.36.145.182',1,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','boos香水','/goods.php'),(1323861329,'183.62.115.234',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','[未知IP0801]','','','','/catalog.php'),(1323862832,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1323863076,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1323863818,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1323864700,'114.43.77.249',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwZhLkuhOEE4AHqpr1gt.?p=XENIUM%E9%A6%99%E6%B0%B4&fr2=sb-top&fr=yfp&rd=r1','XENIUM香水','/brand.php'),(1323865266,'65.52.110.200',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1323867648,'111.241.56.92',1,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://tw.image.search.yahoo.com','/images/view?back=http%3A%2F%2Ftw.search.yahoo.com%2Fsearch%3Fei%3DUTF-8%26p%3D%25E8%25A1%2580%25E9%25B8%259A%25E9%25B5%25A1%25E5%259C%2596%25E7%2589%2587&w=160&h=120&imgurl=www.bing.com%2Fimages%2Fse','血鸚鵡','/goods.php'),(1323867706,'65.52.108.148',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1323868141,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1323868762,'207.46.13.160',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1323872158,'193.47.80.45',1,'Unknow browser','Unknown','','瑞士','','','','/index.php'),(1323875991,'207.46.194.36',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1323875993,'207.46.194.36',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1323877203,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1323877429,'157.55.17.148',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1323877672,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1323879884,'65.52.109.147',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1323881444,'207.46.13.160',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1323883701,'123.161.74.32',1,'Internet Explorer 6.0','Windows 2000','','河南省','','','','/article.php'),(1323883865,'111.13.8.13',1,'Internet Explorer 9.0','Windows NT','','IANA','http://www.chanshanger.com.tw','/goods.php?id=79','','/gallery.php'),(1323884561,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1323884970,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1323885100,'207.46.195.212',1,'Internet Explorer 7.0','Windows XP','en-us','美国','','','','/brand.php'),(1323886755,'65.52.110.151',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1323888278,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1323888379,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1323889265,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1323891035,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1323891663,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1323891673,'65.52.109.153',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1323891811,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1323891910,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1323892236,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1323892239,'207.46.194.66',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1323892448,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1323892458,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1323892468,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1323892671,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1323892769,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1323892858,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1323892869,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1323893035,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1323893046,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1323893245,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1323893642,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1323894312,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1323894441,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1323894451,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1323894603,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1323894635,'157.55.17.199',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1323894819,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1323894829,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1323895287,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1323895405,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1323895414,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1323895644,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1323895743,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1323895812,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1323895882,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1323895987,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1323895997,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1323896093,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1323896189,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1323896225,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1323896428,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1323896526,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1323896602,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1323896612,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1323896697,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1323896771,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1323896781,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1323897313,'65.52.110.30',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1323897361,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1323898154,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1323899680,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1323900231,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1323900447,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1323900993,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1323901351,'65.52.110.200',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1323903611,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1323903637,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1323903728,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1323904223,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1323906574,'207.46.195.242',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1323910257,'207.46.13.211',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1323912881,'207.46.13.160',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1323913118,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1323913672,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1323914519,'220.140.125.78',1,'Safari 535.2','Windows XP','zh-TW,zh','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYyjMelOrRsANKxr1gt.?p=%E9%A6%99%E6%B0%B4%E6%89%B9%E7%99%BC&ei=utf-8&fr=yfp&xargs=12KPjg1upStYGmmvmnN%2DmZDrDaoAtP0cHwsd5sCpIIXYZL8wZsV%5FV9aOGQxZ4kfN1l%2DwzWzV6kyPZFOfCPmfmrIj4%2E&ps','香水批發','/index.php'),(1323914847,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1323915237,'65.52.110.151',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1323919539,'207.46.13.160',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1323919587,'207.46.194.50',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1323919589,'207.46.194.50',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1323919623,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1323919964,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1323920411,'65.52.109.147',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1323920527,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1323922535,'207.46.195.242',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1323923563,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1323923865,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1323925028,'65.52.110.34',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1323927393,'65.52.110.151',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1323927578,'207.46.195.242',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1323929057,'65.52.109.147',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1323929203,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1323929212,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1323929696,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1323930386,'88.112.35.63',1,'Unknow browser','Unknown','en','芬兰','','','','/index.php'),(1323931002,'157.55.17.148',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1323932262,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1323933284,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1323934887,'207.46.12.21',1,'Internet Explorer 7.0','Windows XP','en-us','美国','','','','/goods.php'),(1323935826,'111.13.8.35',1,'Internet Explorer 9.0','Windows NT','','IANA','http://www.chanshanger.com.tw','/category.php?id=28','','/category.php'),(1323936150,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1323936342,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1323936452,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1323936776,'207.46.13.160',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1323936922,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1323937408,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1323938264,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1323938707,'207.46.204.39',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1323938830,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1323939699,'65.52.110.151',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1323940145,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1323940206,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1323940418,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1323940429,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1323940680,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1323940896,'113.65.77.89',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.soso.com','/q?sp=S&sc=web&cid=w.q.in.sb.web&ty=1&source=&w=sk+man++%CF%E3%CB%AE','','/category.php'),(1323940900,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1323940908,'113.65.77.185',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.soso.com','/q?sp=S&sc=web&cid=w.q.in.sb.web&ty=1&source=&w=sk+man++%CF%E3%CB%AE','','/category.php'),(1323941022,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1323941221,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1323941226,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1323941227,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1323941230,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1323941240,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1323941438,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1323941549,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1323941694,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1323941843,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1323941973,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1323942208,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1323942548,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1323942558,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1323942604,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1323942737,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1323942748,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1323942920,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1323943087,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1323943141,'157.55.17.148',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1323943207,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1323943759,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1323943853,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1323943996,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1323944194,'114.24.146.152',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.image.search.yahoo.com','/images/view?back=http%3A%2F%2Ftw.search.yahoo.com%2Fsearch%3Fei%3DUTF-8%26p%3D%25E8%25A1%2580%25E9%25B8%259A%25E9%25B5%25A1%25E5%259C%2596%25E7%2589%2587&w=160&h=104&imgurl=www.bing.com%2Fimages%2Fse','血鸚鵡','/goods.php'),(1323944304,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1323944353,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1323944488,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1323944499,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1323944677,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1323944811,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1323944850,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1323944975,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1323945027,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1323945037,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1323945047,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1323945262,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1323945278,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1323945288,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1323945461,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1323945971,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1323945981,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1323945991,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1323946147,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1323946805,'65.52.109.147',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1323949032,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1323949266,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1323950801,'66.249.72.138',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1323950961,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1323952318,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1323952975,'123.194.214.77',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E4%B8%80%E7%99%BE%E5%85%83%E5%95%86%E5%93%81&fr=yfp&ei=utf-8&v=0','一百元商品','/article.php'),(1323953223,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1323953577,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/category.php'),(1323955324,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1323955621,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1323955804,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1323957415,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1323959329,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1323960189,'119.147.6.60',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','APNIC','','','','/brand.php'),(1323960671,'65.52.109.147',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1323963531,'183.62.115.227',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','[未知IP0801]','','','','/index.php'),(1323964116,'119.147.75.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','APNIC','','','','/article.php'),(1323964138,'183.62.115.234',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','[未知IP0801]','','','','/gallery.php'),(1323964942,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1323965074,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1323966065,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1323967096,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1323969008,'183.62.115.234',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','[未知IP0801]','','','','/catalog.php'),(1323970673,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1323971096,'65.52.109.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1323971326,'125.89.75.100',1,'Internet Explorer 6.0','Windows XP','zh-CN,zh','广东省','','','','/brand.php'),(1323972452,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1323974070,'65.52.110.34',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1323974544,'65.52.109.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1323976823,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1323976954,'125.89.75.100',1,'Internet Explorer 6.0','Windows XP','zh-CN,zh','广东省','','','','/article.php'),(1323977989,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1323978649,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1323979111,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1323980859,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1323981428,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1323981978,'218.160.159.28',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1323981979,'218.160.159.28',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1323981979,'218.160.159.28',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1323981980,'218.160.159.28',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1323981981,'218.160.159.28',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1323981982,'218.160.159.28',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1323981982,'218.160.159.28',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1323981983,'218.160.159.28',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1323981984,'218.160.159.28',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1323981985,'218.160.159.28',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1323981985,'218.160.159.28',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1323982512,'65.52.110.30',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1323984561,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1323984967,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/tag_cloud.php'),(1323984977,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1323985311,'157.55.17.148',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1323985330,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1323985373,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1323985375,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1323985501,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1323985717,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1323985894,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1323986033,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1323986044,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1323986072,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1323986254,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1323986399,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1323986409,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1323986591,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1323986601,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1323986622,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1323986750,'65.52.109.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1323986772,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1323986959,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1323986990,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1323987000,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1323987130,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1323987357,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1323987506,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1323987565,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1323987603,'207.46.194.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1323987641,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1323987750,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1323987949,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1323988094,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1323988600,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1323988610,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1323988798,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1323988930,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1323988979,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1323989091,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1323989264,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1323989273,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1323989304,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1323989478,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1323990030,'180.153.201.218',1,'Unknow browser','Unknown','zh-cn, zh','[未知IP0801]','','','','/brand.php'),(1323993074,'65.52.109.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1323993970,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1323993973,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1323995002,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1323995348,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/catalog.php'),(1323995518,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1323997351,'157.55.17.148',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1323998067,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1323998661,'218.160.159.28',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1323998663,'218.160.159.28',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1323998663,'218.160.159.28',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1323998664,'218.160.159.28',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1323998664,'218.160.159.28',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1323998665,'218.160.159.28',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1323998665,'218.160.159.28',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1323998666,'218.160.159.28',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1323998666,'218.160.159.28',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1323998667,'218.160.159.28',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1323998667,'218.160.159.28',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1324001860,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1324003666,'111.13.8.55',1,'Internet Explorer 9.0','Windows NT','','IANA','http://www.chanshanger.com.tw','/category.php?id=2','','/category.php'),(1324007151,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1324008592,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1324009158,'218.160.159.28',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1324009158,'218.160.159.28',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1324009159,'218.160.159.28',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1324009159,'218.160.159.28',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1324009160,'218.160.159.28',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1324009161,'218.160.159.28',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1324009161,'218.160.159.28',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1324009162,'218.160.159.28',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1324009162,'218.160.159.28',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1324009163,'218.160.159.28',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1324009164,'218.160.159.28',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1324009185,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1324011520,'188.165.195.156',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1324012546,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1324012971,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1324017901,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1324018346,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1324019611,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1324020756,'157.55.17.199',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1324021097,'119.147.6.60',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','APNIC','','','','/brand.php'),(1324021318,'219.85.156.123',1,'Safari 534.24','Linux','zh-TW,zh','台湾省','http://www.google.com.tw','/url?sa=t&rct=j&q=ecshop+%E8%B2%B7%E8%B2%B4%E9%80%80%E5%B7%AE%E5%83%B9&source=web&cd=4&ved=0CDgQFjAD&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Farticle.php%3Fid%3D13&ei=QvbqTorvO8_OmAWwt7SXCg&usg=AFQjC','ecshop 買貴退差價','/article.php'),(1324021657,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1324022468,'65.52.110.30',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1324023482,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1324023600,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1324023691,'220.181.125.108',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1324023696,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1324023924,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1324024260,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/category.php'),(1324024755,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1324024990,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1324025478,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1324026231,'101.10.25.238',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1324026327,'207.46.195.242',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1324026388,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1324027313,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1324027565,'207.46.195.242',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1324028073,'65.52.110.30',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1324028314,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1324028357,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1324028455,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1324028717,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1324029130,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1324029320,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1324029330,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1324029396,'183.62.115.234',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','[未知IP0801]','','','','/gallery.php'),(1324029976,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1324030286,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1324030651,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1324030833,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1324030843,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1324030957,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1324031107,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1324031257,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1324031268,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1324031463,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1324031476,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1324031666,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1324031717,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1324031802,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1324031874,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1324031944,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1324031996,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1324032042,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1324032199,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1324032341,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1324032438,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1324032448,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1324032502,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1324032813,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1324033044,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1324033095,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1324033226,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1324033236,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1324033330,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1324033436,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1324033440,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1324033449,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1324033549,'119.147.75.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','APNIC','','','','/article.php'),(1324033647,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1324034057,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1324034182,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1324034690,'183.62.115.227',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','[未知IP0801]','','','','/index.php'),(1324035762,'183.62.115.234',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','[未知IP0801]','','','','/catalog.php'),(1324036332,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1324038529,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1324038535,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1324040461,'222.73.77.55',1,'Unknow browser','Unknown','zh-cn, zh','上海市','','','','/article.php'),(1324040734,'218.171.219.233',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','boos香水','/goods.php'),(1324041093,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1324041609,'118.171.170.96',1,'Internet Explorer 8.0','Windows NT','zh-TW','APNIC','http://tw.search.yahoo.com','/search;_ylt=A8tUwZYaROtOsQYA_PFr1gt.?p=channel+%E9%A6%99%E6%B0%B4&ei=utf-8&fr=yfp&xargs=12KPjg1upStYGmmvmnN%2DmZDrDaoAtP0cHwsd5sCpIIXYZL8wZsV%5FV9aOGQxZ4kfN1l%2DwzWzV6kyPZFOfCPmfmrIj4%2E&pstart=8&b=1','channel 香水','/goods.php'),(1324042185,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1324044536,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1324048245,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1324051251,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1324052426,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1324053495,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1324054280,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1324054938,'140.114.89.232',1,'FireFox 2.0.0.16','Windows XP','','台湾省','','','','/goods.php'),(1324054939,'140.114.89.232',1,'FireFox 2.0.0.16','Windows XP','','台湾省','','','','/goods.php'),(1324054939,'140.114.89.232',1,'FireFox 2.0.0.16','Windows XP','','台湾省','','','','/goods.php'),(1324054939,'140.114.89.232',1,'FireFox 2.0.0.16','Windows XP','','台湾省','','','','/goods.php'),(1324056477,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1324057137,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1324057476,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1324057986,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1324059123,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1324060050,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1324060464,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1324063800,'65.52.104.27',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1324065547,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1324070323,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1324070444,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1324070474,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1324070896,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1324070954,'65.52.109.147',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1324071061,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1324071499,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1324071746,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1324071778,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1324071900,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1324071910,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1324072056,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1324072066,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1324072454,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1324072607,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1324072620,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1324072863,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1324072922,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1324073312,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1324073324,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1324073512,'218.160.158.21',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1324073513,'218.160.158.21',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1324073514,'218.160.158.21',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1324073514,'218.160.158.21',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1324073515,'218.160.158.21',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1324073516,'218.160.158.21',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1324073516,'218.160.158.21',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1324073517,'218.160.158.21',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1324073518,'218.160.158.21',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1324073518,'218.160.158.21',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1324073519,'218.160.158.21',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1324074040,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1324074196,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1324074206,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1324074216,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1324074278,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1324074392,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1324074862,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1324074871,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1324075433,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1324075632,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1324075714,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1324075821,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1324075830,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1324075841,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1324075894,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1324075967,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1324076033,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1324076103,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1324076287,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1324076690,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1324076772,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1324078517,'65.52.110.34',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1324081454,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1324081599,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1324083194,'65.52.109.19',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1324083333,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1324084281,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1324084286,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1324084405,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1324084679,'65.52.110.151',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1324085192,'193.47.80.45',1,'Unknow browser','Unknown','','瑞士','','','','/index.php'),(1324085674,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1324086052,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1324088224,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1324090800,'124.8.6.238',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.image.search.yahoo.com','/images/view?back=http%3A%2F%2Ftw.search.yahoo.com%2Fsearch%3Fei%3DUTF-8%26p%3D%25E8%25A1%2580%25E9%25B8%259A%25E9%25B5%25A1%25E5%259C%2596%25E7%2589%2587&w=160&h=104&imgurl=www.bing.com%2Fimages%2Fse','血鸚鵡','/goods.php'),(1324093797,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1324095128,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1324096864,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1324097649,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1324098032,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1324098871,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1324099876,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1324100186,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1324100643,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1324102369,'65.52.110.199',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1324103559,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1324104201,'65.52.109.147',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1324104368,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1324107071,'119.147.6.60',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','APNIC','','','','/brand.php'),(1324108684,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1324110082,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1324111876,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1324112119,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1324112377,'119.147.75.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','APNIC','','','','/article.php'),(1324112407,'183.62.115.234',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','[未知IP0801]','','','','/catalog.php'),(1324112649,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1324113055,'207.46.194.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1324113057,'207.46.194.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1324113111,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1324113266,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1324113276,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1324113518,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1324113528,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1324113640,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1324113692,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1324113705,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1324113823,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1324113964,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1324114335,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1324114345,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1324114706,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1324114717,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1324114817,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1324114883,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1324114917,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1324115507,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1324115515,'65.52.110.151',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1324115518,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1324115748,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1324115759,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1324115770,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1324115953,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1324115963,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1324115973,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1324115983,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1324116100,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1324116142,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1324116152,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1324116437,'65.52.110.30',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1324116490,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1324116681,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1324116691,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1324116980,'65.52.110.199',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1324117205,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1324117253,'157.55.16.220',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1324117338,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1324117538,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1324117675,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1324117685,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1324117902,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1324118284,'183.62.115.227',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','[未知IP0801]','','','','/index.php'),(1324118413,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1324118520,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1324119551,'65.52.110.30',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1324119705,'207.46.194.136',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1324120025,'65.52.110.151',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1324120383,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1324120745,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1324124391,'65.52.110.30',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1324124665,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1324124712,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1324124927,'65.52.109.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1324126580,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1324126970,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1324127341,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1324127376,'207.46.204.192',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1324128728,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1324130778,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1324130802,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1324131525,'218.167.73.164',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwZZipOxONHUAtxdr1gt.?p=channel+%E9%82%82%E9%80%85&fr2=sb-top&fr=yfp&rd=r1','channel 邂逅','/goods.php'),(1324132765,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1324133985,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1324135227,'188.40.124.205',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1324135228,'188.40.124.205',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1324135228,'188.40.124.205',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1324135229,'188.40.124.205',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1324135230,'188.40.124.205',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1324136768,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1324138575,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1324139561,'207.46.204.192',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1324140343,'157.55.16.220',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1324143312,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1324144187,'219.85.5.95',1,'Safari 534.51','Linux','','台湾省','','','','/article.php'),(1324144217,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1324144598,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1324145406,'106.1.131.2',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.image.search.yahoo.com','/images/view?back=http%3A%2F%2Ftw.search.yahoo.com%2Fsearch%3Fei%3DUTF-8%26p%3D%25E8%25A1%2580%25E9%25B8%259A%25E9%25B5%25A1%25E5%259C%2596%25E7%2589%2587&w=160&h=104&imgurl=www.bing.com%2Fimages%2Fse','血鸚鵡','/goods.php'),(1324145688,'122.228.199.141',1,'Internet Explorer 8.0','Windows XP','zh-cn','浙江省','','','','/index.php'),(1324145936,'65.52.109.147',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1324154567,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1324154577,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1324154587,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1324154619,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1324154672,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1324155121,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1324155303,'65.52.110.30',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1324155576,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1324155586,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1324155682,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1324155732,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1324156026,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1324156121,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1324156704,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1324156823,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1324156901,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1324157017,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1324157328,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1324157461,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1324157563,'207.46.204.192',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1324157727,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1324158243,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1324158429,'65.52.110.30',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1324158467,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1324158694,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1324158867,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1324158878,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1324158902,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1324159525,'218.160.159.198',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1324159529,'218.160.159.198',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1324159533,'218.160.159.198',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1324159535,'218.160.159.198',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1324159537,'218.160.159.198',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1324159538,'218.160.159.198',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1324159548,'218.160.159.198',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1324159550,'218.160.159.198',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1324159553,'218.160.159.198',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1324159554,'218.160.159.198',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1324159556,'218.160.159.198',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1324159735,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1324159948,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1324159951,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1324159958,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1324160078,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1324160235,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1324160245,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1324160366,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1324160624,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1324160635,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1324160775,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1324160836,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1324160960,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1324161141,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1324162012,'65.52.110.30',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1324163429,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1324163542,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1324167477,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1324169153,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1324170837,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/category.php'),(1324171905,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1324173324,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1324173993,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1324174304,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1324178563,'207.46.204.192',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1324179108,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1324180695,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1324181393,'65.52.110.199',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1324181721,'207.46.12.107',1,'Internet Explorer 7.0','Windows 2000','en-us','美国','','','','/article.php'),(1324182904,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1324182932,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1324183597,'207.46.195.242',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1324184624,'207.46.195.242',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1324185318,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1324188114,'65.52.110.30',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1324189201,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1324189474,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1324189726,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1324189774,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1324191113,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1324191423,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1324191742,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1324192802,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1324193621,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1324194505,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1324194516,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1324194694,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1324195038,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1324195083,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1324195365,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1324195376,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1324195386,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1324195422,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1324195508,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1324195593,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1324195718,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1324195728,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1324196165,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1324196267,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1324196354,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1324196475,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1324196542,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1324197052,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1324197174,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1324197300,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1324197310,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1324197321,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1324197471,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1324197641,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1324198041,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1324198247,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1324198258,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1324198428,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1324198466,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1324198585,'207.46.195.242',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1324198895,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1324198962,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1324199109,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1324199251,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1324199294,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1324199496,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1324199512,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1324199671,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1324199682,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1324199693,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1324199729,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1324199845,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1324199903,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1324200512,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1324203039,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1324203638,'65.52.109.147',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1324203784,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1324204069,'207.46.204.40',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1324204116,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1324204274,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1324206048,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1324206879,'207.46.199.240',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1324217422,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1324217911,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1324218209,'178.25.230.211',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1324218291,'65.52.110.151',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1324218912,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1324221852,'157.55.16.220',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1324222273,'183.60.140.16',1,'Internet Explorer 6.0','Windows XP','zh-cn','[未知IP0801]','http://www.chanshanger.com.tw','/','','/index.php'),(1324225498,'65.52.110.151',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1324226684,'118.166.213.199',1,'Internet Explorer 9.0','Windows NT','zh-TW','APNIC','http://www.google.com','/url?sa=t&rct=j&q=&esrc=s&frm=1&source=web&cd=4&ved=0CEkQFjAD&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Fgoods.php%3Fid%3D12&ei=fBjuToacDaXsmAW0pJzrCQ&usg=AFQjCNFQyWtmeYfkqsYDI-cseoZ-gQacfQ&sig2=dmZvAC','','/goods.php'),(1324227687,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1324228229,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1324230211,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1324230317,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1324230884,'207.46.199.46',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1324231251,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1324231274,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1324231621,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1324231789,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1324233184,'207.46.194.33',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1324234851,'207.46.194.53',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1324236037,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1324236455,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1324236484,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1324236554,'157.55.16.220',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1324236868,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1324237259,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1324237473,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1324237484,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1324237534,'207.46.194.42',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1324237565,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1324237920,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1324238074,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1324238126,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1324238140,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1324238216,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1324238244,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1324238311,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1324238321,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1324238334,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1324238355,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1324238402,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1324238762,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1324238834,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1324239127,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1324239171,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1324239477,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1324239483,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1324239920,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1324239959,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1324240273,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1324240431,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1324240863,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1324240873,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1324241178,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1324241324,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1324241601,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1324241746,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1324242246,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1324242262,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1324242589,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1324242622,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1324242766,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1324249158,'173.242.125.196',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1324249161,'173.242.125.196',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1324249163,'173.242.125.196',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1324251001,'207.46.12.121',1,'Internet Explorer 7.0','Windows XP','en-us','美国','','','','/brand.php'),(1324253637,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1324254256,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1324255830,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1324255865,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1324256256,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1324256684,'218.160.156.177',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1324256685,'218.160.156.177',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1324256686,'218.160.156.177',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1324256688,'218.160.156.177',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1324256689,'218.160.156.177',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1324256689,'218.160.156.177',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1324256690,'218.160.156.177',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1324256691,'218.160.156.177',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1324256694,'218.160.156.177',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1324256694,'218.160.156.177',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1324256695,'218.160.156.177',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1324258057,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1324258629,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1324259999,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1324260734,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1324261966,'111.13.8.58',1,'Internet Explorer 9.0','Windows NT','','IANA','http://www.chanshanger.com.tw','/goods.php?id=81','','/gallery.php'),(1324262574,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1324262808,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1324263443,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1324264109,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1324265942,'111.252.47.247',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/gallery.php'),(1324266044,'111.252.47.247',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1324267052,'111.252.47.247',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1324268283,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1324268898,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1324270340,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1324271140,'65.52.104.84',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1324273757,'110.4.31.62',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1324274008,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1324274406,'157.55.16.220',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1324274426,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1324281093,'207.46.199.249',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1324281095,'207.46.199.249',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1324281841,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1324282387,'65.52.110.151',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1324282909,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1324282923,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1324282933,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1324282950,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1324282960,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1324283035,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1324283046,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1324283056,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1324283081,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1324283116,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1324283128,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1324283157,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1324283267,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1324283840,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1324283850,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1324284068,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1324284566,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1324284653,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1324284793,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1324285089,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1324286570,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1324287009,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1324288222,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1324288453,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1324288463,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1324288625,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1324288831,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1324289028,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1324289508,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1324290490,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1324290500,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1324291383,'117.56.102.230',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','http://www.google.com.tw','/url?sa=t&rct=j&q=%E5%8F%A3%E7%B4%85+%E5%85%83&source=web&cd=11&ved=0CB8QFjAAOAo&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Fcategory.php%3Fid%3D18&ei=OxXvTtqVIMPWmAWd8uyOCg&usg=AFQjCNFAIPpkaiwtGAsNVjK6','口紅 元','/category.php'),(1324291689,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1324295288,'207.46.199.213',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1324297097,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1324299032,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1324300614,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1324303860,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1324304200,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1324304308,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1324305025,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1324305684,'111.242.47.121',1,'Safari 535.7','Windows XP','zh-TW,zh','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwZOpTO9O.mcAyRxr1gt.?p=%E8%8C%B6%E5%8C%96%E5%A6%9D%E5%93%81&fr2=sb-top&fr=crmas&rd=r1','茶化妝品','/index.php'),(1324306768,'59.112.86.40',1,'Safari 535.7','Windows XP','zh-TW,zh','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYhCUe9O2AcA7bVr1gt.?ei=UTF-8&fr=yfp&p=boos%E9%A6%99%E6%B0%B4&rs=0&fr2=rs-top','boos香水','/goods.php'),(1324307108,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1324307676,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1324310245,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1324311729,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1324312873,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1324313149,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1324314728,'209.120.218.192',1,'Safari 534.20','Windows NT','','美国','','','','/index.php'),(1324314729,'209.120.218.192',1,'Safari 534.20','Windows NT','','美国','','','','/index.php'),(1324314730,'209.120.218.192',1,'Safari 534.20','Windows NT','','美国','','','','/index.php'),(1324314887,'65.52.104.27',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1324316034,'157.55.17.148',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1324317533,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1324319025,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1324319046,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1324319252,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1324320136,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1324320146,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1324320545,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1324320555,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1324320565,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1324320610,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1324320753,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1324320773,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1324320902,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1324320912,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1324321162,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1324321171,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1324321242,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1324321533,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1324321552,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1324321726,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1324321745,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1324321906,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1324321917,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1324322109,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1324322220,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1324322666,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1324322697,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1324322936,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1324322955,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1324323499,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1324323667,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1324323908,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1324323933,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1324323935,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1324324099,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1324324240,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1324324369,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1324324506,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1324324698,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1324324810,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1324324868,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1324324878,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1324327360,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1324331383,'122.224.213.62',1,'Unknow browser','Unknown','en-us,en','浙江省','','','','/index.php'),(1324331807,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1324332771,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1324334794,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1324336292,'157.55.17.148',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1324337479,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1324341651,'218.160.156.124',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1324341652,'218.160.156.124',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1324341652,'218.160.156.124',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1324341655,'218.160.156.124',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1324341656,'218.160.156.124',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1324341657,'218.160.156.124',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1324341657,'218.160.156.124',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1324341658,'218.160.156.124',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1324341659,'218.160.156.124',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1324341660,'218.160.156.124',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1324341661,'218.160.156.124',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1324344499,'118.160.190.17',1,'Internet Explorer 7.0','Windows XP','zh-tw','APNIC','','','','/category.php'),(1324344870,'118.160.190.17',1,'Internet Explorer 7.0','Windows XP','zh-tw','APNIC','','','','/category.php'),(1324345315,'118.160.190.17',1,'Internet Explorer 7.0','Windows XP','zh-tw','APNIC','','','','/brand.php'),(1324349813,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1324349828,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1324353419,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1324355298,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1324358549,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1324359617,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1324360278,'207.46.195.242',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1324360534,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1324361046,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1324361763,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1324361957,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1324361985,'65.52.108.142',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1324362359,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1324362369,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1324362398,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1324362449,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1324363083,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1324363341,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1324363551,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1324363580,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1324363592,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1324363781,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1324363794,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1324363971,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1324364129,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1324364344,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1324364353,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1324364453,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1324364504,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1324364782,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1324365103,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1324365292,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1324365362,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1324365482,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1324365621,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1324365652,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1324365870,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1324365888,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1324366087,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1324366463,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1324366764,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1324366779,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1324366863,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1324367003,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1324367185,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1324367283,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1324367549,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1324367742,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1324367755,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1324368158,'202.140.110.17',1,'Unknow browser','Unknown','','香港特别行政区','','','','/index.php'),(1324369804,'207.46.194.36',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1324370310,'114.41.232.108',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://www.google.com.tw','/url?sa=t&rct=j&q=%E7%BE%8E%E7%99%BD%E9%9C%9C&source=web&cd=82&ved=0CFMQFjABOFA&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Fgoods.php%3Fid%3D141&ei=eUnwTqKmMMTImQXx9N2vAg&usg=AFQjCNG2bdkl27ka5Fl6XTIOVPP','美白霜','/goods.php'),(1324371098,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1324372143,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1324373392,'140.137.231.252',1,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYKvVPBOQlAA6SZr1gt.?p=%E8%97%8F%E9%A6%99%E9%96%A3&fr2=sb-top&fr=yfp&rd=r1','藏香閣','/index.php'),(1324374145,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1324374551,'188.40.124.205',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1324377437,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1324377668,'123.194.56.194',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwY4XYvBOEnsAe5hr1gt.;_ylc=X1MDMjE0MjQ3ODk0OARfcgMyBGZyA3lmcARmcjIDc2J0bgRuX2dwcwMwBHF1ZXJ5AyVFOCVBNyU4MCVFOSU5RiVCMyVFOCU4QyVCNiVFNiU4OSVCOSVFNyU5OSVCQw--?p=%E8%A7%80%E9%9F%B3%E8%8C%B','觀音茶批發','/goods.php'),(1324378791,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1324379078,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1324379095,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1324379353,'182.235.67.61',1,'Internet Explorer 8.0','Windows XP','zh-tw','[未知IP0801]','http://tw.search.yahoo.com','/search?p=%E8%97%8F%E9%A6%99%E9%96%A3&fr=yfp&ei=utf-8&v=0','藏香閣','/index.php'),(1324380374,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1324381204,'207.46.194.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1324383334,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1324384175,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1324384668,'65.52.110.151',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1324385493,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1324385570,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1324387002,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1324387703,'157.55.17.148',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1324388430,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1324388627,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1324388929,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1324389506,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1324391798,'65.52.108.22',1,'Internet Explorer 7.0','Windows 2000','en-us','美国','','','','/goods.php'),(1324392727,'157.55.17.93',1,'Internet Explorer 7.0','Windows 2000','en-us','美国','','','','/goods.php'),(1324393122,'125.225.124.240',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.image.search.yahoo.com','/images/view?back=http%3A%2F%2Ftw.search.yahoo.com%2Fsearch%3Fei%3DUTF-8%26p%3D%25E8%25A1%2580%25E9%25B8%259A%25E9%25B5%25A1%25E5%259C%2596%25E7%2589%2587&w=160&h=120&imgurl=www.bing.com%2Fimages%2Fse','血鸚鵡','/goods.php'),(1324393142,'125.225.124.240',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.image.search.yahoo.com','/images/view?back=http%3A%2F%2Ftw.search.yahoo.com%2Fsearch%3Fei%3DUTF-8%26p%3D%25E8%25A1%2580%25E9%25B8%259A%25E9%25B5%25A1%25E5%259C%2596%25E7%2589%2587&w=160&h=120&imgurl=www.bing.com%2Fimages%2Fse','血鸚鵡','/goods.php'),(1324393142,'125.225.124.240',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.image.search.yahoo.com','/images/view?back=http%3A%2F%2Ftw.search.yahoo.com%2Fsearch%3Fei%3DUTF-8%26p%3D%25E8%25A1%2580%25E9%25B8%259A%25E9%25B5%25A1%25E5%259C%2596%25E7%2589%2587&w=160&h=120&imgurl=www.bing.com%2Fimages%2Fse','血鸚鵡','/goods.php'),(1324393320,'65.52.104.27',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1324394364,'65.52.110.152',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1324395540,'110.28.62.164',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1324395796,'65.52.104.84',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1324395850,'110.28.62.164',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1324396367,'114.32.165.241',1,'Safari 6533.18.5','Unknown','zh-tw','IANA','http://tw.image.search.yahoo.com','/images/view;_ylt=A3eg.xhKr_BOiRgA_o1t1gt.;_ylu=X3oDMTBlMTQ4cGxyBHNlYwNzcgRzbGsDaW1n?back=http%3A%2F%2Ftw.image.search.yahoo.com%2Fsearch%2Fimages%3Fp%3D%25E5%258C%2596%25E5%25A6%259D%25E5%2593%2581%2','化妝品瓶標','/goods.php'),(1324396994,'123.192.25.153',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwZN5sfBO.k4Amx5r1gt.?p=love++STORY%E9%A6%99%E6%B0%B4&fr2=sb-top&fr=yfp-s&rd=r1','love  STORY香水','/brand.php'),(1324397420,'207.46.199.26',1,'Internet Explorer 7.0','Windows 2000','en-us','美国','','','','/brand.php'),(1324398711,'157.55.112.228',1,'Internet Explorer 7.0','Windows 2000','en-us','美国','','','','/goods.php'),(1324399933,'207.46.199.22',1,'Internet Explorer 7.0','Windows 2000','en-us','美国','','','','/category.php'),(1324399987,'207.46.12.111',1,'Internet Explorer 7.0','Windows 2000','en-us','美国','','','','/goods.php'),(1324401517,'157.55.112.226',1,'Internet Explorer 7.0','Windows 2000','en-us','美国','','','','/goods.php'),(1324404584,'65.52.110.22',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1324405128,'207.46.12.164',1,'Internet Explorer 7.0','Windows 2000','en-us','美国','','','','/article.php'),(1324405516,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1324407155,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1324407960,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1324408859,'65.52.104.27',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1324410174,'85.25.108.224',1,'Unknow browser','Unknown','en-us','德国','','','','/index.php'),(1324410893,'207.46.204.157',1,'Internet Explorer 7.0','Windows XP','en-us','美国','','','','/goods.php'),(1324411204,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1324412173,'157.55.112.215',1,'Internet Explorer 7.0','Windows 2000','en-us','美国','','','','/goods.php'),(1324413981,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1324414531,'207.46.12.108',1,'Internet Explorer 7.0','Windows XP','en-us','美国','','','','/goods.php'),(1324415217,'207.46.12.217',1,'Internet Explorer 7.0','Windows XP','en-us','美国','','','','/brand.php'),(1324416766,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1324416776,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1324416786,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1324416796,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1324416816,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1324416826,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1324416836,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1324416846,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1324416856,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1324416876,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1324416886,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1324416896,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1324416921,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1324417170,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1324417599,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1324417744,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1324417941,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1324419465,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1324419474,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1324419484,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1324419569,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1324419783,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1324419799,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1324419809,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1324419941,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1324420167,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1324420307,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1324420774,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1324420784,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1324420923,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1324421101,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1324421111,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1324421314,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1324421450,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1324421902,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1324422316,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1324422354,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1324423996,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1324424712,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1324424752,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1324425062,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1324425678,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1324429141,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1324429145,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1324430990,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1324432898,'114.37.24.203',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYc7PfFO9yYAQH1r1gt.;_ylc=X1MDMjE0MjQ3ODk0OARfcgMyBGZyA3lmcARmcjIDc2EtZ3AEZ3ByaWQDBG5fZ3BzAzAEcG9zAwRwcXN0cgMlRTUlQUQlOTQlRTklOUIlODAlRTklQTYlOTklRTYlQjAlQjQEcXVlcnkDJUU1JUFEJTk0JUU5J','孔雀香水','/goods.php'),(1324436320,'65.52.108.23',1,'Internet Explorer 7.0','Windows 2000','en-us','美国','','','','/category.php'),(1324437123,'58.221.42.85',1,'Internet Explorer 6.0','Windows 2000','zh-cn','江苏省南通市','','','','/index.php'),(1324437124,'183.60.140.16',1,'Internet Explorer 6.0','Windows XP','zh-cn','[未知IP0801]','','','','/index.php'),(1324437147,'183.60.140.16',1,'Internet Explorer 6.0','Windows 2000','zh-cn','[未知IP0801]','','','','/index.php'),(1324438402,'122.147.240.7',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=channel%E5%8C%96%E5%A6%9D%E5%93%81&fr=yfp-s&ei=utf-8&v=0','channel化妝品','/brand.php'),(1324438413,'122.147.240.7',2,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/brand.php?id=19','','/goods.php'),(1324441661,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1324442484,'157.55.112.234',1,'Internet Explorer 7.0','Windows XP','en-us','美国','','','','/goods.php'),(1324443688,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1324445381,'207.46.12.66',1,'Internet Explorer 7.0','Windows 2000','en-us','美国','','','','/brand.php'),(1324446099,'157.55.112.220',1,'Internet Explorer 7.0','Windows XP','en-us','美国','','','','/brand.php'),(1324446594,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1324446604,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1324446614,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1324446626,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1324447247,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1324447430,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1324447595,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1324447604,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1324448553,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1324448564,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1324448934,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1324448943,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1324449162,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1324449295,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1324449305,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1324449465,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1324449483,'163.29.35.146',1,'FireFox 8.0','Windows XP','zh-tw,en-us','台湾省','http://www.google.com','/url?sa=t&rct=j&q=&esrc=s&source=web&cd=1&ved=0CEYQFjAA&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Fgoods.php%3Fid%3D34&ei=y37xTtqeIcLQmAXesfyVAg&usg=AFQjCNHYPi7msoDaKzWWWIZEcIvf8cjo1A&sig2=HlIOc3i1zxr2','','/goods.php'),(1324449661,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1324450038,'207.46.195.198',1,'Internet Explorer 7.0','Windows XP','en-us','美国','','','','/goods.php'),(1324450124,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1324450133,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1324450548,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1324450615,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1324450811,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1324450821,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1324450937,'207.46.12.17',1,'Internet Explorer 7.0','Windows 2000','en-us','美国','','','','/category.php'),(1324451194,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1324451300,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1324451372,'157.55.18.24',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1324451436,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1324451693,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1324451704,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1324451917,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1324452088,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1324452098,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1324452121,'207.46.195.242',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1324452267,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1324452451,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1324452456,'207.46.12.164',1,'Internet Explorer 7.0','Windows 2000','en-us','美国','','','','/category.php'),(1324452462,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1324453771,'207.46.195.242',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1324453853,'157.55.18.24',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1324455064,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1324455087,'66.219.58.43',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1324456477,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1324456619,'207.46.195.213',1,'Internet Explorer 7.0','Windows 2000','en-us','美国','','','','/goods.php'),(1324457542,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1324457668,'207.46.195.214',1,'Internet Explorer 7.0','Windows 2000','en-us','美国','','','','/goods.php'),(1324458397,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1324458665,'58.68.130.200',1,'Internet Explorer 7.0','Windows XP','','中国','','','','/index.php'),(1324458934,'207.46.12.65',1,'Internet Explorer 7.0','Windows 2000','en-us','美国','','','','/goods.php'),(1324459551,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1324459900,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1324460155,'157.55.17.91',1,'Internet Explorer 7.0','Windows 2000','en-us','美国','','','','/index.php'),(1324461712,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1324463351,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1324463587,'207.46.204.204',1,'Internet Explorer 7.0','Windows 2000','en-us','美国','','','','/goods.php'),(1324463991,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1324465198,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1324465200,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1324465521,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1324465523,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1324466156,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1324466159,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1324466599,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1324467741,'180.218.158.163',1,'Internet Explorer 8.0','Windows XP','zh-tw','[未知IP0801]','http://tw.search.yahoo.com','/search;_ylt=A8tUwZgSxvFOinwATxdr1gt.?ei=UTF-8&fr=yfp&rs=0&p=%2Bboos%E9%A6%99%E6%B0%B4&fr2=sp-qrw-orig-top&norw=1','+boos香水','/goods.php'),(1324467869,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1324468279,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1324468531,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1324469620,'65.52.110.22',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1324470721,'207.46.194.96',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1324471600,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1324473245,'219.69.69.71',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E5%B9%B3%E5%83%B9%E6%98%8B%E6%B0%B4%E6%89%B9%E7%99%BC&fr=yfp&ei=utf-8&v=0','平價昋水批發','/goods.php'),(1324473417,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1324475477,'163.22.18.49',1,'Safari 535.7','Windows NT','zh-TW,zh','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwY9Q5PFOrwIAevhr1gt.?ei=UTF-8&rd=r1&fr=yfp&p=xenium%E9%A6%99%E6%B0%B4&rs=1&fr2=rs-top','xenium香水','/brand.php'),(1324476620,'207.46.194.66',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1324476847,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1324477975,'124.115.1.62',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1324481640,'82.165.148.117',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1324482734,'122.117.117.88',1,'FireFox 8.0','Windows XP','zh-tw,en-us','台湾省','http://www.google.com','/url?sa=t&rct=j&q=&esrc=s&source=web&cd=7&ved=0CHoQFjAG&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Fgoods.php%3Fid%3D56&ei=iQDyTtidDYvRmAXwub2eAg&usg=AFQjCNGFxZIhjodUX-q0wj9jSHCD8SWi4g&sig2=VfiR7zFbmPnB','','/goods.php'),(1324484428,'157.55.16.220',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1324484726,'114.43.76.204',1,'FireFox 4.0','Windows XP','en-us,en','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwZiXBvJO2wwAx5Fr1gt.?p=channel%E9%A6%99%E6%B0%B4%E5%83%B9%E6%A0%BC&ei=UTF-8&fr=yfp-s&fr2=rs-bottom&rs=3&xargs=0&pstart=1&b=21','channel香水價格','/category.php'),(1324485433,'207.46.199.247',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1324486101,'157.55.16.220',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1324490512,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1324490938,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1324491330,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1324491340,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1324491388,'65.52.110.151',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1324491789,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1324491854,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1324492035,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1324492438,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1324492448,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1324492639,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1324492649,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1324492885,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1324492895,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1324492925,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1324493000,'65.52.104.27',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1324493068,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1324493272,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1324493480,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1324493721,'157.55.16.220',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1324493731,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1324493924,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1324494178,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1324494251,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1324494268,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1324494274,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1324494622,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1324494756,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1324494811,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1324494898,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1324495016,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1324495025,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1324495312,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1324495345,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1324495828,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1324496010,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1324496484,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1324496693,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1324496911,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1324497121,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1324500282,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1324501715,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1324502421,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1324502887,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1324504119,'157.55.16.220',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1324505102,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1324508400,'207.46.12.66',1,'Internet Explorer 7.0','Windows 2000','en-us','美国','','','','/goods.php'),(1324510190,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1324512647,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1324514616,'202.140.108.55',1,'Unknow browser','Unknown','','香港特别行政区','','','','/index.php'),(1324517847,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1324518021,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1324519934,'111.240.29.4',2,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=%E8%A0%B6%E7%B5%B2%E5%AB%A9%E7%99%BD%E9%9C%9C%E8%A9%95%E5%83%B9&fr=yfp&ei=utf-8&v=0','蠶絲嫩白霜評價','/goods.php'),(1324520432,'207.46.199.45',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1324522572,'207.46.199.241',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1324524443,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1324524901,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1324525510,'118.233.172.80',1,'Internet Explorer 6.0','Windows XP','fr','APNIC','http://tw.search.yahoo.com','/search?p=A-ROSE+%E6%B4%BB%E8%86%9A%E7%B2%BE%E8%8F%AF%E9%9A%94%E9%9B%A2%E9%9C%9C&fr=yfp&ei=utf-8&v=0','A-ROSE 活膚精華隔離霜','/brand.php'),(1324529542,'70.137.159.201',1,'Internet Explorer 9.0','Windows NT','en-US','美国','http://tw.search.yahoo.com','/search?p=channel%E5%8C%96%E5%A6%9D%E5%93%81&fr=yfp-s&ei=utf-8&v=0','channel化妝品','/brand.php'),(1324533084,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1324533583,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1324533656,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1324533767,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1324534395,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1324534616,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1324534627,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1324535037,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1324535557,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1324535757,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1324536173,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1324536294,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1324536871,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1324537012,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1324537214,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1324537225,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1324537458,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1324537594,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1324537893,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1324538076,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1324538203,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1324538212,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1324538222,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1324538390,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1324538439,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1324538495,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1324538716,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1324538767,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1324538864,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1324538874,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1324539081,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1324539093,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1324539170,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1324539280,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1324539445,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1324540589,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1324540731,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1324542601,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1324544101,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1324544588,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1324546285,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1324546674,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1324546698,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1324547036,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1324547431,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1324547490,'207.46.199.239',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1324547501,'207.46.199.239',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1324549204,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1324552197,'111.254.172.225',1,'Internet Explorer 7.0','Windows NT','zh-TW','IANA','http://tw.search.yahoo.com','/search?p=%E5%AD%94%E9%9B%80%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','孔雀香水','/goods.php'),(1324552280,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1324554454,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1324554667,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1324556804,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1324556870,'207.46.13.203',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1324558419,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1324560090,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1324560295,'119.147.6.60',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','APNIC','','','','/brand.php'),(1324562278,'65.52.110.22',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1324563169,'157.55.16.220',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1324564346,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1324564357,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1324564368,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1324565099,'183.62.115.234',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','[未知IP0801]','','','','/gallery.php'),(1324565202,'183.62.115.227',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','[未知IP0801]','','','','/index.php'),(1324565357,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1324567617,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1324567726,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1324568659,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1324569948,'119.147.75.137',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','APNIC','','','','/goods.php'),(1324570114,'183.62.115.234',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','[未知IP0801]','','','','/catalog.php'),(1324571759,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1324571762,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1324572284,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/category.php'),(1324572532,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1324573982,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1324574483,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1324574568,'207.46.192.45',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1324574612,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1324574881,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1324575144,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1324575155,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1324575573,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1324575985,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1324576422,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1324576434,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1324576560,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1324576646,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1324576656,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1324576906,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1324576978,'119.147.75.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','APNIC','','','','/article.php'),(1324577052,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1324577102,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1324577125,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1324577303,'220.134.88.67',1,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYEDcvNO.V0A_wdr1gt.?ei=UTF-8&fr=yfp&p=xenium%E9%A6%99%E6%B0%B4&rs=1&fr2=rs-top','xenium香水','/brand.php'),(1324577489,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1324577565,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1324577575,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1324577614,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1324577624,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1324577934,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1324578203,'65.52.110.22',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1324578581,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1324578978,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1324579022,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1324579577,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1324579819,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1324580308,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1324580317,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1324580522,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1324580753,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1324580763,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1324580797,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1324580837,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1324581164,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1324581248,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1324583089,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1324584167,'65.52.104.27',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1324587832,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1324589058,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1324589090,'220.132.79.100',1,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://tw.image.search.yahoo.com','/images/view?back=http%3A%2F%2Ftw.search.yahoo.com%2Fsearch%3Fei%3DUTF-8%26p%3D%25E8%25A1%2580%25E9%25B8%259A%25E9%25B5%25A1%25E5%259C%2596%25E7%2589%2587%26rd%3Dr1&w=160&h=120&imgurl=www.bing.com%2Fi','血鸚鵡','/goods.php'),(1324591058,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1324591546,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1324591793,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1324593742,'119.147.6.60',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','APNIC','','','','/brand.php'),(1324595091,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1324595909,'157.55.16.231',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1324596149,'207.46.13.203',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1324596254,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1324596306,'183.62.115.234',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','[未知IP0801]','','','','/catalog.php'),(1324596456,'119.147.75.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','APNIC','','','','/article.php'),(1324596873,'188.40.124.153',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1324597160,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1324598041,'65.52.108.145',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1324598717,'85.25.110.102',1,'Internet Explorer 6.0','Windows ME','','德国','','','','/category.php'),(1324599865,'42.73.136.174',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1324600876,'119.47.119.118',1,'FireFox 0.10.1','Windows XP','','APNIC','','','','/index.php'),(1324600877,'119.47.119.118',1,'FireFox 0.10.1','Windows XP','','APNIC','','','','/index.php'),(1324602521,'62.75.218.82',1,'Internet Explorer 6.0','Windows ME','','德国','','','','/goods.php'),(1324603628,'95.175.149.31',1,'Safari 535.7','Windows NT','zh-TW,zh','IANA','http://www.google.com','/url?sa=t&rct=j&q=&esrc=s&source=web&cd=14&ved=0CEMQFjADOAo&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Fgoods.php%3Fid%3D109&ei=x9jzTpSBEYXG8QPp8dC4AQ&usg=AFQjCNH9m-SMxvMJ3Rta3OXhhOuTgn21hQ&sig2=PlxxSpU','','/goods.php'),(1324604475,'119.147.75.137',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','APNIC','','','','/goods.php'),(1324606485,'80.86.90.80',1,'Internet Explorer 6.0','Windows ME','','德国','','','','/category.php'),(1324606860,'85.25.110.104',1,'Internet Explorer 6.0','Windows ME','','德国','','','','/user.php'),(1324607392,'188.138.90.118',1,'Internet Explorer 6.0','Windows ME','','[未知IP0801]','','','','/goods.php'),(1324609154,'188.138.121.24',1,'Internet Explorer 6.0','Windows ME','','[未知IP0801]','','','','/article.php'),(1324609670,'183.62.115.234',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','[未知IP0801]','','','','/gallery.php'),(1324610399,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1324611455,'183.62.115.227',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','[未知IP0801]','','','','/index.php'),(1324611562,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1324611885,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1324614286,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1324614310,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1324615153,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1324615237,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1324617340,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1324617409,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1324617810,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1324617951,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1324618034,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1324618107,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1324618215,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1324618302,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1324618607,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1324618616,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1324618628,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1324619008,'188.138.120.209',1,'Internet Explorer 6.0','Windows ME','','[未知IP0801]','','','','/search.php'),(1324619061,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1324619272,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1324619305,'85.25.110.102',1,'Internet Explorer 6.0','Windows ME','','德国','','','','/goods.php'),(1324619546,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1324619628,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1324619750,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1324619781,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1324619825,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1324619971,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1324620113,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1324620122,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1324620198,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1324620409,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1324620572,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1324620812,'157.55.16.231',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1324620855,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1324621245,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1324621350,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1324621509,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1324621522,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1324621613,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1324621701,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1324622073,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1324622259,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1324622769,'188.138.83.190',1,'Internet Explorer 6.0','Windows ME','','[未知IP0801]','','','','/goods.php'),(1324622810,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1324623004,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1324623215,'65.52.110.22',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1324623259,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1324623689,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1324623699,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1324623856,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1324624501,'59.120.140.54',1,'Safari 535.7','Windows NT','zh-TW,zh','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYRIIfROKjcABPlr1gt.?p=%E8%8C%B6%E6%89%B9%E7%99%BC+mail&ei=utf-8&fr=yfp&pstart=1&b=11','茶批發 mail','/article.php'),(1324624765,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1324625028,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1324626023,'222.186.189.160',1,'Internet Explorer 8.0','Windows XP','zh-cn','江苏省镇江市','','','','/index.php'),(1324627488,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1324628231,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1324628596,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1324628763,'80.86.90.79',1,'Internet Explorer 6.0','Windows ME','','德国','','','','/tag_cloud.php'),(1324628985,'183.62.115.234',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','[未知IP0801]','','','','/gallery.php'),(1324629672,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1324630226,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/category.php'),(1324631245,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1324631903,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1324632935,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1324634856,'114.44.112.58',1,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=bossi+%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','bossi 香水','/brand.php'),(1324635552,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1324636456,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1324636521,'119.147.75.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','APNIC','','','','/article.php'),(1324637576,'119.147.75.137',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','APNIC','','','','/goods.php'),(1324637979,'59.112.212.166',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1324637980,'59.112.212.166',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1324637981,'59.112.212.166',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1324637982,'59.112.212.166',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1324637983,'59.112.212.166',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1324637984,'59.112.212.166',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1324637985,'59.112.212.166',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1324637986,'59.112.212.166',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1324637987,'59.112.212.166',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1324637988,'59.112.212.166',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1324637989,'59.112.212.166',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1324638221,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1324638851,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1324638922,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1324639106,'80.86.81.6',1,'Internet Explorer 6.0','Windows ME','','德国','','','','/category.php'),(1324639182,'119.147.6.60',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','APNIC','','','','/brand.php'),(1324639402,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1324639457,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1324640868,'207.46.13.203',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1324641286,'183.62.115.234',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','[未知IP0801]','','','','/catalog.php'),(1324645889,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1324647727,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1324649148,'207.46.195.242',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1324649150,'157.55.16.231',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1324650471,'59.112.212.166',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1324650472,'59.112.212.166',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1324650473,'59.112.212.166',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1324650473,'59.112.212.166',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1324650474,'59.112.212.166',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1324650475,'59.112.212.166',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1324650475,'59.112.212.166',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1324650476,'59.112.212.166',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1324650476,'59.112.212.166',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1324650477,'59.112.212.166',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1324650478,'59.112.212.166',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1324650723,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1324650892,'188.138.121.24',1,'Internet Explorer 6.0','Windows ME','','[未知IP0801]','','','','/category.php'),(1324652333,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1324652453,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1324653904,'119.147.75.137',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','APNIC','','','','/goods.php'),(1324653960,'27.51.41.35',1,'Safari 535.7','Windows XP','zh-TW,zh','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYp0nfROjnwAe6Zr1gt.?p=cougar%E9%A6%99%E6%B0%B4&fr2=sb-top&fr=yfp-s&rd=r1','cougar香水','/brand.php'),(1324657838,'188.138.120.209',1,'Internet Explorer 6.0','Windows ME','','[未知IP0801]','','','','/index.php'),(1324659318,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1324659329,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1324659407,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1324659609,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1324659635,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1324659702,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1324659872,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1324660064,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1324660075,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1324660117,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1324660522,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1324660705,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1324660787,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1324661307,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1324662049,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1324662123,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1324662309,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1324662476,'219.86.128.168',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.google.com','/search?source=ig&hl=zh-TW&rlz=&q=%E9%A0%82%E5%8F%8A%E9%A6%99%E6%B0%B4&btnG=Google+%E6%90%9C%E5%B0%8B&oq=%E9%A0%82%E5%8F%8A%E9%A6%99%E6%B0%B4&aq=f&aqi=&aql=&gs_sm=s&gs_upl=1833l14291l0l17065l8l8l0l1l1','頂及香水','/category.php'),(1324662624,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1324662636,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1324662809,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1324662998,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1324663075,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1324663183,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1324663420,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1324663612,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1324663633,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1324663734,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1324663822,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1324664024,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1324664034,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1324664117,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1324664245,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1324664268,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1324664417,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1324664478,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1324664774,'65.52.104.27',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1324665004,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1324665101,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1324665223,'80.86.90.80',1,'Internet Explorer 6.0','Windows ME','','德国','','','','/article.php'),(1324665510,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1324665547,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1324665557,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1324665763,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1324667057,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1324667307,'188.40.124.205',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1324668054,'183.62.115.227',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','[未知IP0801]','','','','/index.php'),(1324669450,'85.25.110.104',1,'Internet Explorer 6.0','Windows ME','','德国','','','','/goods.php'),(1324670600,'207.46.195.242',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1324671000,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1324674000,'193.47.80.45',1,'Unknow browser','Unknown','','瑞士','','','','/index.php'),(1324674441,'207.46.199.11',1,'Internet Explorer 7.0','Windows 2000','en-us','美国','','','','/goods.php'),(1324675591,'207.46.13.203',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1324676558,'188.138.83.141',1,'Internet Explorer 6.0','Windows ME','','[未知IP0801]','','','','/article.php'),(1324677310,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1324677770,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1324678710,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1324680243,'188.138.83.141',1,'Internet Explorer 6.0','Windows ME','','[未知IP0801]','','','','/goods.php'),(1324681725,'119.147.75.137',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','APNIC','','','','/goods.php'),(1324683021,'188.138.90.118',1,'Internet Explorer 6.0','Windows ME','','[未知IP0801]','','','','/flow.php'),(1324683722,'157.55.16.220',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1324685284,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/category.php'),(1324691382,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1324692529,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1324693471,'65.52.104.27',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1324693505,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1324693518,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1324693779,'193.47.80.45',1,'Unknow browser','Unknown','','瑞士','','','','/category.php'),(1324693782,'193.47.80.45',1,'Unknow browser','Unknown','','瑞士','','','','/category.php'),(1324694024,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1324694188,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1324694383,'217.172.168.63',1,'Internet Explorer 6.0','Windows ME','','西班牙','','','','/article.php'),(1324694621,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1324694639,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1324694697,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1324695250,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1324695912,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1324695938,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1324695964,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1324696087,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1324696164,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1324696251,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1324696558,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1324696817,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1324698181,'218.160.159.158',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1324698183,'218.160.159.158',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1324698185,'218.160.159.158',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1324698186,'218.160.159.158',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1324698188,'218.160.159.158',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1324698190,'218.160.159.158',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1324698192,'218.160.159.158',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1324698193,'218.160.159.158',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1324698195,'218.160.159.158',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1324698197,'218.160.159.158',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1324698198,'218.160.159.158',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1324698444,'188.138.83.141',1,'Internet Explorer 6.0','Windows ME','','[未知IP0801]','','','','/goods.php'),(1324698912,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1324699139,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1324700633,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1324700799,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1324700886,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1324701038,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1324701074,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1324701086,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1324701256,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1324701332,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1324701499,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1324701510,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1324701744,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1324701825,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1324701943,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1324702289,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1324702349,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1324702540,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1324702569,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1324702930,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1324703393,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1324703414,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1324703457,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1324703610,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1324703635,'123.203.61.99',1,'Unknow browser','Unknown','','香港特别行政区','','','','/index.php'),(1324703784,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1324703799,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1324703976,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1324703987,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1324704146,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1324704398,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1324704558,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1324704568,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1324704578,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1324704758,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1324704771,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1324705023,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1324705169,'80.86.90.91',1,'Internet Explorer 6.0','Windows ME','','德国','','','','/article.php'),(1324705211,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1324705426,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1324705437,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1324705482,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1324705528,'207.46.195.167',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1324705626,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1324705776,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1324705846,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1324706186,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1324706263,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1324706709,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1324706915,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1324706925,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1324706935,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1324707091,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1324710388,'183.62.115.234',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','[未知IP0801]','','','','/gallery.php'),(1324711696,'113.28.42.44',1,'Internet Explorer 7.0','Windows NT','zh-HK','IANA','http://hk.search.yahoo.com','/search;_ylt=Axt7wJEGf_VOY1EATAqzygt.?p=%E9%A6%99%E6%B0%B4+%E8%97%8D%E8%89%B2+%E5%B0%8F%E7%B2%BE%E9%9D%88&fr2=sb-top&fr=FP-tab-web-t&rd=r1','香水 藍色 小精靈','/goods.php'),(1324711700,'113.28.42.44',2,'Internet Explorer 8.0','Windows NT','zh-HK','IANA','http://www.chanshanger.com.tw','/goods.php?id=54','','/category.php'),(1324712217,'207.46.13.203',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1324712601,'188.165.195.156',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1324712915,'65.52.104.27',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1324715345,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1324715624,'193.47.80.45',1,'Unknow browser','Unknown','','瑞士','','','','/catalog.php'),(1324715626,'193.47.80.45',1,'Unknow browser','Unknown','','瑞士','','','','/category.php'),(1324715629,'193.47.80.45',1,'Unknow browser','Unknown','','瑞士','','','','/category.php'),(1324715631,'193.47.80.45',1,'Unknow browser','Unknown','','瑞士','','','','/category.php'),(1324715634,'193.47.80.45',1,'Unknow browser','Unknown','','瑞士','','','','/article.php'),(1324715636,'193.47.80.45',1,'Unknow browser','Unknown','','瑞士','','','','/category.php'),(1324715639,'193.47.80.45',1,'Unknow browser','Unknown','','瑞士','','','','/category.php'),(1324715641,'193.47.80.45',1,'Unknow browser','Unknown','','瑞士','','','','/article.php'),(1324715644,'193.47.80.45',1,'Unknow browser','Unknown','','瑞士','','','','/article.php'),(1324715647,'193.47.80.45',1,'Unknow browser','Unknown','','瑞士','','','','/article.php'),(1324715649,'193.47.80.45',1,'Unknow browser','Unknown','','瑞士','','','','/article.php'),(1324715783,'66.249.67.131',1,'Safari 6531.22.7','Unknown','','美国','','','','/brand.php'),(1324718514,'220.181.125.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1324718809,'119.147.75.137',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','APNIC','','','','/brand.php'),(1324719242,'183.62.115.234',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','[未知IP0801]','','','','/goods.php'),(1324720089,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1324722485,'216.145.14.142',1,'FireFox 3.5.2','Windows XP','en-us,fr-be','美国','http://whois.domaintools.com','/chanshanger.com.tw','','/index.php'),(1324723330,'119.147.6.60',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','APNIC','','','','/category.php'),(1324723536,'114.25.23.135',1,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=%E9%91%BD%E7%9F%B3%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','鑽石香水','/goods.php'),(1324728102,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1324728119,'65.52.109.152',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1324729065,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1324731232,'119.147.75.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','APNIC','','','','/category.php'),(1324731563,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1324731676,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1324733035,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1324733519,'80.86.90.91',1,'Internet Explorer 6.0','Windows ME','','德国','','','','/category.php'),(1324734655,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1324735050,'183.62.115.227',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','[未知IP0801]','','','','/index.php'),(1324736659,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1324737834,'65.52.109.152',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1324738063,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1324738248,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1324738845,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1324739481,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1324739551,'80.86.80.104',1,'Internet Explorer 6.0','Windows ME','','德国','','','','/article.php'),(1324740035,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1324740038,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1324741654,'217.172.168.63',1,'Internet Explorer 6.0','Windows ME','','西班牙','','','','/category.php'),(1324742711,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1324742726,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1324742958,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1324743031,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1324743201,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1324743357,'66.112.55.170',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1324743440,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1324743600,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1324743810,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1324744401,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1324744641,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1324744651,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1324744661,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1324745141,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1324745152,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1324745382,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1324745583,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1324745594,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1324745656,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1324745771,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1324745781,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1324745793,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1324745989,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1324746000,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1324746010,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1324746226,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1324746423,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1324746610,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1324746684,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1324747108,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1324747161,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1324747257,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1324747491,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1324747576,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1324747875,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1324747887,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1324748285,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1324748566,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1324748579,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1324748733,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1324749170,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1324749347,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1324749754,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1324751245,'59.104.151.219',1,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','','','','/category.php'),(1324751259,'85.25.110.102',1,'Internet Explorer 6.0','Windows ME','','德国','','','','/category.php'),(1324751508,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1324752312,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1324754320,'217.172.168.63',1,'Internet Explorer 6.0','Windows ME','','西班牙','','','','/category.php'),(1324756437,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1324758095,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1324760191,'193.71.162.34',1,'Unknow browser','Unknown','en','挪威','','','','/goods.php'),(1324760198,'193.71.162.34',1,'Unknow browser','Unknown','en','挪威','','','','/goods.php'),(1324760227,'193.71.162.34',1,'Unknow browser','Unknown','en','挪威','','','','/goods.php'),(1324760231,'193.71.162.34',1,'Unknow browser','Unknown','en','挪威','','','','/goods.php'),(1324760239,'193.71.162.34',1,'Unknow browser','Unknown','en','挪威','','','','/goods.php'),(1324760242,'193.71.162.34',1,'Unknow browser','Unknown','en','挪威','','','','/goods.php'),(1324760245,'193.71.162.34',1,'Unknow browser','Unknown','en','挪威','','','','/goods.php'),(1324760249,'193.71.162.34',1,'Unknow browser','Unknown','en','挪威','','','','/goods.php'),(1324760255,'193.71.162.34',1,'Unknow browser','Unknown','en','挪威','','','','/goods.php'),(1324761402,'65.52.110.26',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1324761828,'65.52.104.27',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1324762097,'188.138.116.151',1,'Internet Explorer 6.0','Windows ME','','[未知IP0801]','','','','/category.php'),(1324765795,'188.138.120.211',1,'Internet Explorer 6.0','Windows ME','','[未知IP0801]','','','','/index.php'),(1324767860,'188.138.90.118',1,'Internet Explorer 6.0','Windows ME','','[未知IP0801]','','','','/category.php'),(1324769278,'207.46.204.129',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1324769436,'80.86.90.80',1,'Internet Explorer 6.0','Windows ME','','德国','','','','/article.php'),(1324769975,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1324770737,'59.112.208.106',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1324770742,'59.112.208.106',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1324770748,'59.112.208.106',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1324770756,'59.112.208.106',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1324770765,'59.112.208.106',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1324770770,'59.112.208.106',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1324770773,'59.112.208.106',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1324770773,'59.112.208.106',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1324770779,'59.112.208.106',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1324770779,'59.112.208.106',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1324770780,'59.112.208.106',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1324771424,'65.52.104.82',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1324771507,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1324772452,'207.46.199.222',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1324772454,'207.46.199.222',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1324772475,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1324773005,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1324773315,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1324774992,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1324775107,'85.25.108.209',1,'Internet Explorer 6.0','Windows ME','','德国','','','','/category.php'),(1324775770,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1324776007,'157.55.16.220',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1324776772,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1324779003,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1324779572,'188.138.90.118',1,'Internet Explorer 6.0','Windows ME','','[未知IP0801]','','','','/category.php'),(1324779668,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1324780297,'188.138.83.190',1,'Internet Explorer 6.0','Windows ME','','[未知IP0801]','','','','/category.php'),(1324780482,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1324780698,'61.217.225.16',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','boos香水','/goods.php'),(1324781349,'59.112.208.106',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1324781350,'59.112.208.106',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1324781351,'59.112.208.106',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1324781351,'59.112.208.106',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1324781352,'59.112.208.106',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1324781353,'59.112.208.106',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1324781354,'59.112.208.106',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1324781354,'59.112.208.106',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1324781355,'59.112.208.106',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1324781356,'59.112.208.106',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1324781357,'59.112.208.106',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1324781818,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1324782589,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1324783490,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1324783495,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1324783867,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1324783877,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1324783887,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1324783995,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1324784150,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1324784198,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1324784211,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1324784224,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1324784444,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1324784610,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1324785029,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1324785525,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1324785752,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1324785774,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1324785928,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1324785941,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1324786141,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1324786193,'65.52.104.82',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1324786366,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1324786405,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1324786522,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1324786541,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1324786721,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1324787525,'80.86.90.91',1,'Internet Explorer 6.0','Windows ME','','德国','','','','/category.php'),(1324787730,'125.232.72.246',1,'FireFox 8.0','Windows XP','zh-tw,en-us','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwZADqPZOiWEAErZr1gt.?ei=UTF-8&fr=yfp&p=channel+5%E8%99%9F%E9%A6%99%E6%B0%B4&rs=0&fr2=rs-top','channel 5號香水','/goods.php'),(1324787847,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1324788228,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1324788238,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/tag_cloud.php'),(1324788239,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1324788248,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1324788383,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1324788679,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1324788831,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1324788897,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1324789059,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1324789069,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1324789135,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1324789491,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1324789502,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1324789657,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1324789667,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1324789882,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1324790064,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1324790075,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1324790090,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1324792136,'59.112.208.106',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1324792137,'59.112.208.106',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1324792137,'59.112.208.106',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1324792138,'59.112.208.106',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1324792138,'59.112.208.106',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1324792139,'59.112.208.106',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1324792140,'59.112.208.106',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1324792141,'59.112.208.106',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1324792141,'59.112.208.106',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1324792142,'59.112.208.106',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1324792142,'59.112.208.106',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1324793130,'65.52.110.198',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1324793531,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1324793931,'62.75.221.190',1,'Internet Explorer 6.0','Windows ME','','德国','','','','/category.php'),(1324794337,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1324796216,'65.52.104.27',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1324796943,'116.253.219.182',1,'Internet Explorer 6.0','Windows XP','zh-cn','广西自治区','http://www.google.com.hk','/search?q=ONLYOU%CF%E3%CB%AE&opt-webpage=on&client=aff-360daohang&hl=zh-CN&ie=gb2312&newwindow=1','ONLYOU','/category.php'),(1324796968,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1324797680,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1324798581,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1324799072,'59.112.195.222',1,'Internet Explorer 7.0','Windows NT','zh-TW','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwZM61PZOWkUAOilr1gt.?ei=UTF-8&fr=yfp&p=sk-d+%E9%A6%99%E6%B0%B4&rs=0&fr2=rs-top','sk-d 香水','/brand.php'),(1324799078,'59.112.195.222',2,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/brand.php?id=20','','/brand.php'),(1324800153,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1324800892,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1324801382,'59.112.195.222',3,'Internet Explorer 7.0','Windows NT','zh-TW','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwZJI3fZO9jEANEFr1gt.?ei=UTF-8&rd=r1&fr=yfp&p=sk-d+%E9%A6%99%E6%B0%B4&rs=0&fr2=rs-top','sk-d 香水','/brand.php'),(1324801393,'59.112.195.222',4,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/brand.php?id=20','','/brand.php'),(1324802172,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1324802231,'207.46.199.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1324802234,'207.46.199.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1324802748,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1324805010,'61.230.183.245',1,'Internet Explorer 8.0','Windows NT','zh-TW','台湾省','http://tw.search.yahoo.com','/search?p=%E5%A4%A9%E4%BD%BF%E4%B9%8B%E7%BF%BC%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','天使之翼香水','/goods.php'),(1324805283,'65.52.108.145',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1324810391,'85.25.110.103',1,'Internet Explorer 6.0','Windows ME','','德国','','','','/article.php'),(1324811597,'85.25.110.102',1,'Internet Explorer 6.0','Windows ME','','德国','','','','/search.php'),(1324814255,'124.115.4.214',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1324815319,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1324815679,'65.52.110.26',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1324816182,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1324818054,'80.86.90.87',1,'Internet Explorer 6.0','Windows ME','','德国','','','','/article.php'),(1324818863,'119.14.190.203',1,'Internet Explorer 7.0','Windows XP','zh-tw','APNIC','http://tw.search.yahoo.com','/search;_ylt=A8tUwY4eIfdO9UAA7xhr1gt.;_ylc=X1MDMjE0MjQ3ODk0OARfcgMyBGZyA3lmcC1zBGZyMgNzYnRuBG5fZ3BzAzAEcXVlcnkDV0VJTklNRUk-?p=WEINIMEI&fr2=sb-top&fr=yfp-s&rd=r1','WEINIMEI','/brand.php'),(1324819390,'65.52.104.82',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1324820887,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1324822511,'223.140.212.92',1,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwY.7LvdODAIAyUNr1gt.?p=%E5%B9%B3%E5%83%B9%E6%B7%A1%E9%A6%99%E6%B0%B4&fr2=sb-top&fr=yfp&rd=r1','平價淡香水','/goods.php'),(1324822785,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1324822801,'207.46.194.53',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1324823686,'125.231.219.152',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwY3pMvdOXRoAbcdr1gt.?p=%E9%A6%99%E6%B0%B4%E7%B6%B2&rd=r1&fr=yfp&fr2=sb-top&pstart=1&b=21','香水網','/index.php'),(1324825461,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1324825496,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1324825879,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1324826125,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1324826297,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1324826315,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1324826357,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1324826477,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1324826492,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1324826537,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1324826698,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1324826710,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1324826862,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1324826873,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1324827078,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1324827294,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1324827553,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1324827653,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1324828001,'80.86.90.79',1,'Internet Explorer 6.0','Windows ME','','德国','','','','/category.php'),(1324828180,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1324828536,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1324828549,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1324828994,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1324829248,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1324829647,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1324829712,'65.52.108.145',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1324829846,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1324830306,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1324830842,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1324831177,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1324831417,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1324831625,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1324831818,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1324831837,'85.25.110.104',1,'Internet Explorer 6.0','Windows ME','','德国','','','','/goods.php'),(1324831878,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1324831888,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1324831898,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1324832048,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1324832059,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1324832383,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1324832394,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1324832430,'65.52.108.145',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1324832523,'65.52.104.82',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1324832976,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1324833395,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1324836645,'80.86.81.6',1,'Internet Explorer 6.0','Windows ME','','德国','','','','/goods.php'),(1324839545,'58.221.42.85',1,'Internet Explorer 8.0','Windows XP','zh-cn','江苏省南通市','','','','/index.php'),(1324840247,'65.52.110.198',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1324843329,'80.86.90.91',1,'Internet Explorer 6.0','Windows ME','','德国','','','','/article.php'),(1324848994,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1324849294,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1324852853,'207.46.194.48',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1324855177,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1324855209,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1324855687,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1324855899,'85.25.110.103',1,'Internet Explorer 6.0','Windows ME','','德国','','','','/search.php'),(1324856768,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1324857543,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1324858676,'207.46.204.175',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1324858929,'65.52.104.82',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1324861866,'59.112.209.20',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1324861867,'59.112.209.20',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1324861867,'59.112.209.20',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1324861868,'59.112.209.20',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1324861869,'59.112.209.20',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1324861870,'59.112.209.20',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1324861870,'59.112.209.20',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1324861871,'59.112.209.20',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1324861872,'59.112.209.20',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1324861872,'59.112.209.20',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1324861873,'59.112.209.20',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1324863670,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1324863753,'210.241.237.94',1,'Safari 534.51','Linux','','台湾省','','','','/goods.php'),(1324864393,'59.120.140.54',2,'Safari 535.7','Windows NT','zh-TW,zh','台湾省','','','','/index.php'),(1324866785,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1324868337,'210.64.147.40',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/index.php'),(1324868486,'85.25.110.104',1,'Internet Explorer 6.0','Windows ME','','德国','','','','/catalog.php'),(1324868873,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1324869127,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1324869158,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1324869167,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1324869600,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1324869691,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1324869761,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1324869926,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1324870004,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1324870097,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1324870140,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1324870177,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1324870314,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1324870649,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1324870698,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1324870940,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1324871112,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1324871186,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1324871294,'59.112.209.20',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1324871294,'59.112.209.20',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1324871295,'59.112.209.20',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1324871296,'59.112.209.20',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1324871297,'59.112.209.20',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1324871298,'59.112.209.20',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1324871299,'59.112.209.20',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1324871300,'59.112.209.20',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1324871300,'59.112.209.20',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1324871301,'59.112.209.20',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1324871301,'59.112.209.20',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1324871868,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1324872529,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1324872603,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1324873452,'183.62.115.234',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','[未知IP0801]','','','','/goods.php'),(1324873699,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1324873910,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1324873989,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1324874089,'207.46.194.48',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1324874092,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1324874102,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1324874182,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1324874300,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1324874458,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1324874467,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1324874641,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1324874752,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1324877080,'207.46.199.214',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1324877460,'183.62.115.234',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','[未知IP0801]','','','','/gallery.php'),(1324878934,'85.25.108.209',1,'Internet Explorer 6.0','Windows ME','','德国','','','','/goods.php'),(1324879783,'207.46.199.247',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1324881509,'59.112.209.20',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1324881510,'59.112.209.20',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1324881510,'59.112.209.20',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1324881511,'59.112.209.20',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1324881512,'59.112.209.20',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1324881513,'59.112.209.20',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1324881513,'59.112.209.20',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1324881514,'59.112.209.20',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1324881515,'59.112.209.20',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1324881515,'59.112.209.20',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1324881516,'59.112.209.20',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1324883074,'180.206.225.46',1,'Safari 533.16','Unknown','zh-TW, en-US','[未知IP0801]','http://tw.image.search.yahoo.com','/images/view;_ylt=A3eg.xhnHPhOaDsAtJZt1gt.;_ylu=X3oDMTBlMTQ4cGxyBHNlYwNzcgRzbGsDaW1n?back=http%3A%2F%2Ftw.image.search.yahoo.com%2Fsearch%2Fimages%3Fp%3D%25E8%25A1%2580%25E9%25B8%259A%25E9%25B5%25A1%2','血鸚鵡','/goods.php'),(1324883899,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1324886981,'218.164.100.44',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYiEK_hOBlIAjuNr1gt.;_ylc=X1MDMjE0MjQ3ODk0OARfcgMyBGZyA3lmcC1zBGZyMgNzYnRuBG5fZ3BzAzAEcXVlcnkDJUU1JUE0JUE5JUU0JUJEJUJGJUU0JUI5JThCJUU3JUJGJUJDJUU5JUE2JTk5JUU2JUIwJUI0?p=%E5%A4%A9%E4%B','天使之翼香水','/goods.php'),(1324887337,'119.147.75.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','APNIC','','','','/category.php'),(1324887512,'65.52.109.152',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1324887676,'183.62.115.227',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','[未知IP0801]','','','','/index.php'),(1324888567,'65.52.109.152',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1324889614,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1324891966,'157.55.17.194',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1324892020,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1324892272,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1324893058,'188.138.120.211',1,'Internet Explorer 6.0','Windows ME','','[未知IP0801]','','','','/search.php'),(1324894789,'188.138.90.118',1,'Internet Explorer 6.0','Windows ME','','[未知IP0801]','','','','/goods.php'),(1324894874,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1324896374,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1324896403,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1324896493,'80.86.90.87',1,'Internet Explorer 6.0','Windows ME','','德国','','','','/pick_out.php'),(1324897482,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1324897539,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1324897708,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1324897800,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1324898008,'119.147.75.137',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','APNIC','','','','/brand.php'),(1324898302,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1324898608,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1324899594,'207.46.194.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1324899647,'119.147.6.60',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','APNIC','','','','/category.php'),(1324900460,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1324901112,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1324901134,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1324901868,'85.25.108.209',1,'Internet Explorer 6.0','Windows ME','','德国','','','','/snatch.php'),(1324901976,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1324902626,'14.198.151.142',1,'Internet Explorer 8.0','Windows XP','en-us','美国','http://hk.search.yahoo.com','/search;_ylt=Axt7wJK2aPhOl3IA3dmzygt.?p=bn+parfum&fr2=sb-top&fr=FP-tab-web-t&rd=r1','bn parfum','/article.php'),(1324902645,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1324902913,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1324903379,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1324904228,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1324904937,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1324905713,'207.46.194.37',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1324905886,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1324907820,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1324908114,'85.25.110.102',1,'Internet Explorer 6.0','Windows ME','','德国','','','','/category.php'),(1324908179,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1324909460,'207.46.195.242',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1324909582,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1324909725,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1324910363,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1324913636,'114.25.164.114',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwZW2k_hOjFwAmN5r1gt.?p=XENUIM%E9%A6%99%E6%B0%B4&fr2=sb-top&fr=yfp&rd=r1','XENUIM香水','/brand.php'),(1324913682,'85.25.110.104',1,'Internet Explorer 6.0','Windows ME','','德国','','','','/category.php'),(1324913892,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1324913902,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1324913923,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1324914140,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1324914181,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1324914305,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1324914383,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1324914408,'111.250.114.165',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=%E5%A7%99%E5%A8%A0%E9%9C%9C&fr=yfp&ei=utf-8&v=0','姙娠霜','/goods.php'),(1324914454,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1324915176,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1324915458,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1324915719,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1324916064,'114.25.152.154',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwZAhnfhOtj0Av2Jr1gt.?p=XENIUM%E9%A6%99%E6%B0%B4&fr2=sb-top&fr=yfp&rd=r1','XENIUM香水','/brand.php'),(1324916261,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1324917344,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1324917354,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1324917365,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1324917444,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1324917541,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1324917718,'188.138.114.234',1,'Internet Explorer 6.0','Windows ME','','[未知IP0801]','','','','/article.php'),(1324918014,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1324918024,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1324918071,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1324918202,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/group_buy.php'),(1324918205,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1324918403,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1324918413,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1324918463,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1324918584,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1324918593,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1324918604,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1324918753,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1324918763,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1324918805,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1324918870,'65.52.104.82',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1324919995,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1324922100,'188.138.114.234',1,'Internet Explorer 6.0','Windows ME','','[未知IP0801]','','','','/goods.php'),(1324922240,'207.46.194.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1324923924,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1324924536,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1324925408,'188.138.120.211',1,'Internet Explorer 6.0','Windows ME','','[未知IP0801]','','','','/goods.php'),(1324925509,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1324927294,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1324928122,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1324929070,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1324929221,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1324929949,'122.126.172.150',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYKU0_hOdRcARIRr1gt.?ei=UTF-8&fr=yfp-s&p=%2Bboos%E9%A6%99%E6%B0%B4&fr2=sp-qrw-orig-top&norw=1','+boos香水','/goods.php'),(1324933685,'223.140.124.246',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1324933706,'223.140.124.246',1,'Safari 6533.18.5','Unknown','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=%E9%A0%82%E7%B4%9A%E9%A6%99%E6%B0%B4&fr=yfp-ss&ei=utf-8&v=0','頂級香水','/category.php'),(1324935546,'61.135.249.209',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1324935987,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1324936023,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1324936314,'61.135.249.209',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1324936883,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1324937013,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1324937082,'61.135.249.209',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1324938133,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1324938181,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1324939212,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1324940157,'61.135.249.209',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1324941030,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1324941693,'61.135.249.209',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1324941693,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1324943777,'207.46.194.95',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1324946348,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1324947365,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1324949465,'207.46.194.33',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1324949466,'207.46.194.33',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1324949580,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1324950433,'223.140.97.102',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1324950556,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1324951013,'111.184.236.160',1,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwZfeJflO7AkAXRtr1gt.?ei=UTF-8&fr=yfp&p=%2Bboos%E9%A6%99%E6%B0%B4&fr2=sp-qrw-orig-top&norw=1','+boos香水','/goods.php'),(1324952282,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1324955392,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1324955845,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1324955915,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1324956225,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1324956235,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1324956487,'111.255.192.156',1,'FireFox 7.0.1','Windows XP','zh-tw,en-us','IANA','http://tw.image.search.yahoo.com','/images/view;_ylt=A3eg.xRDO_lOy1oAmrpt1gt.;_ylu=X3oDMTBlMTQ4cGxyBHNlYwNzcgRzbGsDaW1n?back=http%3A%2F%2Ftw.image.search.yahoo.com%2Fsearch%2Fimages%3Fp%3D%25E8%25A1%2580%25E9%25B8%259A%25E9%25B5%25A1%2','血鸚鵡','/goods.php'),(1324956487,'111.255.192.156',1,'FireFox 7.0.1','Windows XP','zh-tw,en-us','IANA','http://tw.image.search.yahoo.com','/images/view;_ylt=A3eg.xRDO_lOy1oAmrpt1gt.;_ylu=X3oDMTBlMTQ4cGxyBHNlYwNzcgRzbGsDaW1n?back=http%3A%2F%2Ftw.image.search.yahoo.com%2Fsearch%2Fimages%3Fp%3D%25E8%25A1%2580%25E9%25B8%259A%25E9%25B5%25A1%2','血鸚鵡','/goods.php'),(1324956830,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1324956996,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1324957203,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1324957213,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1324957409,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1324957425,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1324957710,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1324957724,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1324957935,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1324958264,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1324958601,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1324958661,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1324958764,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1324958925,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1324958935,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1324959016,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1324959027,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1324959098,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1324959336,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1324959533,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1324959721,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1324959784,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1324959887,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1324959897,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1324959947,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1324960092,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1324960147,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1324960309,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1324960384,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1324960455,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1324960478,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1324960479,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1324960493,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1324960527,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1324960787,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1324961181,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1324961439,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1324962438,'207.46.194.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1324962442,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1324964386,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1324965580,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1324965843,'157.55.17.194',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1324966273,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1324966620,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1324969386,'27.242.199.137',1,'Safari 533.1','Linux','zh-TW, en-US','IANA','http://tw.search.yahoo.com','/mobile/s?ei=UTF-8&_intl=tw&_lang=zh-hant-tw&_tsrc=yahoo&_sep=fp&r=web_filter&fr2=p&p=kena%E9%A6%99%E6%B0%B4','fp','/brand.php'),(1324970990,'27.242.199.137',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1324971252,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1324971499,'140.111.83.79',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.image.search.yahoo.com','/images/view?back=http%3A%2F%2Ftw.search.yahoo.com%2Fsearch%3Fei%3DUTF-8%26p%3D%25E8%25A1%2580%25E9%25B8%259A%25E9%25B5%25A1%25E7%2585%25A7%25E7%2589%2587%26rd%3Dr1&w=160&h=120&imgurl=www.bing.com%2Fi','血鸚鵡','/goods.php'),(1324971499,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1324972266,'157.55.17.194',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1324973577,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/pick_out.php'),(1324974407,'157.55.17.194',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1324974464,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1324978344,'157.55.17.144',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1324980666,'59.112.214.111',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1324980666,'59.112.214.111',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1324980667,'59.112.214.111',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1324980668,'59.112.214.111',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1324980668,'59.112.214.111',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1324980669,'59.112.214.111',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1324980670,'59.112.214.111',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1324980670,'59.112.214.111',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1324980671,'59.112.214.111',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1324980672,'59.112.214.111',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1324980673,'59.112.214.111',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1324981019,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1324981713,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1324982039,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1324982341,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1324983893,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1324985264,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1324986368,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1324987619,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1324989425,'65.52.110.151',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1324989982,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1324991040,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1324991175,'59.112.214.111',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1324991183,'59.112.214.111',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1324991192,'59.112.214.111',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1324991201,'59.112.214.111',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1324991205,'59.112.214.111',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1324991206,'59.112.214.111',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1324991207,'59.112.214.111',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1324991211,'59.112.214.111',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1324991219,'59.112.214.111',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1324991220,'59.112.214.111',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1324991221,'59.112.214.111',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1324991303,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1324995151,'207.46.194.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1324999692,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1325002643,'123.205.130.180',1,'Internet Explorer 8.0','Windows NT','zh-TW','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwZGt7flO_WYAjcNr1gt.;_ylc=X1MDMjE0MjQ3ODk0OARfcgMyBGZyA3lmcARmcjIDc2J0bgRuX2dwcwMxMARxdWVyeQN3ZWluaW1laQ--?p=weinimei&fr2=sb-top&fr=yfp&rd=r1','weinimei','/brand.php'),(1325004245,'157.55.17.194',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1325005310,'157.55.17.144',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1325005456,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1325005467,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1325005477,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325005487,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325005497,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325005524,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1325005550,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325005560,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1325005570,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325005580,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325005601,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325005611,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1325005621,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325005632,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325005844,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325005979,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325006132,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325006142,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325006227,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325006247,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1325006351,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325006368,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1325006559,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1325006585,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325006957,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325007101,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325007562,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325007573,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1325007695,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325007705,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325007822,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325008048,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325008200,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325008278,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325008409,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325008546,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325008557,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1325008615,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325008736,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1325009380,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1325009769,'188.40.124.205',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1325009769,'188.40.124.205',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1325009771,'188.40.124.205',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1325009771,'188.40.124.205',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1325009772,'188.40.124.205',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1325009781,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325009873,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325009970,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325011017,'207.46.199.249',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1325011286,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1325012583,'194.166.82.96',1,'Unknow browser','Unknown','en','奥地利','','','','/index.php'),(1325017053,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1325017277,'207.46.13.157',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1325017669,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1325021122,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1325021272,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1325021281,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/affiche.php'),(1325021283,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1325021286,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1325021290,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1325021315,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1325021320,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1325021323,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1325021331,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1325021337,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1325021341,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1325021344,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1325021351,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1325021357,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1325021363,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1325021366,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1325021380,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1325021384,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1325021412,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1325021415,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1325021422,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1325021435,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1325021443,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1325021453,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1325021472,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1325021475,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1325021501,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1325021505,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1325021518,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/article_cat.php'),(1325021525,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1325021530,'188.138.121.24',1,'Internet Explorer 6.0','Windows ME','','[未知IP0801]','','','','/goods.php'),(1325021534,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1325021539,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1325021542,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/captcha.php'),(1325021548,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/catalog.php'),(1325021552,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1325021556,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1325021562,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1325021573,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1325021577,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1325021580,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1325021595,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1325021602,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1325021620,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1325021624,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1325021626,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1325021629,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1325021632,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1325021635,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1325021638,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1325021641,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1325021644,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1325021648,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1325021651,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1325021655,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1325021670,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1325021676,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1325021682,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1325021694,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1325021698,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1325021723,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1325021727,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1325021732,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1325021739,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1325021748,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1325021757,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1325021793,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/comment.php'),(1325021796,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1325021800,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/compare.php'),(1325021812,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/flow.php'),(1325021818,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1325021822,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1325021824,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1325021831,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1325021836,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1325021840,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1325021847,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1325021850,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1325021854,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1325021863,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1325021871,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1325021875,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1325021878,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1325021886,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1325021891,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1325021904,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1325021912,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1325021918,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1325021926,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1325021932,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1325021938,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1325021944,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1325021952,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1325021957,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1325021962,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1325021969,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1325021981,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/group_buy.php'),(1325022008,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1325022037,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/pick_out.php'),(1325022044,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/receive.php'),(1325022051,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/respond.php'),(1325022056,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/search.php'),(1325022062,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/search.php'),(1325022067,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/search.php'),(1325022071,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/search.php'),(1325022074,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/search.php'),(1325022077,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/snatch.php'),(1325022079,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/tag_cloud.php'),(1325022083,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/user.php'),(1325022089,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/user.php'),(1325022101,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/user.php'),(1325022104,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/vote.php'),(1325022108,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1325023526,'80.86.81.6',1,'Internet Explorer 6.0','Windows ME','','德国','','','','/category.php'),(1325024096,'62.75.221.190',1,'Internet Explorer 6.0','Windows ME','','德国','','','','/category.php'),(1325024149,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1325024873,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1325024897,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1325025141,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1325025733,'188.138.114.234',1,'Internet Explorer 6.0','Windows ME','','[未知IP0801]','','','','/category.php'),(1325027594,'80.86.90.80',1,'Internet Explorer 6.0','Windows ME','','德国','','','','/category.php'),(1325028094,'157.55.17.144',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1325028234,'125.230.83.93',1,'Safari 535.7','Windows NT','zh-TW,zh','台湾省','http://tw.image.search.yahoo.com','/images/view?back=http%3A%2F%2Ftw.search.yahoo.com%2Fsearch%3Fei%3DUTF-8%26p%3D%25E8%25A1%2580%25E9%25B8%259A%25E9%25B5%25A1%25E5%259C%2596%25E7%2589%2587&w=160&h=104&imgurl=www.bing.com%2Fimages%2Fse','血鸚鵡','/goods.php'),(1325029782,'80.86.90.91',1,'Internet Explorer 6.0','Windows ME','','德国','','','','/user.php'),(1325032060,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1325032811,'188.138.116.151',1,'Internet Explorer 6.0','Windows ME','','[未知IP0801]','','','','/goods.php'),(1325032990,'114.32.138.63',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?ei=UTF-8&fr=slv8-msgr&p=%e6%ac%b2%e9%a6%99%e9%96%a3&type=','欲香閣','/article.php'),(1325033936,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1325034083,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1325034774,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1325035417,'163.21.84.178',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.image.search.yahoo.com','/images/view?back=http%3A%2F%2Ftw.search.yahoo.com%2Fsearch%3Fei%3DUTF-8%26p%3D%25E8%25A1%2580%25E9%25B8%259A%25E9%25B5%25A1%25E5%259C%2596%25E7%2589%2587%26rd%3Dr1&w=160&h=104&imgurl=www.bing.com%2Fi','血鸚鵡','/goods.php'),(1325036815,'218.160.156.37',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1325036816,'218.160.156.37',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1325036816,'218.160.156.37',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1325036817,'218.160.156.37',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1325036817,'218.160.156.37',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1325036818,'218.160.156.37',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1325036818,'218.160.156.37',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1325036819,'218.160.156.37',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1325036820,'218.160.156.37',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1325036820,'218.160.156.37',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1325036821,'218.160.156.37',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1325037606,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1325038394,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1325040068,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1325041047,'62.75.221.190',1,'Internet Explorer 6.0','Windows ME','','德国','','','','/user.php'),(1325041645,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1325041727,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325041760,'217.172.168.63',1,'Internet Explorer 6.0','Windows ME','','西班牙','','','','/goods.php'),(1325041876,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1325041886,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/catalog.php'),(1325042023,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325042164,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325042278,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1325042300,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325042396,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325042814,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325042903,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325043156,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325043277,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325043287,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1325043297,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325043307,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325043417,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1325043450,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325043622,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325043754,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325043769,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325043895,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325043915,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325044076,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325044105,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325044245,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325044812,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325044833,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325045086,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325045473,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325045484,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325045608,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1325045669,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325045679,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325045789,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1325045811,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325045837,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325045949,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325046111,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325046880,'188.138.114.234',1,'Internet Explorer 6.0','Windows ME','','[未知IP0801]','','','','/category.php'),(1325047024,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1325047192,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1325048127,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1325048988,'80.86.90.87',1,'Internet Explorer 6.0','Windows ME','','德国','','','','/category.php'),(1325052580,'80.86.90.80',1,'Internet Explorer 6.0','Windows ME','','德国','','','','/article.php'),(1325052599,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1325055895,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1325056297,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1325056997,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1325057572,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1325057723,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1325057752,'188.138.116.151',1,'Internet Explorer 6.0','Windows ME','','[未知IP0801]','','','','/category.php'),(1325059231,'119.147.75.137',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','APNIC','','','','/goods.php'),(1325059395,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1325059409,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1325059717,'80.86.81.6',1,'Internet Explorer 6.0','Windows ME','','德国','','','','/category.php'),(1325059763,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1325060195,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/category.php'),(1325063241,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1325063328,'119.147.6.60',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','APNIC','','','','/brand.php'),(1325064156,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/pick_out.php'),(1325064259,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1325064748,'119.147.75.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','APNIC','','','','/article.php'),(1325068074,'183.62.115.227',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','[未知IP0801]','','','','/index.php'),(1325068724,'62.75.218.82',1,'Internet Explorer 6.0','Windows ME','','德国','','','','/article.php'),(1325069169,'65.52.104.82',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1325071226,'183.62.115.234',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','[未知IP0801]','','','','/gallery.php'),(1325072547,'125.233.3.138',1,'Internet Explorer 7.0','Windows NT','zh-tw','台湾省','http://tw.image.search.yahoo.com','/images/view?back=http%3A%2F%2Ftw.search.yahoo.com%2Fsearch%3Fei%3DUTF-8%26p%3D%25E8%25A1%2580%25E9%25B8%259A%25E9%25B5%25A1%25E5%259C%2596%25E7%2589%2587&w=160&h=151&imgurl=www.bing.com%2Fimages%2Fse','血鸚鵡','/goods.php'),(1325072925,'80.86.90.87',1,'Internet Explorer 6.0','Windows ME','','德国','','','','/category.php'),(1325073470,'188.138.120.240',1,'Internet Explorer 6.0','Windows ME','','[未知IP0801]','','','','/goods.php'),(1325073661,'217.172.172.126',1,'Internet Explorer 6.0','Windows ME','','西班牙','','','','/goods.php'),(1325073725,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1325074821,'188.138.83.190',1,'Internet Explorer 6.0','Windows ME','','[未知IP0801]','','','','/category.php'),(1325075319,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1325080670,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1325080839,'61.135.249.209',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325081177,'188.138.120.241',1,'Internet Explorer 6.0','Windows ME','','[未知IP0801]','','','','/group_buy.php'),(1325082361,'124.115.2.231',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/category.php'),(1325083844,'188.138.90.118',1,'Internet Explorer 6.0','Windows ME','','[未知IP0801]','','','','/article.php'),(1325084008,'207.46.194.125',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1325084133,'118.233.31.139',1,'Internet Explorer 6.0','Windows XP','zh-tw','APNIC','http://tw.image.search.yahoo.com','/images/view?back=http%3A%2F%2Ftw.search.yahoo.com%2Fsearch%3Fei%3DUTF-8%26p%3D%25E8%25A1%2580%25E9%25B8%259A%25E9%25B5%25A1%25E7%2585%25A7%25E7%2589%2587&w=160&h=120&imgurl=www.bing.com%2Fimages%2Fse','血鸚鵡','/goods.php'),(1325084137,'118.233.31.139',1,'Internet Explorer 6.0','Windows XP','zh-tw','APNIC','http://tw.image.search.yahoo.com','/images/view?back=http%3A%2F%2Ftw.search.yahoo.com%2Fsearch%3Fei%3DUTF-8%26p%3D%25E8%25A1%2580%25E9%25B8%259A%25E9%25B5%25A1%25E7%2585%25A7%25E7%2589%2587&w=160&h=120&imgurl=www.bing.com%2Fimages%2Fse','血鸚鵡','/goods.php'),(1325084599,'65.52.104.27',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1325086259,'220.136.122.188',1,'Internet Explorer 7.0','Windows NT','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYDcNftOjiMAV3tr1gt.;_ylc=X1MDMjE0MjQ3ODk0OARfcgMyBGZyA2ZwLXlpZTkEZnIyA3NidG4Ebl9ncHMDMARxdWVyeQMlRTklQTYlOTklRTYlQjAlQjQlRTYlQjglODUlRTclQTclODAlRTQlQkQlQjMlRTQlQkElQkElRTglQTklOTUlR','香水清秀佳人評價','/goods.php'),(1325091804,'219.85.172.197',1,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYxJS_tOJ3IA1IBr1gt.?ei=UTF-8&fr=slv8-msgr&p=story+of+love+%E9%A6%99%E6%B0%B4&rs=0&fr2=rs-top','story of love 香水','/brand.php'),(1325092153,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1325092786,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1325093026,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1325094188,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1325095101,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1325096402,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1325099374,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1325103419,'80.86.81.6',1,'Internet Explorer 6.0','Windows ME','','德国','','','','/article.php'),(1325104172,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1325107800,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1325110485,'80.86.90.87',1,'Internet Explorer 6.0','Windows ME','','德国','','','','/goods.php'),(1325114189,'80.86.81.6',1,'Internet Explorer 6.0','Windows ME','','德国','','','','/category.php'),(1325114523,'188.138.116.151',1,'Internet Explorer 6.0','Windows ME','','[未知IP0801]','','','','/category.php'),(1325114769,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1325114784,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325114890,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1325114983,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325114992,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325115105,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325115198,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325115208,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1325115405,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325116111,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1325116193,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1325116349,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325116549,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325116561,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325116762,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325116968,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325117089,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325117382,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325117528,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325118316,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325118558,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325118568,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325118629,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1325118763,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325118804,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1325118988,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325119001,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325119165,'65.52.104.27',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1325119190,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325119199,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325119438,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325119448,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325120314,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325120511,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325120742,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325120776,'188.138.114.234',1,'Internet Explorer 6.0','Windows ME','','[未知IP0801]','','','','/category.php'),(1325121198,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1325121208,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325121338,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325121348,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325121358,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1325121495,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1325121730,'65.52.104.27',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1325122034,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1325122854,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325124516,'207.46.199.239',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1325125096,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1325126855,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1325126926,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1325128522,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1325131393,'157.55.17.144',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1325132325,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1325133879,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1325136463,'157.55.17.194',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1325136924,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1325137280,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1325138047,'114.96.112.25',1,'Safari 535.1','Windows XP','zh-CN,zh','IANA','http://www.soso.com','/q?sc=web&bs=kena&ch=w.uf&num=10&w=kena+%CF%E3%CB%AE','','/category.php'),(1325139235,'119.147.75.137',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','APNIC','','','','/goods.php'),(1325139388,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1325139392,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1325139612,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1325139630,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1325139955,'125.89.75.100',1,'Internet Explorer 6.0','Windows XP','zh-CN,zh','广东省','','','','/category.php'),(1325140591,'207.46.194.52',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1325141420,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1325142468,'27.51.137.185',1,'Internet Explorer 8.0','Windows NT','zh-TW','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYbvD_xOSmUABihr1gt.?p=%E8%B3%A3%E9%A6%99%E6%B0%B4%E5%B7%A5%E4%BD%9C&fr2=sb-top&fr=yfp&rd=r1','賣香水工作','/article.php'),(1325145430,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1325145649,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1325145910,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1325149930,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1325150569,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1325151085,'65.52.104.82',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1325152730,'183.62.115.227',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','[未知IP0801]','','','','/index.php'),(1325153319,'180.153.211.190',1,'Unknow browser','Unknown','zh-cn, zh','[未知IP0801]','','','','/category.php'),(1325153517,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1325154600,'65.52.104.82',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1325155161,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/category.php'),(1325157858,'119.147.6.60',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','APNIC','','','','/brand.php'),(1325160481,'65.52.104.27',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1325161227,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1325161638,'119.147.75.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','APNIC','','','','/article.php'),(1325162932,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1325163589,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1325164135,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1325165177,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1325165975,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1325166060,'140.113.216.128',1,'Safari 535.7','Unknown','zh-TW,zh','台湾省','http://www.google.com.tw','/url?sa=t&rct=j&q=%E8%97%8F%E9%A6%99%E9%96%A3%E5%9C%8B%E9%9A%9B%E6%9C%89%E9%99%90%E5%85%AC%E5%8F%B8&source=web&cd=5&ved=0CEUQFjAE&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Farticle.php%3Fid%3D21&ei=0W3','藏香閣國際有限公司','/article.php'),(1325166716,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1325168470,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1325168684,'183.62.115.234',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','[未知IP0801]','','','','/catalog.php'),(1325169041,'61.231.64.196',1,'FireFox 8.0','Windows NT','zh-tw,en-us','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwZZZefxOaDgAjjFr1gt.?ei=UTF-8&fr=yfp&p=sk-d+%E9%A6%99%E6%B0%B4&rs=0&fr2=rs-top','sk-d 香水','/brand.php'),(1325169626,'183.62.115.234',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','[未知IP0801]','','','','/gallery.php'),(1325170561,'61.231.64.115',2,'FireFox 8.0','Windows NT','zh-tw,en-us','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwZZZefxOaDgAjjFr1gt.?ei=UTF-8&fr=yfp&p=sk-d+%E9%A6%99%E6%B0%B4&rs=0&fr2=rs-top','sk-d 香水','/goods.php'),(1325172796,'207.46.194.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1325173027,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1325173040,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325173051,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325173075,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325173086,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1325173875,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1325173886,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325173934,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325173965,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325173976,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1325174195,'27.51.138.74',2,'Internet Explorer 8.0','Windows NT','zh-TW','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwZPyi_xO3h0Ate1r1gt.?p=%E8%B3%A3%E9%A6%99%E6%B0%B4&fr2=sb-top&fr=yfp&rd=r1','賣香水','/article.php'),(1325174704,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325174759,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325174784,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325174797,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1325175212,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1325175447,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325175518,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325175529,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325175544,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1325176207,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325176230,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325176241,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325176251,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1325176973,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325177015,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325177032,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325177123,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1325177320,'111.240.59.55',1,'FireFox 8.0','Windows XP','zh-tw,en-us','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwY7UmfxOtyQA0UVr1gt.;_ylc=X1MDMjE0MjQ3ODk0OARfcgMyBGZyA3lmcARmcjIDc2EtZ3AEZ3ByaWQDBG5fZ3BzAzEwBHBvcwMEcHFzdHIDQk9PUwRxdWVyeQNib29zJUU5JUE2JTk5JUU2JUIwJUI0BHNhYwMxBHNhbwMx?fr2=sg-gac&p','boos香水','/goods.php'),(1325177705,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325177765,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325177787,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325177898,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1325178458,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325178525,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325178539,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325178825,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1325179121,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1325179200,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325179269,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325179286,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325179799,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1325179846,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325179907,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325179919,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325180491,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1325180559,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325180624,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325180647,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325181209,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1325181279,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325181343,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325181642,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325181962,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1325182012,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325182088,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325182629,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325182692,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325182746,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325183275,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325183372,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325183682,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1325183838,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325183982,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325184158,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325184505,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325184662,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325184817,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325185147,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325185728,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325186362,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325186665,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1325186985,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1325186996,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325187612,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325188059,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1325188293,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325188402,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1325188561,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325188980,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325189105,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325189298,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325189530,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1325189612,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1325189732,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325189752,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1325189922,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325190242,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1325190711,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1325192104,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325192254,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1325192787,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325195389,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325196560,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/pick_out.php'),(1325197092,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325197529,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1325208049,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1325208303,'59.112.210.57',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1325208304,'59.112.210.57',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1325208305,'59.112.210.57',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1325208306,'59.112.210.57',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1325208306,'59.112.210.57',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1325208307,'59.112.210.57',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1325208308,'59.112.210.57',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1325208309,'59.112.210.57',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1325208309,'59.112.210.57',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1325208310,'59.112.210.57',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1325208311,'59.112.210.57',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1325208685,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1325209247,'65.52.109.152',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1325209361,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1325210305,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1325214888,'207.46.13.49',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1325219439,'59.112.210.57',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1325219439,'59.112.210.57',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1325219440,'59.112.210.57',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1325219441,'59.112.210.57',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1325219441,'59.112.210.57',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1325219442,'59.112.210.57',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1325219443,'59.112.210.57',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1325219444,'59.112.210.57',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1325219444,'59.112.210.57',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1325219445,'59.112.210.57',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1325219445,'59.112.210.57',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1325221386,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1325221879,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1325222530,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1325223894,'188.165.195.156',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1325223986,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1325224118,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1325224269,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1325224837,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1325225570,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1325226072,'107.21.138.4',1,'Unknow browser','Unknown','en-gb,en','IANA','','','','/index.php'),(1325227014,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1325227049,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1325228686,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1325228798,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1325228897,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1325228904,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1325230412,'65.52.109.152',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1325230952,'65.52.104.82',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1325232524,'65.52.108.58',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1325232599,'59.112.210.57',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1325232600,'59.112.210.57',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1325232601,'59.112.210.57',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1325232601,'59.112.210.57',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1325232602,'59.112.210.57',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1325232602,'59.112.210.57',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1325232603,'59.112.210.57',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1325232603,'59.112.210.57',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1325232604,'59.112.210.57',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1325232605,'59.112.210.57',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1325232605,'59.112.210.57',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1325232882,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1325233840,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1325234069,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1325234295,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1325234709,'58.114.229.105',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwY8ief1O2ysAfnVr1gt.?p=channel%E9%A6%99%E6%B0%B4&ei=utf-8&fr=yfp-s&xargs=12KPjg1upStYGmmvmnN%2DmZDrDaoAtP0cHwsd5sCpIIXYZL8wZsU%5FV9aOGQxZ6kfOzL3jqBnueXiKYUDcPL&pstart=8&b=11','channel香水','/brand.php'),(1325234796,'65.52.109.152',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1325236039,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1325237612,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1325238124,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1325238134,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325238145,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325238155,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325238175,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1325238226,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1325239322,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1325239334,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325239345,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325239356,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325239705,'207.46.13.49',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1325239753,'193.47.80.45',1,'Unknow browser','Unknown','','瑞士','','','','/index.php'),(1325240172,'59.115.177.247',1,'Internet Explorer 7.0','Windows NT','zh-TW','台湾省','http://tw.image.search.yahoo.com','/images/view?back=http%3A%2F%2Ftw.search.yahoo.com%2Fsearch%3Fei%3DUTF-8%26p%3D%25E8%25A1%2580%25E9%25B8%259A%25E9%25B5%25A1%25E7%2585%25A7%25E7%2589%2587&w=160&h=120&imgurl=www.bing.com%2Fimages%2Fse','血鸚鵡','/goods.php'),(1325241694,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325241704,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325241714,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1325241724,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325245108,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325245125,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325245135,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1325245149,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325247180,'59.112.211.225',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1325247181,'59.112.211.225',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1325247182,'59.112.211.225',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1325247182,'59.112.211.225',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1325247183,'59.112.211.225',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1325247183,'59.112.211.225',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1325247184,'59.112.211.225',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1325247185,'59.112.211.225',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1325247186,'59.112.211.225',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1325247186,'59.112.211.225',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1325247187,'59.112.211.225',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1325248822,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1325249396,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325249447,'119.147.75.137',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','APNIC','','','','/goods.php'),(1325249447,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325249459,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1325249523,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325251620,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1325251744,'223.140.25.249',1,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwZdJvP1O1Q0Ay5xr1gt.?p=%E9%A0%82%E7%B4%9A%E9%A6%99%E6%B0%B4&fr2=sb-top&fr=yfp&rd=r1','頂級香水','/category.php'),(1325253332,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325253346,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325253357,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1325253368,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325253882,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1325254848,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1325257690,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325257720,'157.55.17.194',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1325257723,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325257788,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1325257806,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325257926,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1325259176,'1.162.90.72',1,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://tw.search.yahoo.com','/search?p=%E9%A6%99%E6%B0%B4+%E5%88%A9%E6%BD%A4&fr=yfp&ei=utf-8&v=0','香水 利潤','/article.php'),(1325259892,'207.46.204.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1325259894,'207.46.204.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1325260394,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325260405,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325260416,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1325260427,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325261313,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1325262197,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1325262340,'119.147.75.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','APNIC','','','','/article.php'),(1325263104,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1325264451,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325264461,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325264490,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1325264562,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325264673,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1325264958,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1325266537,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/category.php'),(1325268435,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1325269102,'65.52.108.58',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1325269309,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1325269505,'125.89.75.100',1,'Internet Explorer 6.0','Windows XP','zh-CN,zh','广东省','','','','/brand.php'),(1325269660,'183.62.115.234',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','[未知IP0801]','','','','/gallery.php'),(1325270354,'119.147.6.60',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','APNIC','','','','/brand.php'),(1325270709,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/tag_cloud.php'),(1325270782,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325270792,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325270813,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1325270878,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325271967,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1325272507,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1325272720,'123.205.130.180',2,'Internet Explorer 8.0','Windows NT','zh-TW','台湾省','http://tw.search.yahoo.com','/search?p=WEINIMEI&fr=yfp&ei=utf-8&v=0','WEINIMEI','/brand.php'),(1325273271,'124.115.4.215',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/category.php'),(1325273879,'157.55.17.194',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1325274170,'157.55.17.144',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1325275285,'65.52.108.58',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1325277970,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1325278003,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325278014,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325278024,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1325278041,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325278237,'183.62.115.227',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','[未知IP0801]','','','','/index.php'),(1325280874,'157.55.17.194',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1325281117,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1325281446,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325281460,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325281470,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1325281494,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325283733,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325283744,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325283756,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1325283768,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325284647,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1325287418,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325287429,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325287430,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1325287453,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1325287486,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325288131,'101.226.33.222',1,'Unknow browser','Unknown','zh-cn, zh','IANA','','','','/brand.php'),(1325291720,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1325292138,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1325293183,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325293211,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325293260,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1325293314,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325294816,'1.85.15.133',1,'Safari 534.24','Windows XP','zh-CN,zh','IANA','http://www.google.com.hk','/url?sa=t&rct=j&q=dain.peng%40msa.hinet.net&source=web&cd=10&ved=0CHUQFjAJ&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Farticle.php%3Fid%3D6&ei=t2T-TrisHIqaiAeb8uHKBA&usg=AFQjCNEZaVs0jIIFBhBBKMF3aI1e73y6','dain.peng@msa.hinet.net','/article.php'),(1325296176,'219.84.107.128',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1325298026,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1325298181,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1325298401,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1325298615,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1325299048,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1325299081,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1325299700,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325299724,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325299763,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1325299818,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325300361,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1325300438,'157.55.17.194',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1325300498,'65.52.104.82',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1325302651,'188.138.84.125',1,'Internet Explorer 6.0','Windows ME','','[未知IP0801]','','','','/index.php'),(1325303228,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1325304031,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1325304628,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325304638,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325304658,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1325304683,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325306478,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1325307082,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1325307082,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1325308225,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1325309578,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1325309676,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/index.php'),(1325309813,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1325310255,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325310317,'59.112.215.151',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1325310319,'59.112.215.151',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1325310320,'59.112.215.151',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1325310321,'59.112.215.151',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1325310322,'59.112.215.151',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1325310323,'59.112.215.151',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1325310324,'59.112.215.151',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1325310324,'59.112.215.151',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1325310326,'59.112.215.151',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1325310326,'59.112.215.151',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1325310327,'59.112.215.151',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1325310361,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325310397,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1325310466,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325311182,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1325311598,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1325312050,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1325312120,'115.43.70.188',1,'Internet Explorer 8.0','Windows NT','zh-TW','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYJxqP5OPjkAqrxr1gt.?ei=UTF-8&rd=r1&fr=yfp&p=%2Bboos+%E9%A6%99%E6%B0%B4&fr2=sp-qrw-orig-top&norw=1','+boos 香水','/goods.php'),(1325313805,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1325316146,'65.52.104.27',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1325316714,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325316737,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325316791,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1325316829,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325318509,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1325318945,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1325319397,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1325319612,'157.55.17.144',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1325320489,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325320503,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325320518,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1325320550,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325321343,'157.55.17.194',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1325322236,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325322246,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325322256,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1325322266,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325322763,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325322773,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325322784,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1325322794,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325323039,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325323050,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325323061,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325323820,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325323842,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325323965,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1325324133,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325324144,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325324154,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325324213,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1325324364,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325324382,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325324430,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325324440,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1325324605,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325324624,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325325672,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325325964,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325325975,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1325326701,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1325326936,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1325327629,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325327744,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1325327909,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325328202,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325328213,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1325329181,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325329564,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325330733,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325330744,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1325332422,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325332819,'65.52.104.87',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1325332835,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325333451,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325333464,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1325333744,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1325334490,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325335632,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325336818,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1325336883,'111.249.58.220',1,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwZc0Cf9OPTYApVxr1gt.?p=A-ROSE%E9%9A%94%E9%9B%A2%E9%9C%9C&fr2=sb-top&fr=yfp&rd=r1','A-ROSE隔離霜','/brand.php'),(1325337242,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1325337287,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325337356,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1325339252,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1325340033,'65.52.109.152',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1325340965,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1325341322,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1325341600,'157.55.17.194',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1325342227,'193.47.80.45',1,'Unknow browser','Unknown','','瑞士','','','','/article.php'),(1325342899,'193.47.80.45',1,'Unknow browser','Unknown','','瑞士','','','','/article_cat.php'),(1325343205,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1325343872,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1325343958,'157.55.17.144',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1325346347,'207.46.195.107',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1325346354,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1325347254,'157.55.17.144',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1325349986,'114.35.217.27',1,'Safari 535.7','Windows NT','zh-TW,zh','IANA','http://www.google.com.tw','/url?sa=t&rct=j&q=xenium+%E9%A6%99%E6%B0%B4&source=web&cd=1&ved=0CCwQFjAA&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Fbrand.php%3Fid%3D22&ei=ajz_TpntCLDLmAXO8YGVAg&usg=AFQjCNGhzBsBaL-gYs2Xj0L0GZf-8cKuJQ','xenium 香水','/brand.php'),(1325350406,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325350422,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325350433,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325350444,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1325352639,'157.55.17.194',1,'Unknow browser','Unknown','','ç¾Žå›½','','','','/category.php'),(1325352910,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1325353011,'207.46.195.107',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1325353189,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1325353189,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1325353293,'27.243.134.239',1,'Safari 534.13','Linux','zh-TW, en-US','IANA','','','','/brand.php'),(1325354209,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1325354718,'65.52.104.82',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1325354750,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325354780,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325354790,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325354801,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1325356779,'202.140.108.99',1,'Unknow browser','Unknown','','香港特别行政区','','','','/index.php'),(1325357202,'157.55.17.194',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1325358456,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325358467,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325358477,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325358488,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1325360981,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1325361020,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325361031,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325361041,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325361052,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1325361553,'157.55.17.194',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1325362628,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1325362825,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325362835,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325362846,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325362855,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1325363560,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1325364094,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325364119,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325364130,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325364143,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1325365188,'65.52.104.82',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1325365559,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325365571,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325365581,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325365591,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1325366949,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1325367922,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325367946,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325367965,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1325367975,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325368625,'65.52.108.58',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1325369087,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1325369391,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325369421,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325369432,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1325369443,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325371140,'65.52.104.82',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1325371145,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1325371566,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325371611,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325371634,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1325371651,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325372924,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325372966,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325372986,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1325372996,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325373023,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1325373125,'65.52.104.82',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1325373150,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1325374367,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325374383,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325374407,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1325374417,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325376687,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325376706,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325376740,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1325376751,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325378244,'183.62.115.234',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','[未知IP0801]','','','','/catalog.php'),(1325379394,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325379419,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325379456,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1325379475,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325380683,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1325380700,'65.52.104.27',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1325382033,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1325382168,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325382205,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325382241,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1325382278,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325383294,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1325383474,'59.112.211.244',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1325383474,'59.112.211.244',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1325383475,'59.112.211.244',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1325383476,'59.112.211.244',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1325383477,'59.112.211.244',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1325383477,'59.112.211.244',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1325383478,'59.112.211.244',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1325383479,'59.112.211.244',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1325383480,'59.112.211.244',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1325383481,'59.112.211.244',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1325383481,'59.112.211.244',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1325383835,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325383852,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325383867,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1325383887,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325386350,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325386370,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325386407,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325387691,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1325387860,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325387883,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325387908,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325388673,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1325389058,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325389084,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325389101,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325389775,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1325389994,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1325390113,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325390146,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325390164,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325390840,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1325390850,'157.55.17.194',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1325391179,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325391200,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325391214,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325391773,'119.147.75.137',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','APNIC','','','','/goods.php'),(1325391822,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1325392133,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325392144,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325392161,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325392682,'61.135.249.209',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1325393100,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325393263,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325393486,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1325393677,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325394000,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1325394092,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325394256,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325394438,'59.112.211.244',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1325394439,'59.112.211.244',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1325394439,'59.112.211.244',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1325394440,'59.112.211.244',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1325394441,'59.112.211.244',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1325394444,'59.112.211.244',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1325394445,'59.112.211.244',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1325394447,'59.112.211.244',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1325394448,'59.112.211.244',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1325394450,'59.112.211.244',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1325394451,'59.112.211.244',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1325394583,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325395016,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325395145,'65.52.109.152',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1325395175,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325395528,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325395840,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1325396183,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325396426,'61.58.110.55',1,'Internet Explorer 9.0','Windows NT','zh-tw','台湾省','http://tw.image.search.yahoo.com','/images/view?back=http%3A%2F%2Ftw.search.yahoo.com%2Fsearch%3Fei%3DUTF-8%26p%3D%25E8%25A1%2580%25E9%25B8%259A%25E9%25B5%25A1%25E5%259C%2596%25E7%2589%2587&w=160&h=120&imgurl=www.bing.com%2Fimages%2Fse','血鸚鵡','/goods.php'),(1325396449,'61.58.110.55',1,'Internet Explorer 9.0','Windows NT','zh-tw','台湾省','http://tw.image.search.yahoo.com','/images/view?back=http%3A%2F%2Ftw.search.yahoo.com%2Fsearch%3Fei%3DUTF-8%26p%3D%25E8%25A1%2580%25E9%25B8%259A%25E9%25B5%25A1%25E5%259C%2596%25E7%2589%2587&w=160&h=120&imgurl=www.bing.com%2Fimages%2Fse','血鸚鵡','/goods.php'),(1325396490,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325396523,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325397123,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325397420,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325398662,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325398696,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325399621,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1325400076,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325400087,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325400667,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325401215,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325401229,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325401854,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325402218,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325402229,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325402367,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1325402958,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1325403208,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325403575,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325403585,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325403651,'207.46.195.107',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1325404162,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325404173,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1325404175,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1325404177,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1325404272,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1325404438,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1325404449,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1325404549,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325404559,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325405078,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325405429,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325405439,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325405557,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1325405660,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1325405855,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1325406125,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1325406232,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325406381,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1325406458,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1325406582,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325406706,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1325406999,'59.112.211.244',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1325406999,'59.112.211.244',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1325407000,'59.112.211.244',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1325407001,'59.112.211.244',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1325407001,'59.112.211.244',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1325407002,'59.112.211.244',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1325407002,'59.112.211.244',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1325407003,'59.112.211.244',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1325407004,'59.112.211.244',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1325407004,'59.112.211.244',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1325407005,'59.112.211.244',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1325407071,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1325407089,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325407323,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325407443,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325407547,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1325407930,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325408328,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325408403,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325408473,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1325408814,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325409154,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325409247,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1325409665,'220.136.175.156',1,'FireFox 9.0.1','Windows NT','zh-tw,en-us','台湾省','http://ikeelung.net','/modules/mylinks/singlelink.php?cid=76&lid=456','','/index.php'),(1325409697,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325409959,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325410040,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1325410527,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325410817,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325410903,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1325411286,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325411334,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1325411392,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325411647,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325411739,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1325411743,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1325412198,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325412306,'119.147.75.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','APNIC','','','','/article.php'),(1325412415,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325412497,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1325412561,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1325412757,'61.135.249.209',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325413154,'61.135.249.209',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/flow.php'),(1325413551,'61.135.249.209',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325413851,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325413949,'61.135.249.209',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1325414325,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325414545,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325414557,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/category.php'),(1325414558,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/pick_out.php'),(1325414649,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325415103,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325415391,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325415428,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325415637,'59.112.211.244',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1325415638,'59.112.211.244',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1325415638,'59.112.211.244',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1325415639,'59.112.211.244',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1325415639,'59.112.211.244',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1325415640,'59.112.211.244',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1325415641,'59.112.211.244',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1325415641,'59.112.211.244',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1325415642,'59.112.211.244',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1325415643,'59.112.211.244',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1325415644,'59.112.211.244',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1325415842,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325416100,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325416333,'61.135.249.209',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1325416551,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325416607,'119.147.6.60',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','APNIC','','','','/brand.php'),(1325416715,'183.62.115.227',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','[未知IP0801]','','','','/index.php'),(1325416826,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325417281,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325417539,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325418215,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1325419256,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325419886,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325420019,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1325420162,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325420989,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1325421294,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1325421443,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325421955,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1325422094,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1325422598,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1325423136,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325423402,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325423522,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1325424323,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1325425171,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325426403,'59.112.211.244',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1325426404,'59.112.211.244',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1325426404,'59.112.211.244',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1325426405,'59.112.211.244',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1325426405,'59.112.211.244',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1325426406,'59.112.211.244',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1325426406,'59.112.211.244',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1325426407,'59.112.211.244',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1325426408,'59.112.211.244',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1325426408,'59.112.211.244',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1325426409,'59.112.211.244',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1325427343,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325429266,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325429296,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1325429932,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1325430568,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1325431155,'207.46.195.107',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1325434628,'124.8.84.57',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYLEhgBPUiwAUCFr1gt.?p=boos%E9%A6%99%E6%B0%B4&fr2=sb-top&fr=fp-yie8&rd=r1','boos香水','/goods.php'),(1325436087,'223.142.57.13',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1325436102,'223.142.57.13',1,'Safari 7534.48.3','Unknown','zh-tw','IANA','http://tw.search.yahoo.com','/mobile/s;_ylt=A8tUwYadjABPv0kAMBFxOSY5?ei=UTF-8&first=1&_tsrc=apple&p=boos%E9%A6%99%E6%B0%B4&rs=0&fr2=rs-top','boos香水','/goods.php'),(1325437385,'220.139.233.113',1,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYJJkQBP528Ams1r1gt.?p=%E4%BF%9D%E9%A4%8A%E5%93%81%E5%8C%96%E5%A6%9D%E5%93%81%E6%89%B9%E7%99%BC&rd=r1&fr=yfp&fr2=sb-top&pstart=1&b=41','保養品化妝品批發','/index.php'),(1325437916,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1325438051,'223.142.57.13',2,'Safari 7534.48.3','Unknown','zh-tw','IANA','http://www.chanshanger.com.tw','/goods.php?id=55','','/user.php'),(1325439018,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325439029,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325439358,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1325439756,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325439767,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325440090,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325440418,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1325440518,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325440528,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325440874,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325441192,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1325441276,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325441286,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325441683,'157.55.17.194',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1325441798,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325442792,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325442820,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325443925,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325444659,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325444684,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325444843,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1325445120,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325445560,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325445571,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1325445581,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325445693,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1325445957,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325446356,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1325446380,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325446429,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325446543,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1325446789,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325447174,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325447227,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325447378,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1325447575,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325447927,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325447965,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325448128,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1325448291,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325448568,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1325448737,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325448984,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1325449100,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325449253,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325449575,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325449817,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1325449923,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325451897,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1325451908,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325451918,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325451928,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1325451938,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325452310,'65.52.104.27',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1325452595,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325452607,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325452625,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325452744,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1325453265,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325453280,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325453290,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325453902,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325453927,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325454014,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325454548,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325454575,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325454654,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325454809,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1325455128,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1325455196,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325455219,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325455302,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325455884,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325455955,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325456363,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1325456471,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325457098,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325457250,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1325457754,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325457765,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1325457973,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325458367,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325458951,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325459294,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1325459735,'65.52.104.27',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1325460217,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325461263,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1325461544,'183.60.140.16',1,'Internet Explorer 8.0','Windows NT','zh-cn','[未知IP0801]','','','','/index.php'),(1325461554,'65.52.104.27',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1325461825,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325463495,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1325464455,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325465242,'110.27.79.225',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1325465458,'110.27.79.225',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1325465728,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1325465834,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325466035,'124.115.2.231',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/category.php'),(1325466040,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325466700,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1325466871,'61.135.249.209',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325466940,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325467978,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1325469141,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1325469253,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1325470501,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1325470592,'220.165.14.182',1,'Internet Explorer 6.0','Windows 2000','zh-cn','云南省','http://www.chanshanger.com.tw','/','','/index.php'),(1325470927,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1325471732,'65.52.109.152',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1325471810,'61.135.249.209',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325472570,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1325473103,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1325473198,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1325474148,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1325475387,'59.112.213.93',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1325475394,'59.112.213.93',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1325475400,'59.112.213.93',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1325475404,'59.112.213.93',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1325475405,'59.112.213.93',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1325475405,'59.112.213.93',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1325475406,'59.112.213.93',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1325475407,'59.112.213.93',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1325475407,'59.112.213.93',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1325475408,'59.112.213.93',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1325475408,'59.112.213.93',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1325475656,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1325475690,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1325476385,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1325476714,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1325476719,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1325479617,'193.47.80.45',1,'Unknow browser','Unknown','','瑞士','','','','/index.php'),(1325481672,'117.135.129.73',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','APNIC','','','','/index.php'),(1325481801,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1325482044,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325482055,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325482065,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325482404,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1325482768,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1325482867,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325482878,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325482888,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325483278,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1325483327,'223.142.3.112',3,'Safari 7534.48.3','Unknown','zh-tw','IANA','','','','/goods.php'),(1325483777,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325483788,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325483808,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325484169,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1325484629,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325484657,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325484982,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325485037,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1325485476,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325485494,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325485835,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325485983,'59.112.213.93',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1325485984,'59.112.213.93',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1325485986,'59.112.213.93',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1325485987,'59.112.213.93',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1325485989,'59.112.213.93',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1325485990,'59.112.213.93',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1325485991,'59.112.213.93',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1325485993,'59.112.213.93',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1325485994,'59.112.213.93',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1325485995,'59.112.213.93',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1325485996,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1325485996,'59.112.213.93',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1325486075,'202.181.201.234',1,'Internet Explorer 7.0','Windows XP','','香港特别行政区','','','','/brand.php'),(1325486121,'202.181.201.234',1,'Internet Explorer 7.0','Windows XP','','香港特别行政区','','','','/brand.php'),(1325486379,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325486394,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325486693,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325487241,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1325487263,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325487287,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325487581,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325488247,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1325488264,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325488284,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325488465,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1325488575,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325488769,'202.181.165.50',1,'Internet Explorer 7.0','Windows XP','','香港特别行政区','','','','/brand.php'),(1325489105,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325489132,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325489315,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1325489424,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325489926,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325489937,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325490058,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1325490168,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325490488,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1325490673,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325490691,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325490851,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1325490932,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325491407,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1325491460,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325491484,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325491614,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1325491750,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325492126,'183.62.115.234',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','[未知IP0801]','','','','/gallery.php'),(1325492249,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325492267,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325492378,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1325492481,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325492953,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325492969,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325493068,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1325493364,'202.181.234.11',1,'Internet Explorer 7.0','Windows XP','','香港特别行政区','','','','/brand.php'),(1325493430,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1325493591,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325493848,'202.181.234.11',1,'Internet Explorer 7.0','Windows XP','','香港特别行政区','','','','/brand.php'),(1325493919,'61.135.249.209',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325494096,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325494525,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325495204,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1325495477,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325495772,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325495972,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325496066,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1325496238,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1325496604,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325496792,'157.55.17.77',1,'Internet Explorer 7.0','Windows 2000','en-us','美国','','','','/goods.php'),(1325497046,'59.112.213.93',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1325497046,'59.112.213.93',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1325497047,'59.112.213.93',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1325497047,'59.112.213.93',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1325497048,'59.112.213.93',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1325497049,'59.112.213.93',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1325497050,'59.112.213.93',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1325497051,'59.112.213.93',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1325497051,'59.112.213.93',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1325497052,'59.112.213.93',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1325497052,'59.112.213.93',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1325497205,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1325497211,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325497324,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1325497574,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1325498085,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1325498290,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325498859,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325498967,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1325499273,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1325499581,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1325499631,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325499736,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1325499806,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325500356,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325500513,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325500592,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325500801,'65.52.108.58',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1325500965,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325501544,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325501620,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325501855,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325502157,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325502468,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325502829,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1325502840,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325502912,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325503544,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1325503630,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325503751,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1325504362,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325506765,'61.135.249.209',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325508597,'207.46.204.132',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1325508616,'218.166.127.53',1,'Safari 535.7','Windows XP','zh-TW,zh','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYwfpQFPOhcAAblr1gt.?p=%E4%B8%80%E7%99%BE%E5%85%83%E5%95%86%E5%93%81&fr2=sb-bot&fr=yfp-s','一百元商品','/article.php'),(1325509080,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1325511090,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1325511709,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1325514923,'210.64.147.32',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/index.php'),(1325515463,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1325522077,'157.55.17.144',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1325522210,'61.135.249.209',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325525599,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325525605,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325526167,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325526377,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325526388,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325526611,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1325526988,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325527191,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1325527222,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325527233,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325527430,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1325527754,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325527807,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1325527930,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325527943,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325528129,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1325528165,'207.46.199.243',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1325528541,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325528616,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1325528760,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325528771,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325528966,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1325529140,'183.62.115.234',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','[未知IP0801]','','','','/catalog.php'),(1325529387,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325529647,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325529659,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325529879,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1325530269,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325530456,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325530466,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325530644,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1325530991,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325531193,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325531204,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325531271,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1325531605,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1325531721,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1325531775,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325531958,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325531973,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325532210,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1325532581,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325532763,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325532773,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1325532792,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325532893,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1325533399,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325533519,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325533562,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325534115,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325534763,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325534774,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1325534890,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325535569,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325535578,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325535589,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1325535723,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325536352,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325536362,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325536487,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325537036,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325537277,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1325537682,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325537810,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325537884,'65.52.104.27',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1325538193,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325538323,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325538423,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1325538903,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1325538953,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325539737,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1325539811,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1325539821,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325540210,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325540402,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1325540676,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325540891,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325541126,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1325541130,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1325541588,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325542206,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325542647,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1325542795,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325542842,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325543388,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325543437,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325543981,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325544031,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325545507,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325546192,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325546595,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325547007,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325547343,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325548127,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325548207,'157.55.17.144',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1325548965,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325549711,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1325549717,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1325554486,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1325555231,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/index.php'),(1325555234,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/index.php'),(1325555238,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/flow.php'),(1325555240,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/pick_out.php'),(1325555242,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/group_buy.php'),(1325555244,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/snatch.php'),(1325555246,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/catalog.php'),(1325555249,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/tag_cloud.php'),(1325555251,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/user.php'),(1325555252,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/index.php'),(1325555255,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1325555259,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1325555262,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1325555264,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1325555266,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1325555269,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/search.php'),(1325555270,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/user.php'),(1325555272,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/user.php'),(1325555274,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1325555276,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1325555278,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1325555282,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1325555285,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1325555287,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1325555290,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1325555293,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1325555296,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1325555299,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1325555301,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1325555303,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1325555306,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1325555308,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/goods.php'),(1325555310,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/article.php'),(1325555313,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/article.php'),(1325555315,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/article_cat.php'),(1325555317,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1325555319,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/article.php'),(1325555321,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/goods.php'),(1325555324,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/user.php'),(1325555327,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/article.php'),(1325555330,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/article.php'),(1325555332,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/search.php'),(1325555335,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/brand.php'),(1325555337,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/article_cat.php'),(1325555339,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1325555341,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1325555342,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/article.php'),(1325555343,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1325555346,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/flow.php'),(1325555347,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1325555350,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/article.php'),(1325555354,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/article.php'),(1325555356,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/article_cat.php'),(1325555358,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/article.php'),(1325555361,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/article.php'),(1325555365,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/goods.php'),(1325555368,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/article.php'),(1325555370,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/brand.php'),(1325555374,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1325555376,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/article_cat.php'),(1325555378,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/search.php'),(1325555381,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/gallery.php'),(1325555383,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/article_cat.php'),(1325555385,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/article_cat.php'),(1325555387,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/article.php'),(1325555389,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/article.php'),(1325555392,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/article.php'),(1325555396,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/article.php'),(1325555399,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1325555401,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/brand.php'),(1325555402,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/brand.php'),(1325555404,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/brand.php'),(1325555406,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/brand.php'),(1325555409,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/goods.php'),(1325555411,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1325555413,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1325555415,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/goods.php'),(1325555417,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/brand.php'),(1325555419,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1325555421,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/search.php'),(1325555423,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/brand.php'),(1325555425,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/brand.php'),(1325555427,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/goods.php'),(1325555434,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/brand.php'),(1325555438,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1325555440,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1325555443,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1325555445,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/brand.php'),(1325555448,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1325555450,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1325555453,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/brand.php'),(1325555456,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1325555458,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/brand.php'),(1325555460,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1325555462,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/gallery.php'),(1325555464,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1325555467,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/brand.php'),(1325555469,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1325555473,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1325555474,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1325555476,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/gallery.php'),(1325555478,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/goods.php'),(1325555480,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1325555483,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1325555485,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1325555487,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/gallery.php'),(1325555489,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1325555491,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/brand.php'),(1325555494,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1325555496,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/gallery.php'),(1325555498,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1325555500,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/brand.php'),(1325555503,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/brand.php'),(1325555505,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/brand.php'),(1325555507,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1325555509,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1325555511,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1325555513,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/brand.php'),(1325555516,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/brand.php'),(1325555518,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1325555521,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/brand.php'),(1325555524,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1325555526,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/brand.php'),(1325555529,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/brand.php'),(1325555531,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/brand.php'),(1325555533,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/brand.php'),(1325555535,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1325555537,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/gallery.php'),(1325555539,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1325555541,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1325555544,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1325555546,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/gallery.php'),(1325555548,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1325555550,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/brand.php'),(1325555553,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1325555555,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1325555557,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1325555561,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/brand.php'),(1325555562,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/brand.php'),(1325555565,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/brand.php'),(1325555568,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1325555571,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1325555574,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1325555576,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1325555579,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/brand.php'),(1325555582,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/brand.php'),(1325555584,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/brand.php'),(1325555586,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/brand.php'),(1325555588,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/brand.php'),(1325555590,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1325555592,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/brand.php'),(1325555595,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/brand.php'),(1325555597,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/brand.php'),(1325555599,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/brand.php'),(1325555601,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/brand.php'),(1325555603,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/goods.php'),(1325555606,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1325555608,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1325555611,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1325555613,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1325555615,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1325555619,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/brand.php'),(1325555621,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1325555623,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1325555625,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1325555627,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1325555630,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1325555634,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1325555636,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/brand.php'),(1325555638,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/brand.php'),(1325555641,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/brand.php'),(1325555643,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1325555646,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1325555648,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/brand.php'),(1325555650,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1325555654,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1325555657,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1325555660,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/brand.php'),(1325555662,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1325555664,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1325555667,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1325555669,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/gallery.php'),(1325555671,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1325555673,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1325555677,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1325555680,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1325555682,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1325555685,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1325555686,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1325555690,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/brand.php'),(1325555692,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/goods.php'),(1325555694,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1325555695,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/goods.php'),(1325555697,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1325555700,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/gallery.php'),(1325555702,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1325555703,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/brand.php'),(1325555705,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/brand.php'),(1325555707,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/brand.php'),(1325555711,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/gallery.php'),(1325555713,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1325555716,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1325555719,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/brand.php'),(1325555721,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/brand.php'),(1325555723,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1325555724,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/brand.php'),(1325555727,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1325555729,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/gallery.php'),(1325555731,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/goods.php'),(1325555734,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/brand.php'),(1325555736,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/brand.php'),(1325555738,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1325555741,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/gallery.php'),(1325555742,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/brand.php'),(1325555744,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/goods.php'),(1325555748,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/gallery.php'),(1325555750,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1325555752,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1325555754,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/gallery.php'),(1325555756,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/gallery.php'),(1325555758,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/brand.php'),(1325555759,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/brand.php'),(1325555762,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/brand.php'),(1325555764,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/goods.php'),(1325555767,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/brand.php'),(1325555771,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1325555773,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1325555775,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1325555777,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/brand.php'),(1325555779,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/goods.php'),(1325555782,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/brand.php'),(1325555785,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1325555787,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1325555789,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/brand.php'),(1325555791,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/brand.php'),(1325555794,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1325555796,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/brand.php'),(1325555798,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/gallery.php'),(1325555800,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1325555804,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/gallery.php'),(1325555806,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/brand.php'),(1325555808,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/brand.php'),(1325555810,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/brand.php'),(1325555812,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/brand.php'),(1325555814,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1325555816,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1325555819,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/brand.php'),(1325555821,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/gallery.php'),(1325556758,'65.52.108.58',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1325556965,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1325557163,'207.46.194.107',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1325557559,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1325558153,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1325558731,'59.112.213.196',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1325558732,'59.112.213.196',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1325558732,'59.112.213.196',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1325558733,'59.112.213.196',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1325558734,'59.112.213.196',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1325558735,'59.112.213.196',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1325558736,'59.112.213.196',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1325558736,'59.112.213.196',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1325558737,'59.112.213.196',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1325558738,'59.112.213.196',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1325558739,'59.112.213.196',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1325559105,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1325559335,'220.134.11.88',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.image.search.yahoo.com','/images/view;_ylt=A3eg.xhbbAJPQDgAQj1t1gt.;_ylu=X3oDMTBlMTQ4cGxyBHNlYwNzcgRzbGsDaW1n?back=http%3A%2F%2Ftw.image.search.yahoo.com%2Fsearch%2Fimages%3Fp%3D%25E9%25AC%25B1%25E9%2587%2591%25E9%25A6%2599%2','鬱金香商品','/goods.php'),(1325559446,'111.253.85.127',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','http://tw.image.search.yahoo.com','/images/view;_ylt=A3eg.xR9bgJPNUwAba5t1gt.;_ylu=X3oDMTBlMTQ4cGxyBHNlYwNzcgRzbGsDaW1n?back=http%3A%2F%2Ftw.image.search.yahoo.com%2Fsearch%2Fimages%3Fp%3D%25E8%25A1%2580%25E9%25B8%259A%25E9%25B5%25A1%2','血鸚鵡','/goods.php'),(1325560044,'65.52.104.82',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1325561160,'173.242.125.206',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1325566027,'207.46.194.76',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1325566252,'207.46.194.103',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1325567970,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1325569285,'125.232.89.103',1,'Internet Explorer 7.0','Windows NT','zh-TW','台湾省','http://tw.image.search.yahoo.com','/images/view?back=http%3A%2F%2Ftw.search.yahoo.com%2Fsearch%3Fei%3DUTF-8%26p%3D%25E8%25A1%2580%25E9%25B8%259A%25E9%25B5%25A1%25E5%259C%2596%25E7%2589%2587%26rd%3Dr1&w=160&h=151&imgurl=www.bing.com%2Fi','血鸚鵡','/goods.php'),(1325570012,'59.112.213.196',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1325570012,'59.112.213.196',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1325570013,'59.112.213.196',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1325570014,'59.112.213.196',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1325570014,'59.112.213.196',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1325570015,'59.112.213.196',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1325570016,'59.112.213.196',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1325570016,'59.112.213.196',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1325570017,'59.112.213.196',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1325570018,'59.112.213.196',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1325570018,'59.112.213.196',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1325570940,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1325571023,'119.147.75.137',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','APNIC','','','','/goods.php'),(1325571049,'163.29.32.78',1,'Safari 534.51','Linux','','台湾省','','','','/category.php'),(1325571062,'163.29.32.78',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.google.com.tw','/url?sa=t&rct=j&q=%E9%A0%82%E7%B4%9A%E9%A6%99%E6%B0%B4&source=web&cd=5&ved=0CGAQFjAE&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Fcategory.php%3Fid%3D9&ei=4JsCT8b-GYvGmQXPn9H7AQ&usg=AFQjCNFQcMisXsJEPLKvF','頂級香水','/category.php'),(1325571206,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1325571302,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1325571612,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1325571709,'65.52.104.82',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1325571964,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1325572472,'176.31.247.216',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1325572613,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1325572672,'61.135.249.209',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325573573,'207.46.194.145',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1325573695,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325573705,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325573716,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325573726,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1325573739,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1325574148,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1325574492,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325574503,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325574514,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325574524,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1325575066,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1325575222,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325575232,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325575242,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325575255,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1325575831,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1325575970,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325575986,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325576001,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325576012,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1325576773,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325576786,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325576799,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325576826,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1325577472,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325577486,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325577497,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325577508,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1325578279,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325578290,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325578302,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1325578772,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325579058,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325579080,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1325579090,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325579524,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1325579569,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325579832,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325579843,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1325579856,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325580448,'59.112.213.196',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1325580448,'59.112.213.196',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1325580449,'59.112.213.196',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1325580449,'59.112.213.196',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1325580450,'59.112.213.196',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1325580450,'59.112.213.196',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1325580451,'59.112.213.196',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1325580452,'59.112.213.196',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1325580452,'59.112.213.196',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1325580453,'59.112.213.196',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1325580453,'59.112.213.196',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1325580560,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325581137,'207.46.194.93',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1325581152,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325581395,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325581752,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325581873,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1325582114,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1325582125,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325582250,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1325582338,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325582848,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325583189,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325583363,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1325583392,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325583402,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325583788,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325583939,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325583951,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325584078,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1325584212,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1325584335,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1325584352,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325584511,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325584524,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325584661,'46.37.139.208',1,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://www.google.com.tw','/url?sa=t&rct=j&q=%E9%A6%99%E6%B0%B4+%E9%A0%82%E7%B4%9A&source=web&cd=7&ved=0CFwQFjAG&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Fcategory.php%3Fid%3D9&ei=_80CT_bUMcOD-waQ-73WAQ&usg=AFQjCNFQcMisXsJEPLKv','香水 頂級','/category.php'),(1325584939,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325585172,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325585540,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1325585796,'157.55.17.194',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1325585918,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325586098,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1325586401,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325586779,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325586975,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325586983,'119.147.75.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','APNIC','','','','/article.php'),(1325587340,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325587498,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325587504,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1325587902,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325587984,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325588075,'61.135.249.209',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325588263,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1325588334,'183.62.115.227',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','[未知IP0801]','','','','/index.php'),(1325588462,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325588536,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325588852,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1325589040,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325589121,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325589233,'119.147.6.60',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','APNIC','','','','/brand.php'),(1325589671,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325590245,'61.135.249.209',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325590380,'58.221.42.85',1,'Internet Explorer 6.0','Windows 2000','zh-cn','江苏省南通市','','','','/index.php'),(1325590641,'122.147.54.152',1,'Internet Explorer 8.0','Windows NT','zh-TW','台湾省','http://www.bing.com','/search?q=%e9%a6%99%e6%b0%b4%e7%b6%b2&qs=n&sk=&first=21&FORM=PORE','','/index.php'),(1325591066,'59.112.213.196',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1325591067,'59.112.213.196',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1325591067,'59.112.213.196',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1325591068,'59.112.213.196',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1325591068,'59.112.213.196',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1325591069,'59.112.213.196',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1325591069,'59.112.213.196',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1325591070,'59.112.213.196',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1325591070,'59.112.213.196',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1325591071,'59.112.213.196',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1325591071,'59.112.213.196',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1325591181,'65.52.104.27',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1325591609,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325591854,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/category.php'),(1325593578,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325594149,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325596616,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325597448,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325598302,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325598443,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325598497,'65.52.104.27',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1325599224,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325600016,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325600745,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1325601087,'59.112.213.196',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1325601088,'59.112.213.196',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1325601089,'59.112.213.196',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1325601089,'59.112.213.196',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1325601090,'59.112.213.196',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1325601091,'59.112.213.196',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1325601092,'59.112.213.196',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1325601092,'59.112.213.196',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1325601093,'59.112.213.196',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1325601094,'59.112.213.196',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1325601094,'59.112.213.196',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1325601484,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1325601702,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1325603466,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1325603788,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1325606310,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1325606466,'157.55.17.194',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1325606508,'114.38.71.149',1,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://tw.image.search.yahoo.com','/images/view?back=http%3A%2F%2Ftw.search.yahoo.com%2Fsearch%3Fei%3DUTF-8%26p%3D%25E8%25A1%2580%25E9%25B8%259A%25E9%25B5%25A1%25E5%259C%2596%25E7%2589%2587%26rd%3Dr1&w=160&h=104&imgurl=www.bing.com%2Fi','血鸚鵡','/goods.php'),(1325607725,'193.47.80.45',1,'Unknow browser','Unknown','','瑞士','','','','/user.php'),(1325611376,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1325611391,'65.52.108.58',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1325615680,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1325616002,'118.249.159.26',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','','','','/goods.php'),(1325616003,'118.249.159.26',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','','','','/brand.php'),(1325616003,'118.249.159.26',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','','','','/category.php'),(1325616004,'118.249.159.26',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','','','','/category.php'),(1325618377,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1325618425,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1325619249,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1325619283,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325619293,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325619464,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1325619547,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1325619558,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325619915,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325619920,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1325619932,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325620200,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1325620247,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1325620268,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325620597,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325620617,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325620779,'65.52.108.58',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1325621238,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325621504,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1325621514,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325621749,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325621955,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325621977,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1325622243,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325622478,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325622693,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325622722,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1325622972,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325623178,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1325623193,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325623367,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325623397,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1325623635,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325623748,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1325623898,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325624091,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325624368,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325624662,'157.55.17.144',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1325624701,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325624875,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325624936,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1325625162,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325625455,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325625606,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325625655,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1325625818,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325626009,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325626115,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325626533,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325626649,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325626922,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325627148,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325627158,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1325627253,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325627593,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325627692,'157.55.17.194',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1325627832,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325627843,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1325627953,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325628216,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325628377,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325628395,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1325628740,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325628774,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325628911,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1325629277,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325629446,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1325629561,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1325629592,'157.55.17.194',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1325629765,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325630979,'207.46.194.68',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1325631260,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325631274,'207.46.195.107',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1325631366,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1325631663,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325631832,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325632213,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325632372,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325633534,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325633584,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325634064,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325634448,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325634606,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325635092,'124.115.1.60',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1325635998,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325636098,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1325636553,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325636860,'207.46.195.107',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1325637073,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325637536,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325638295,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325638510,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1325638667,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1325638828,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325640223,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1325640557,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325640751,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1325641059,'111.252.41.162',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/index.php'),(1325641465,'207.46.195.217',1,'Internet Explorer 7.0','Windows XP','en-us','美国','','','','/goods.php'),(1325641865,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1325642876,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1325644178,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1325645024,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325645024,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1325645052,'207.46.195.205',1,'Internet Explorer 7.0','Windows XP','en-us','美国','','','','/category.php'),(1325645696,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325645961,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1325646402,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325647029,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325647738,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1325649456,'157.55.17.194',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1325652103,'65.52.109.152',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1325654064,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1325654573,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1325654602,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1325654813,'207.46.195.107',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1325654822,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325655076,'157.55.17.194',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1325655220,'65.52.110.152',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1325655956,'207.46.195.107',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1325655992,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1325656342,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1325656360,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325657095,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1325657577,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1325659264,'207.46.12.169',1,'Internet Explorer 7.0','Windows 2000','en-us','美国','','','','/goods.php'),(1325659283,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1325659643,'157.55.17.77',1,'Internet Explorer 7.0','Windows 2000','en-us','美国','','','','/goods.php'),(1325660266,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1325660282,'207.46.199.24',1,'Internet Explorer 7.0','Windows 2000','en-us','美国','','','','/goods.php'),(1325661474,'207.46.12.205',1,'Internet Explorer 7.0','Windows XP','en-us','美国','','','','/brand.php'),(1325661671,'122.118.184.252',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/goods.php'),(1325661860,'122.118.184.252',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/goods.php'),(1325662249,'157.55.17.75',1,'Internet Explorer 7.0','Windows XP','en-us','美国','','','','/brand.php'),(1325662343,'207.46.195.215',1,'Internet Explorer 7.0','Windows 2000','en-us','美国','','','','/goods.php'),(1325662412,'207.46.199.19',1,'Internet Explorer 7.0','Windows 2000','en-us','美国','','','','/article.php'),(1325662468,'157.55.112.230',1,'Internet Explorer 7.0','Windows XP','en-us','美国','','','','/goods.php'),(1325662818,'207.46.199.34',1,'Internet Explorer 7.0','Windows 2000','en-us','美国','','','','/goods.php'),(1325663039,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1325664051,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1325664533,'207.46.12.24',1,'Internet Explorer 7.0','Windows XP','en-us','美国','','','','/article.php'),(1325665062,'207.46.12.118',1,'Internet Explorer 7.0','Windows 2000','en-us','美国','','','','/goods.php'),(1325665274,'65.52.104.27',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1325666756,'65.52.110.152',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1325669243,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1325670679,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1325671137,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1325671985,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1325672520,'65.52.104.27',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1325672955,'65.52.104.27',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1325674221,'207.46.195.107',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1325674809,'58.100.49.93',1,'Safari 6533.18.5','Unknown','zh-cn','浙江省杭州市','http://www.google.com.hk','/url?sa=t&rct=j&q=story+of+love%E9%A6%99%E6%B0%B4&source=web&cd=64&ved=0CD0QFjADODw&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Fbrand.php%3Fid%3D3%26cat%3D9&ei=MjEET73AGu-ciAfS_O38CA&usg=AFQjCNF3psQA_ef','story of love香水','/brand.php'),(1325678400,'66.249.67.131',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1325680508,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1325681191,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1325681240,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1325682979,'61.135.249.213',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1325685096,'210.64.147.40',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/brand.php'),(1325685096,'210.64.147.40',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/article.php'),(1325685096,'210.64.147.40',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/goods.php'),(1325685097,'210.64.147.40',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/goods.php'),(1325685097,'210.64.147.40',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/brand.php'),(1325685098,'210.64.147.40',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/goods.php'),(1325685098,'210.64.147.32',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/category.php'),(1325685099,'210.64.147.32',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/article.php'),(1325685099,'210.64.147.32',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/goods.php'),(1325685100,'210.64.147.32',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/goods.php'),(1325685101,'210.64.147.32',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/goods.php'),(1325685101,'210.64.147.32',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/goods.php'),(1325685101,'210.64.147.32',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/goods.php'),(1325685102,'210.64.147.40',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/brand.php'),(1325685102,'210.64.147.40',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/index.php'),(1325685103,'210.64.147.40',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/article.php'),(1325685104,'210.64.147.40',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/goods.php');
INSERT INTO `ecs_stats` (`access_time`, `ip_address`, `visit_times`, `browser`, `system`, `language`, `area`, `referer_domain`, `referer_path`, `keywords`, `access_url`) VALUES (1325685104,'210.64.147.40',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/goods.php'),(1325685104,'210.64.147.32',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/brand.php'),(1325685104,'210.64.147.32',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/goods.php'),(1325685105,'210.64.147.32',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/goods.php'),(1325685106,'210.64.147.32',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/goods.php'),(1325685107,'210.64.147.32',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/category.php'),(1325685107,'210.64.147.32',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/category.php'),(1325685108,'210.64.147.40',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/article.php'),(1325685108,'210.64.147.40',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/category.php'),(1325685110,'210.64.147.40',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/category.php'),(1325685110,'210.64.147.40',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/category.php'),(1325685112,'210.64.147.32',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/brand.php'),(1325685112,'210.64.147.32',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/category.php'),(1325685114,'210.64.147.40',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/goods.php'),(1325685115,'210.64.147.40',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/goods.php'),(1325685116,'210.64.147.40',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/brand.php'),(1325685118,'210.64.147.40',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/goods.php'),(1325685118,'210.64.147.40',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/goods.php'),(1325685120,'210.64.147.32',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/category.php'),(1325685120,'210.64.147.32',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/article.php'),(1325685123,'210.64.147.40',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/category.php'),(1325685123,'210.64.147.40',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/article.php'),(1325685124,'210.64.147.40',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/goods.php'),(1325685124,'210.64.147.40',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/goods.php'),(1325685125,'210.64.147.32',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/goods.php'),(1325685126,'210.64.147.32',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/article.php'),(1325685127,'210.64.147.32',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/article.php'),(1325685127,'210.64.147.32',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/article.php'),(1325685130,'210.64.147.40',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/brand.php'),(1325685130,'210.64.147.40',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/brand.php'),(1325685132,'210.64.147.32',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/goods.php'),(1325685132,'210.64.147.32',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/goods.php'),(1325685134,'210.64.147.32',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/goods.php'),(1325685134,'210.64.147.32',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/article.php'),(1325685136,'210.64.147.40',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/goods.php'),(1325685137,'210.64.147.40',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/goods.php'),(1325685138,'210.64.147.40',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/goods.php'),(1325685138,'210.64.147.40',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/goods.php'),(1325685139,'210.64.147.40',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/category.php'),(1325685140,'210.64.147.40',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/goods.php'),(1325685141,'210.64.147.32',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/goods.php'),(1325685142,'210.64.147.32',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/goods.php'),(1325685142,'210.64.147.32',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/goods.php'),(1325685143,'210.64.147.32',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/goods.php'),(1325685144,'210.64.147.40',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/category.php'),(1325685144,'210.64.147.40',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/goods.php'),(1325685145,'210.64.147.40',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/goods.php'),(1325685145,'210.64.147.40',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/goods.php'),(1325685147,'210.64.147.32',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/goods.php'),(1325685147,'210.64.147.32',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/goods.php'),(1325685148,'210.64.147.32',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/goods.php'),(1325685148,'210.64.147.32',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/goods.php'),(1325685149,'210.64.147.32',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/goods.php'),(1325685149,'210.64.147.32',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/goods.php'),(1325685151,'210.64.147.40',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/goods.php'),(1325685152,'210.64.147.40',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/goods.php'),(1325685155,'210.64.147.40',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/goods.php'),(1325685155,'210.64.147.40',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/goods.php'),(1325685159,'210.64.147.32',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/goods.php'),(1325685159,'210.64.147.32',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/goods.php'),(1325685161,'210.64.147.32',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/goods.php'),(1325685161,'210.64.147.32',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/goods.php'),(1325685166,'210.64.147.40',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/goods.php'),(1325685166,'210.64.147.40',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/goods.php'),(1325685169,'210.64.147.32',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/goods.php'),(1325685169,'210.64.147.32',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/goods.php'),(1325685171,'210.64.147.32',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/category.php'),(1325685171,'210.64.147.32',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/goods.php'),(1325685172,'210.64.147.32',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/goods.php'),(1325685711,'207.46.195.107',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1325687139,'124.115.1.62',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1325689777,'101.13.255.148',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=%E7%B4%AB%E8%89%B2%E7%93%B6%E8%A3%9D%E7%9A%84%E5%8C%96%E5%A6%9D%E5%93%81&fr=yfp&ei=utf-8&v=0','紫色瓶裝的化妝品','/goods.php'),(1325692617,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1325693034,'118.233.204.126',1,'Safari 535.7','Windows XP','zh-TW,zh','APNIC','http://www.bing.com','/search?q=%e9%a6%99%e6%b0%b4%e6%89%b9%e7%99%bc&src=%7breferrer%3asource%3f%7d&first=31&FORM=PORE','','/index.php'),(1325696192,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1325697865,'157.55.17.144',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1325698974,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1325698984,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325698994,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1325699004,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325699014,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325699697,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1325699707,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325699716,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325699726,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325700487,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1325700505,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325700520,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325700521,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1325700530,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325700816,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1325701184,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1325701194,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325701205,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325701218,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325701735,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1325701941,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325701953,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325701963,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325702302,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1325702749,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325702760,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325702770,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325703080,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1325703520,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325703531,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325703541,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325703805,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1325704309,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325704325,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325704338,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325704819,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1325704824,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1325704858,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1325704885,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1325705129,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325705142,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325705152,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325705689,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1325705955,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325705965,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325705975,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325706469,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1325706751,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325706762,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325706772,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325707414,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1325707750,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325707759,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325707769,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325707806,'157.55.17.194',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1325708519,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325708535,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325708879,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1325709194,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325709596,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325709794,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325710195,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325710765,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325711105,'64.246.165.190',1,'FireFox 3.5.2','Windows XP','en-us,fr-be','美国','http://whois.domaintools.com','/chanshanger.com.tw','','/index.php'),(1325711292,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325711403,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325711805,'65.52.104.27',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1325711941,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325712042,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325712365,'61.135.249.213',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325712415,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325712425,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1325712564,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325712691,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325713556,'61.135.249.213',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1325713590,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325713935,'65.52.108.147',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1325714137,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325714210,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325714753,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325714842,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325715347,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325715430,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325715899,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1325715961,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325716057,'184.73.9.68',1,'Unknow browser','Windows XP','en-us,en-gb,en','[未知IP0801]','','','','/index.php'),(1325716182,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325716324,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325716702,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1325716745,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325717245,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325717679,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1325717724,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325717949,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1325718866,'65.52.108.147',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1325719101,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325719545,'157.55.17.194',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1325719697,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1325720429,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1325720473,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325722145,'61.135.249.213',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1325723352,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1325723857,'59.112.209.82',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1325723857,'59.112.209.82',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1325723858,'59.112.209.82',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1325723858,'59.112.209.82',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1325723859,'59.112.209.82',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1325723860,'59.112.209.82',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1325723860,'59.112.209.82',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1325723861,'59.112.209.82',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1325723861,'59.112.209.82',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1325723862,'59.112.209.82',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1325723862,'59.112.209.82',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1325724304,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325725204,'61.135.249.213',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325725772,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1325729288,'65.52.108.147',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1325729396,'65.52.110.17',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1325731261,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1325731315,'65.52.110.17',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1325731432,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1325734043,'65.52.104.27',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1325734047,'61.135.249.213',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1325734197,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1325734697,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1325735536,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1325735538,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1325735586,'119.147.75.137',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','APNIC','','','','/goods.php'),(1325735668,'59.112.209.82',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1325735671,'59.112.209.82',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1325735675,'59.112.209.82',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1325735679,'59.112.209.82',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1325735683,'59.112.209.82',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1325735687,'59.112.209.82',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1325735690,'59.112.209.82',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1325735694,'59.112.209.82',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1325735698,'59.112.209.82',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1325735702,'59.112.209.82',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1325735705,'59.112.209.82',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1325735911,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1325737027,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1325737422,'66.249.68.136',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1325737556,'66.249.68.136',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1325737990,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1325738079,'66.249.68.136',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1325739130,'66.249.68.136',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1325740008,'66.249.68.136',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1325740346,'66.249.68.136',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1325741046,'66.249.68.136',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1325741335,'65.52.109.152',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1325742398,'66.249.68.136',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1325743801,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1325744102,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1325744412,'59.112.209.82',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1325744417,'59.112.209.82',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1325744427,'59.112.209.82',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1325744439,'59.112.209.82',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1325744449,'59.112.209.82',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1325744463,'59.112.209.82',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1325744471,'59.112.209.82',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1325744473,'59.112.209.82',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1325744475,'59.112.209.82',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1325744475,'59.112.209.82',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1325744476,'59.112.209.82',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1325745138,'207.46.195.167',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1325745295,'66.249.68.136',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1325747265,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1325748319,'66.249.68.136',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1325748704,'66.249.68.136',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1325749020,'66.249.68.136',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1325749144,'157.55.17.194',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1325749261,'113.246.44.92',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/index.php'),(1325749584,'207.46.195.107',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1325749888,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1325750108,'65.52.104.82',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1325750281,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1325750292,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1325750678,'65.52.104.82',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1325750790,'27.115.39.26',1,'Internet Explorer 8.0','Windows XP','zh-cn','IANA','http://www.google.com.hk','/url?sa=t&rct=j&q=%E6%A2%A8%E5%B1%B1%E9%AB%98%E5%B1%B1%E7%A7%8B%E8%8C%B6&source=web&cd=5&ved=0CG4QFjAE&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Fgoods.php%3Fid%3D148&ei=AloFT5OfGaS5iQfMtsCdBg&usg=AFQj','梨山高山秋茶','/goods.php'),(1325751666,'66.249.68.136',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1325752309,'59.112.209.82',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1325752309,'59.112.209.82',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1325752310,'59.112.209.82',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1325752311,'59.112.209.82',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1325752312,'59.112.209.82',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1325752312,'59.112.209.82',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1325752313,'59.112.209.82',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1325752313,'59.112.209.82',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1325752314,'59.112.209.82',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1325752315,'59.112.209.82',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1325752315,'59.112.209.82',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1325752898,'65.52.104.27',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1325753405,'66.249.68.136',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1325753543,'66.249.68.136',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1325753973,'66.249.68.136',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1325754029,'66.249.68.136',1,'Safari 6531.22.7','Unknown','','美国','','','','/brand.php'),(1325754175,'119.147.75.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','APNIC','','','','/article.php'),(1325755277,'119.147.6.60',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','APNIC','','','','/brand.php'),(1325755835,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1325758688,'60.18.150.9',1,'Internet Explorer 8.0','Windows NT','zh-cn','辽宁省阜新市','','','','/index.php'),(1325759096,'61.135.249.213',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1325759252,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1325759316,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1325759471,'61.135.249.213',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1325760221,'61.135.249.213',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1325760829,'183.62.115.227',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','[未知IP0801]','','','','/index.php'),(1325761549,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/pick_out.php'),(1325761583,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1325762091,'59.112.209.82',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1325762091,'59.112.209.82',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1325762092,'59.112.209.82',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1325762092,'59.112.209.82',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1325762093,'59.112.209.82',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1325762093,'59.112.209.82',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1325762094,'59.112.209.82',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1325762094,'59.112.209.82',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1325762095,'59.112.209.82',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1325762095,'59.112.209.82',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1325762096,'59.112.209.82',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1325765925,'157.55.17.194',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1325766282,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1325766427,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1325767480,'61.135.249.213',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1325768832,'157.55.17.144',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1325770487,'61.135.249.213',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1325770527,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/category.php'),(1325771954,'65.52.110.143',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1325772110,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1325772281,'59.112.209.82',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1325772281,'59.112.209.82',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1325772282,'59.112.209.82',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1325772283,'59.112.209.82',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1325772283,'59.112.209.82',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1325772284,'59.112.209.82',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1325772285,'59.112.209.82',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1325772286,'59.112.209.82',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1325772286,'59.112.209.82',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1325772287,'59.112.209.82',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1325772288,'59.112.209.82',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1325772291,'66.249.68.136',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1325772383,'220.136.2.188',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.image.search.yahoo.com','/images/view;_ylt=A3eg.xNgrgVP0EYAhGpt1gt.;_ylu=X3oDMTBlMTQ4cGxyBHNlYwNzcgRzbGsDaW1n?back=http%3A%2F%2Ftw.image.search.yahoo.com%2Fsearch%2Fimages%3Fp%3D%25E9%25A0%2582%25E7%25B4%259A%25E9%25A6%2599%2','頂級香水','/goods.php'),(1325773198,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1325773216,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1325773427,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1325778286,'188.165.195.156',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1325779086,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1325779175,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1325780153,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1325785369,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1325785535,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1325790741,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1325790825,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325790993,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325791334,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1325791472,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325791516,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325792965,'65.52.109.152',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1325793117,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325793127,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325793137,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325793623,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1325793905,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325793917,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325793927,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325794217,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1325794389,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325794399,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325794410,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325794877,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325794889,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325795059,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325795390,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325795399,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1325795619,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325795941,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325795960,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1325796158,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325796436,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325796446,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1325797504,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325797517,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325797654,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1325798083,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325798098,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325799133,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1325801252,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325801540,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1325801541,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325801963,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325802275,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325802353,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325802599,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325802705,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1325802800,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1325804240,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1325808860,'157.55.17.194',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1325808881,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1325810148,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/pick_out.php'),(1325810486,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1325813099,'65.52.109.151',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1325814340,'111.250.216.25',1,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYrEUQZPg3kA_yJr1gt.?p=channel+%E9%82%82%E9%80%85&fr2=sb-top&fr=yfp-s&rd=r1','channel 邂逅','/goods.php'),(1325814680,'66.249.68.136',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1325815393,'66.249.68.136',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1325815407,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1325815666,'65.52.110.143',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1325815726,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1325816340,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1325816640,'66.249.68.136',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1325817251,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1325817449,'65.52.104.27',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1325818831,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1325818892,'66.249.68.136',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1325820817,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1325820974,'59.112.214.72',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1325820975,'59.112.214.72',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1325820975,'59.112.214.72',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1325820976,'59.112.214.72',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1325820977,'59.112.214.72',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1325820977,'59.112.214.72',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1325820978,'59.112.214.72',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1325820978,'59.112.214.72',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1325820979,'59.112.214.72',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1325820979,'59.112.214.72',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1325820980,'59.112.214.72',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1325821375,'207.46.13.117',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1325823569,'66.249.68.136',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1325824238,'157.55.17.144',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1325826598,'66.249.68.136',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1325826787,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1325826867,'66.249.68.136',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1325827969,'59.148.185.242',1,'Safari 534.51','Linux','','香港特别行政区','http://www.google.com','/search','','/article.php'),(1325828178,'66.249.68.136',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1325828298,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1325829306,'65.52.110.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1325830929,'188.40.124.205',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1325832046,'65.52.109.152',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1325832169,'59.112.214.72',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1325832170,'59.112.214.72',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1325832172,'59.112.214.72',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1325832174,'59.112.214.72',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1325832177,'59.112.214.72',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1325832179,'59.112.214.72',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1325832181,'59.112.214.72',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1325832183,'59.112.214.72',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1325832185,'59.112.214.72',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1325832186,'59.112.214.72',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1325832188,'59.112.214.72',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1325832673,'58.242.249.66',1,'Internet Explorer 6.0','Windows 2000','zh-cn','安徽省','','','','/index.php'),(1325834162,'122.117.66.216',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.image.search.yahoo.com','/images/view;_ylt=A3eg.xOtnwZPQy0AMZdt1gt.;_ylu=X3oDMTBlMTQ4cGxyBHNlYwNzcgRzbGsDaW1n?back=http%3A%2F%2Ftw.image.search.yahoo.com%2Fsearch%2Fimages%3Fp%3D%25E8%25A1%2580%25E9%25B8%259A%25E9%25B5%25A1%2','血鸚鵡','/goods.php'),(1325834193,'122.117.66.216',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.image.search.yahoo.com','/images/view;_ylt=A3eg.xOtnwZPQy0AMZdt1gt.;_ylu=X3oDMTBlMTQ4cGxyBHNlYwNzcgRzbGsDaW1n?back=http%3A%2F%2Ftw.image.search.yahoo.com%2Fsearch%2Fimages%3Fp%3D%25E8%25A1%2580%25E9%25B8%259A%25E9%25B5%25A1%2','血鸚鵡','/goods.php'),(1325835436,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1325835648,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1325835658,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1325838595,'183.62.115.234',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','[未知IP0801]','','','','/gallery.php'),(1325839006,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1325840690,'65.52.104.82',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1325840840,'65.52.109.151',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1325841768,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325841776,'59.112.214.72',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1325841778,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325841779,'59.112.214.72',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1325841782,'59.112.214.72',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1325841786,'59.112.214.72',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1325841790,'59.112.214.72',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1325841794,'59.112.214.72',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1325841797,'59.112.214.72',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1325841799,'59.112.214.72',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1325841804,'59.112.214.72',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1325841807,'59.112.214.72',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1325841810,'59.112.214.72',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1325842049,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1325842330,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325842362,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325842383,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325842997,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325843016,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325843572,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325843857,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1325844046,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1325844057,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325844245,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325844551,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1325844741,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325844793,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325844985,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325845308,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1325845366,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1325845473,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325845526,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325845696,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325845961,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1325846137,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325846176,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325846646,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1325846836,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325846877,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325846967,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325847469,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1325847646,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325847718,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325847785,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325848209,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1325848400,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325848453,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325848892,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325849268,'183.62.115.234',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','[未知IP0801]','','','','/catalog.php'),(1325849370,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325849568,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325849720,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325849828,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1325850017,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1325850181,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325850412,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325850542,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325850828,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1325850978,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325851181,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325851278,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325851506,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1325851644,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325851859,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325851984,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325852036,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1325852194,'59.112.214.72',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1325852194,'59.112.214.72',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1325852195,'59.112.214.72',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1325852195,'59.112.214.72',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1325852196,'59.112.214.72',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1325852197,'59.112.214.72',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1325852197,'59.112.214.72',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1325852198,'59.112.214.72',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1325852198,'59.112.214.72',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1325852199,'59.112.214.72',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1325852199,'59.112.214.72',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1325852369,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325852559,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325852687,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325853055,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325853233,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325853349,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325853356,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1325853913,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325854000,'66.249.68.136',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1325854934,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325855428,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325855498,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325855956,'61.135.249.209',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325857019,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325857652,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325857862,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325858368,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325858926,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325859846,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325860648,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325860670,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325860918,'66.249.68.136',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1325861165,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1325861256,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325861277,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325861792,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1325861867,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325862476,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325862659,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325863180,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325863548,'195.219.49.84',1,'Safari 534.51','Linux','','法国','http://www.google.com','/search','','/goods.php'),(1325863789,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325863923,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325863943,'66.249.68.136',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1325864006,'59.112.214.72',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1325864006,'59.112.214.72',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1325864007,'59.112.214.72',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1325864007,'59.112.214.72',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1325864008,'59.112.214.72',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1325864008,'59.112.214.72',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1325864009,'59.112.214.72',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1325864009,'59.112.214.72',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1325864010,'59.112.214.72',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1325864010,'59.112.214.72',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1325864011,'59.112.214.72',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1325864125,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1325865188,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1325865622,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1325868228,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1325869301,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1325869628,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325871667,'123.192.128.226',1,'FireFox 8.0','Windows NT','zh-tw,en-us','台湾省','http://www.google.com','/url?sa=t&rct=j&q=&esrc=s&source=web&cd=5&ved=0CFEQFjAE&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Fbrand.php%3Fid%3D29&ei=FDIHT6OVIenMmAWeoOyPAg&usg=AFQjCNFQ3DnQRy9HWGBuEPInJvNcux4gsw&sig2=1TgGWP99ACYf','','/brand.php'),(1325872126,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1325874275,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1325874714,'200.123.159.129',1,'FireFox 3.0.5','Windows XP','','巴西','','','','/article.php'),(1325878434,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1325879613,'27.240.190.221',1,'Safari 7534.48.3','Unknown','zh-tw','IANA','','','','/index.php'),(1325880075,'61.135.249.209',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/catalog.php'),(1325881025,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1325881213,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1325882388,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1325882942,'183.62.115.234',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','[未知IP0801]','','','','/gallery.php'),(1325887498,'31.29.63.43',1,'FireFox 3.0.5','Windows XP','','IANA','','','','/goods.php'),(1325888535,'65.52.109.151',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1325888791,'183.62.115.234',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','[未知IP0801]','','','','/catalog.php'),(1325888798,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1325889337,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325889346,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325889548,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1325889997,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325890008,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325890273,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325890439,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1325890682,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325890692,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325891255,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325891619,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1325891891,'207.46.195.107',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1325891921,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325891940,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325892383,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1325892723,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325892733,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325892743,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325893068,'188.138.116.151',1,'Internet Explorer 6.0','Windows ME','','[未知IP0801]','','','','/index.php'),(1325893194,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1325893481,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325893496,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325893507,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325893656,'66.249.68.136',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1325893771,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1325893775,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1325894198,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325894352,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1325894409,'207.46.195.107',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1325894553,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325894876,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325894943,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325895018,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1325895104,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1325895316,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325895645,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325896020,'66.249.68.136',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1325896025,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325896307,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325896706,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325896995,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325897135,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1325897312,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1325897488,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325897500,'65.52.110.143',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1325897565,'117.41.184.199',1,'FireFox 7.0.1','Windows NT','en-us','APNIC','','','','/user.php'),(1325897775,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325897950,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1325898131,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325898281,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325898527,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325898571,'61.135.249.209',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325898653,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1325898825,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325898956,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325899234,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325899338,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1325899668,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1325899917,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325900270,'49.158.132.173',1,'Safari 535.7','Windows XP','zh-TW,zh','IANA','http://tw.image.search.yahoo.com','/images/view?back=http%3A%2F%2Ftw.search.yahoo.com%2Fsearch%3Fei%3DUTF-8%26p%3D%25E8%25A1%2580%25E9%25B8%259A%25E9%25B5%25A1%25E5%259C%2596%25E7%2589%2587&w=160&h=151&imgurl=www.bing.com%2Fimages%2Fse','血鸚鵡','/goods.php'),(1325900404,'65.52.110.143',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1325900554,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325901107,'207.46.13.117',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1325901345,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1325902345,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1325903904,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/pick_out.php'),(1325904555,'61.135.249.209',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1325904936,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325905347,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325905494,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325905878,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325906010,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325906062,'59.112.213.105',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1325906063,'59.112.213.105',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1325906063,'59.112.213.105',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1325906064,'59.112.213.105',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1325906065,'59.112.213.105',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1325906066,'59.112.213.105',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1325906066,'59.112.213.105',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1325906067,'59.112.213.105',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1325906068,'59.112.213.105',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1325906068,'59.112.213.105',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1325906069,'59.112.213.105',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1325906113,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1325906405,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325906943,'157.55.17.194',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1325907316,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325907502,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325907512,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1325907869,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325908029,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1325908280,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325908399,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325908503,'119.147.75.137',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','APNIC','','','','/goods.php'),(1325908555,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1325908646,'65.52.110.143',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1325908693,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1325908899,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325909142,'157.55.17.194',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1325909348,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325913310,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1325913311,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1325913965,'207.46.13.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1325915229,'59.112.213.105',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1325915229,'59.112.213.105',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1325915230,'59.112.213.105',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1325915230,'59.112.213.105',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1325915231,'59.112.213.105',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1325915231,'59.112.213.105',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1325915232,'59.112.213.105',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1325915232,'59.112.213.105',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1325915233,'59.112.213.105',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1325915233,'59.112.213.105',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1325915234,'59.112.213.105',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1325915884,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325916558,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325917219,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325918259,'109.230.216.225',1,'FireFox 3.0.10','Windows XP','','IANA','','','','/goods.php'),(1325918563,'65.52.104.27',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1325919336,'207.46.194.107',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1325920070,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1325921573,'61.54.26.43',1,'FireFox 3.0.10','Windows XP','','河南省洛阳市','','','','/goods.php'),(1325921619,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1325922418,'119.147.6.60',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','APNIC','','','','/brand.php'),(1325923358,'157.55.17.144',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1325925262,'216.218.2.144',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/goods.php'),(1325925754,'59.112.213.105',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1325925754,'59.112.213.105',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1325925755,'59.112.213.105',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1325925756,'59.112.213.105',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1325925756,'59.112.213.105',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1325925757,'59.112.213.105',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1325925757,'59.112.213.105',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1325925758,'59.112.213.105',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1325925759,'59.112.213.105',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1325925759,'59.112.213.105',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1325925760,'59.112.213.105',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1325927023,'109.230.216.225',1,'FireFox 3.0.5','Windows XP','','IANA','','','','/goods.php'),(1325927167,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1325927251,'118.167.15.103',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','http://tw.image.search.yahoo.com','/images/view?back=http%3A%2F%2Ftw.search.yahoo.com%2Fsearch%3Fei%3DUTF-8%26p%3D%25E8%25A1%2580%25E9%25B7%25B9%25E9%25B5%25A1%25E7%259A%2584%25E7%2585%25A7%25E7%2589%2587%26rd%3Dr1&w=160&h=120&imgurl=w','血鷹鵡','/goods.php'),(1325927261,'118.167.15.103',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','http://tw.image.search.yahoo.com','/images/view?back=http%3A%2F%2Ftw.search.yahoo.com%2Fsearch%3Fei%3DUTF-8%26p%3D%25E8%25A1%2580%25E9%25B7%25B9%25E9%25B5%25A1%25E7%259A%2584%25E7%2585%25A7%25E7%2589%2587%26rd%3Dr1&w=160&h=120&imgurl=w','血鷹鵡','/goods.php'),(1325927508,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1325928895,'119.147.75.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','APNIC','','','','/article.php'),(1325929685,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1325929689,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1325931669,'119.77.170.198',1,'Internet Explorer 9.0','Windows NT','zh-TW','APNIC','http://tw.search.yahoo.com','/search?p=%E9%A6%99%E6%B0%B4%E5%88%A9%E6%BD%A4&fr=fptb-mini&ei=utf-8&v=0','香水利潤','/article.php'),(1325931918,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1325931954,'66.249.68.136',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1325932376,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/category.php'),(1325933629,'66.249.68.136',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1325933731,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1325933895,'65.52.104.82',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1325934032,'119.77.170.198',2,'Internet Explorer 9.0','Windows NT','zh-TW','APNIC','http://www.chanshanger.com.tw','/category.php?id=11','','/category.php'),(1325934124,'14.136.52.189',1,'Internet Explorer 7.0','Windows NT','zh-HK','美国','http://hk.search.yahoo.com','/search?p=%E6%99%AE%E9%80%9A%E9%A6%99%E6%B0%B4&fr=FP-tab-web-t&ei=UTF-8&meta=rst%3Dhk','普通香水','/goods.php'),(1325934138,'14.136.52.189',2,'Internet Explorer 8.0','Windows NT','zh-HK','美国','http://www.chanshanger.com.tw','/goods.php?id=33','','/category.php'),(1325934273,'125.89.75.100',1,'Internet Explorer 6.0','Windows XP','zh-CN,zh','广东省','','','','/goods.php'),(1325934326,'125.89.75.100',1,'Internet Explorer 6.0','Windows XP','zh-CN,zh','广东省','','','','/category.php'),(1325934331,'125.89.75.100',1,'Internet Explorer 6.0','Windows XP','zh-CN,zh','广东省','','','','/category.php'),(1325934332,'125.89.75.100',1,'Internet Explorer 6.0','Windows XP','zh-CN,zh','广东省','','','','/category.php'),(1325934336,'125.89.75.100',1,'Internet Explorer 6.0','Windows XP','zh-CN,zh','广东省','','','','/category.php'),(1325934351,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1325934364,'114.38.38.14',1,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYYRJwhPQgYAjdRr1gt.?ei=UTF-8&fr=yfp&rs=0&p=%2Bboos%E9%A6%99%E6%B0%B4&fr2=sp-qrw-orig-top&norw=1','+boos香水','/goods.php'),(1325934449,'60.246.244.135',1,'Internet Explorer 6.0','Windows XP','zh-tw','澳大利亚','http://hk.search.yahoo.com','/search;_ylt=Axt7wJ9RGghP_SMALR2zygt.;_ylc=X1MDMjE0MjQ3ODk0OARfcgMyBGZyA0ZQLXRhYi13ZWItdARmcjIDc2J0bgRuX2dwcwMxBHF1ZXJ5AyVFOCU5NyU4RiVFOSVBNiU5OSVFOSU5NiVBMw--?p=%E8%97%8F%E9%A6%99%E9%96%A3&fr2=sb-top','藏香閣','/index.php'),(1325935324,'183.62.115.234',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','[未知IP0801]','','','','/catalog.php'),(1325935596,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325935694,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1325935715,'59.112.213.105',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1325935716,'59.112.213.105',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1325935716,'59.112.213.105',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1325935717,'59.112.213.105',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1325935717,'59.112.213.105',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1325935718,'59.112.213.105',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1325935719,'59.112.213.105',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1325935719,'59.112.213.105',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1325935720,'59.112.213.105',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1325935720,'59.112.213.105',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1325935721,'59.112.213.105',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1325935878,'66.249.68.136',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1325936022,'66.249.68.136',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1325936062,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1325936199,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325936669,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325936989,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1325937007,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325937175,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/flow.php'),(1325937374,'66.249.68.136',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1325937420,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325937432,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325937607,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1325937682,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325937692,'183.62.115.234',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','[未知IP0801]','','','','/gallery.php'),(1325937810,'66.249.68.136',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1325938138,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325938148,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325938324,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1325938410,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325938557,'220.165.14.182',1,'Internet Explorer 8.0','Windows XP','zh-cn','云南省','http://www.chanshanger.com.tw','/','','/category.php'),(1325938605,'122.228.199.141',1,'Internet Explorer 8.0','Windows XP','zh-cn','浙江省','http://www.chanshanger.com.tw','/search.php??W?','','/search.php'),(1325938664,'58.242.249.66',1,'Internet Explorer 6.0','Windows XP','zh-cn','安徽省','http://www.chanshanger.com.tw','/goods.php?id=55','','/goods.php'),(1325939010,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325939175,'66.249.68.136',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1325939495,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1325939534,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325939712,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325939724,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325939822,'66.249.68.136',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1325940036,'66.249.68.136',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1325940116,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1325940164,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325940190,'69.171.229.251',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1325940334,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325940336,'66.249.68.136',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1325940443,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325940487,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1325940767,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1325940820,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325940995,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325941406,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1325941446,'117.41.184.199',1,'FireFox 7.0.1','Windows NT','en-us','APNIC','','','','/user.php'),(1325941450,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325941582,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325941974,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325942124,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1325942336,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325942347,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325942568,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325942576,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1325942616,'66.249.68.136',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1325942716,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1325942937,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325942952,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325943187,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325943391,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1325943401,'66.249.68.136',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1325943596,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1325943603,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325943793,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325944487,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325944498,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325944682,'66.249.68.136',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1325944697,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1325944708,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325944762,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1325945138,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325945148,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325945384,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325945554,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1325945747,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325945759,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325946342,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325947072,'61.230.144.12',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1325947073,'61.230.144.12',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1325947073,'61.230.144.12',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1325947074,'61.230.144.12',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1325947074,'61.230.144.12',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1325947075,'61.230.144.12',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1325947075,'61.230.144.12',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1325947076,'61.230.144.12',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1325947076,'61.230.144.12',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1325947077,'61.230.144.12',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1325947077,'61.230.144.12',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1325947107,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325947651,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325948259,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325948827,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325949647,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325949659,'66.249.68.136',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1325949891,'66.249.68.136',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1325950089,'114.41.169.186',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1325950144,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325950180,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1325950632,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325951139,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325952117,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1325952545,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325952578,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1325952755,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325953087,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1325953271,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325953438,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1325953708,'61.135.249.209',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1325953724,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325953957,'180.153.206.21',1,'Unknow browser','Unknown','zh-cn, zh','[未知IP0801]','','','','/category.php'),(1325955518,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1325955764,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325955889,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1325956186,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325957497,'114.37.170.16',1,'Safari 535.7','Windows NT','zh-TW,zh','IANA','http://www.google.com.tw','/url?sa=t&rct=j&q=%E8%97%8F%E9%A6%99%E9%96%A3&source=web&cd=2&ved=0CCsQFjAB&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Farticle.php%3Fid%3D6&ei=fYEIT5CdDY_QmAWZwLT0Bg&usg=AFQjCNEZaVs0jIIFBhBBKMF3aI1e73y','藏香閣','/article.php'),(1325957864,'157.55.17.194',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1325957979,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1325958479,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1325959641,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1325960317,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1325960835,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1325961269,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1325962304,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325962674,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1325968064,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1325972471,'66.249.68.136',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1325973402,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1325974911,'207.46.13.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1325979667,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1325981830,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1325982765,'96.9.173.32',1,'Internet Explorer 7.0','Windows NT','','IANA','','','','/index.php'),(1325983050,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325983060,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325983070,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1325983523,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325983778,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325983789,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1325984498,'66.197.166.86',1,'Internet Explorer 7.0','Windows NT','','美国','','','','/index.php'),(1325984619,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325984820,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325984830,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1325985213,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325985556,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325985584,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1325985958,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325985978,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325986232,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1325986286,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325986298,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1325986552,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1325986701,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325986719,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325987002,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325987013,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1325987364,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325987375,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325987693,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1325987838,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325988079,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325988089,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325988388,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/user.php'),(1325988523,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325988567,'207.46.13.101',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1325988684,'157.55.17.144',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1325988814,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325988824,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325989070,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/snatch.php'),(1325989202,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325989432,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1325989465,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325989475,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325989503,'219.68.129.166',1,'Safari 535.7','Windows XP','zh-TW,zh','台湾省','http://tw.image.search.yahoo.com','/images/view;_ylt=A3eg.xRM_ghPQDAAoaRt1gt.;_ylu=X3oDMTBlMTQ4cGxyBHNlYwNzcgRzbGsDaW1n?back=http%3A%2F%2Ftw.image.search.yahoo.com%2Fsearch%2Fimages%3Fp%3D%25E8%25A1%2580%25E9%25B8%259A%25E9%25B5%25A1%2','血鸚鵡','/goods.php'),(1325989842,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325990063,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325990079,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325990422,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325990767,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325990778,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325990942,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1325991194,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325991553,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325991564,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325991717,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1325991922,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325992049,'176.9.73.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1325992053,'176.9.73.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1325992057,'176.9.73.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1325992061,'176.9.73.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1325992065,'176.9.73.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1325992068,'176.9.73.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1325992072,'176.9.73.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1325992076,'176.9.73.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1325992079,'176.9.73.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1325992083,'176.9.73.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1325992087,'176.9.73.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1325992191,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325992215,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325992337,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1325992506,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1325992527,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325992880,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325992898,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325992967,'65.52.104.27',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1325993021,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1325993202,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325993243,'59.112.210.89',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1325993244,'59.112.210.89',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1325993245,'59.112.210.89',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1325993247,'59.112.210.89',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1325993247,'59.112.210.89',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1325993248,'59.112.210.89',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1325993251,'59.112.210.89',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1325993252,'59.112.210.89',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1325993253,'59.112.210.89',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1325993253,'59.112.210.89',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1325993254,'59.112.210.89',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1325993770,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325995068,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325995078,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1325995222,'157.55.17.194',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1325995382,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1325995643,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325996234,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325996337,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1325996798,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325996960,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1325997463,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325997937,'207.46.13.117',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1325997963,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325998006,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325998218,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325998582,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325998604,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325998612,'157.55.17.144',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1325998776,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1325999108,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1325999122,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1325999622,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1326000228,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1326000393,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1326000461,'180.176.9.149',1,'Internet Explorer 9.0','Windows NT','zh-TW','[未知IP0801]','http://tw.search.yahoo.com','/search;_ylt=A8tUwYs7KQlPKycAZn5r1gt.?p=sk-d+%E9%A6%99%E6%B0%B4&fr2=sb-top&fr=yfp&rd=r1','sk-d 香水','/brand.php'),(1326000553,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1326000896,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1326000914,'207.46.12.28',1,'Internet Explorer 7.0','Windows XP','en-us','美国','','','','/brand.php'),(1326001050,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1326001070,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1326001398,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1326001562,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1326001923,'173.212.209.238',1,'Internet Explorer 7.0','Windows NT','','[未知IP0801]','','','','/index.php'),(1326002593,'114.46.57.212',2,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1326003143,'207.46.12.118',1,'Internet Explorer 7.0','Windows 2000','en-us','美国','','','','/brand.php'),(1326004362,'59.112.210.89',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1326004362,'59.112.210.89',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1326004363,'59.112.210.89',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1326004364,'59.112.210.89',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1326004364,'59.112.210.89',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1326004365,'59.112.210.89',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1326004366,'59.112.210.89',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1326004366,'59.112.210.89',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1326004367,'59.112.210.89',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1326004368,'59.112.210.89',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1326004368,'59.112.210.89',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1326005027,'207.46.194.68',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1326007931,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1326009691,'66.249.68.136',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1326010685,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1326010873,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1326010988,'66.249.68.136',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1326012584,'66.249.68.136',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1326014350,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1326014595,'59.112.210.89',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1326014596,'59.112.210.89',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1326014596,'59.112.210.89',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1326014597,'59.112.210.89',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1326014598,'59.112.210.89',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1326014599,'59.112.210.89',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1326014599,'59.112.210.89',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1326014600,'59.112.210.89',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1326014602,'59.112.210.89',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1326014602,'59.112.210.89',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1326014603,'59.112.210.89',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1326014792,'66.249.68.136',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1326014947,'66.249.68.136',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1326018409,'66.249.68.136',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1326019131,'125.227.84.100',1,'FireFox 3.6','Windows XP','zh-tw,en-us','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYWacQlPjjcAALdr1gt.?ei=UTF-8&rd=r1&fr=yfp-s&p=story+of+love+%E9%A6%99%E6%B0%B4&rs=0&fr2=rs-top','story of love 香水','/brand.php'),(1326019618,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1326019624,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1326019722,'66.249.68.136',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1326019724,'66.249.68.136',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1326020102,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1326020106,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1326020581,'66.249.68.136',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1326020586,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1326020827,'66.249.68.136',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1326021535,'66.197.166.108',1,'Internet Explorer 7.0','Windows NT','','美国','','','','/index.php'),(1326022694,'207.46.13.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1326022740,'66.249.68.136',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1326023085,'58.47.166.126',1,'Unknow browser','Unknown','','湖南省益阳市','','','','/search.php'),(1326023287,'61.135.249.209',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1326023629,'66.249.68.136',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1326023710,'59.112.208.52',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1326023710,'59.112.208.52',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1326023711,'59.112.208.52',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1326023712,'59.112.208.52',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1326023713,'59.112.208.52',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1326023714,'59.112.208.52',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1326023714,'59.112.208.52',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1326023715,'59.112.208.52',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1326023716,'59.112.208.52',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1326023716,'59.112.208.52',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1326023717,'59.112.208.52',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1326023859,'66.249.68.136',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1326025589,'66.249.68.136',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1326028017,'66.249.68.136',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1326028255,'66.249.68.136',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1326028599,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1326028609,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1326028619,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1326028849,'66.249.68.136',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1326029142,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1326029153,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1326029239,'61.135.249.209',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1326029718,'66.249.68.136',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1326029851,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1326029861,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1326030095,'66.249.68.136',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1326030110,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1326030450,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1326030764,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1326030773,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1326030905,'14.198.123.71',1,'Internet Explorer 7.0','Windows XP','zh-tw','美国','http://hk.search.yahoo.com','/search;_ylt=Axt7wJRsnwlPFHgAKkazygt.?p=channal%E5%8C%96%E5%A6%9D%E5%93%81&fr2=sb-top&fr=FP-tab-web-t&rd=r1','channal化妝品','/brand.php'),(1326031103,'66.249.68.136',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1326031133,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1326031281,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1326031438,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1326031448,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1326031767,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1326031883,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1326032017,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1326032216,'61.135.249.209',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1326032445,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1326032507,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1326032559,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1326032821,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1326032831,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1326033096,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1326033216,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1326033491,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1326033501,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1326033761,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1326033895,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1326034132,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1326034150,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1326034473,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1326034700,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1326034980,'173.212.195.176',1,'Internet Explorer 7.0','Windows NT','','[未知IP0801]','','','','/index.php'),(1326034984,'59.112.208.52',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1326034985,'59.112.208.52',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1326034986,'59.112.208.52',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1326034987,'59.112.208.52',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1326034987,'59.112.208.52',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1326034988,'59.112.208.52',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1326034989,'59.112.208.52',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1326034989,'59.112.208.52',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1326034990,'59.112.208.52',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1326034991,'59.112.208.52',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1326034991,'59.112.208.52',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1326035040,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1326035269,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1326035651,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/pick_out.php'),(1326035667,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1326035914,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1326035927,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1326036052,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1326036313,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1326036464,'125.89.75.100',1,'Internet Explorer 6.0','Windows XP','zh-CN,zh','广东省','','','','/brand.php'),(1326036556,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1326036898,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1326037429,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1326037439,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1326037722,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1326037947,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1326037957,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1326038012,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1326038330,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1326038582,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1326038592,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1326038908,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1326039134,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1326039149,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1326039813,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1326041230,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1326041775,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1326042225,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1326043514,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1326043561,'157.55.17.144',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1326044629,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1326044640,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1326045915,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1326046267,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1326046582,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1326047064,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1326047516,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1326048314,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1326048455,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1326048763,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1326049371,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1326053498,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1326054867,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1326055981,'180.153.206.17',1,'Unknow browser','Unknown','zh-cn, zh','[未知IP0801]','','','','/brand.php'),(1326057583,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1326062581,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1326064435,'207.46.199.219',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1326065754,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1326066225,'157.55.18.21',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1326066237,'66.249.68.136',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1326066904,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1326067293,'207.46.194.96',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1326068310,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article_cat.php'),(1326069644,'207.46.13.48',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1326070164,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1326070717,'207.46.195.107',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1326071468,'66.249.68.136',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1326071874,'46.165.197.142',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1326071877,'46.165.197.142',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1326071880,'46.165.197.142',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1326071963,'101.15.167.181',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1326073480,'173.212.209.212',1,'Internet Explorer 7.0','Windows NT','','[未知IP0801]','','','','/index.php'),(1326075041,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1326075043,'65.52.104.27',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1326076286,'65.52.109.152',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1326077079,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1326077669,'114.44.149.39',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1326077669,'114.44.149.39',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1326077669,'114.44.149.39',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1326077978,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1326078973,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1326078984,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1326079281,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1326079516,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1326079528,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1326079728,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1326079930,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1326080165,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1326080185,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1326080790,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1326080800,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1326081290,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1326081300,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1326081459,'140.115.8.155',1,'Safari 535.7','Windows XP','zh-TW,zh','台湾省','http://www.google.com.tw','/url?sa=t&rct=j&q=%E8%97%8F%E9%A6%99%E9%96%A3&source=web&cd=2&ved=0CCgQFjAB&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Farticle.php%3Fid%3D6&ei=smUKT-LDLYXQmAXq6oWhAg&usg=AFQjCNEZaVs0jIIFBhBBKMF3aI1e73y','藏香閣','/article.php'),(1326081819,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1326081897,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1326081899,'61.135.249.209',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1326081910,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1326082358,'207.46.199.234',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1326082473,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1326082552,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1326082562,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1326082675,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1326083075,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1326083169,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1326083180,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1326083764,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1326083775,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1326084304,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1326084314,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1326084374,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1326084387,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1326084458,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1326084964,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1326084975,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1326085020,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1326085032,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1326085049,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1326085093,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1326085542,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1326085581,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1326085596,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1326085659,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1326086276,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1326086286,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1326086452,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1326086627,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1326086894,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1326086904,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1326087076,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1326087299,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1326087537,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1326087552,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1326087848,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1326088054,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1326088070,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1326088531,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1326088992,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1326089455,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1326090860,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1326091163,'207.46.199.222',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1326091405,'207.46.195.107',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1326091942,'66.249.68.136',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1326092888,'66.249.68.136',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1326092979,'66.249.68.136',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1326093038,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1326093117,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1326093456,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1326093861,'66.249.68.136',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1326094145,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1326094543,'65.52.109.152',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1326094830,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1326094878,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1326095138,'65.52.104.27',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1326096018,'65.52.110.19',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1326096160,'65.52.104.27',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1326096334,'66.249.68.136',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1326096385,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1326096472,'66.249.68.136',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1326096504,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1326096612,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1326097010,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1326097031,'207.46.195.107',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1326098489,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1326098539,'66.249.68.136',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1326098681,'66.249.68.136',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1326098722,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1326098888,'60.250.222.2',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=kena+%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','kena 香水','/brand.php'),(1326099029,'66.249.68.136',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1326099543,'64.191.99.103',1,'Internet Explorer 7.0','Windows NT','','美国','','','','/index.php'),(1326100116,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1326100698,'220.181.125.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1326100702,'66.249.68.136',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1326101548,'66.249.68.136',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1326101587,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1326101640,'66.249.68.136',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1326101766,'66.249.68.136',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1326102408,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1326103021,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1326103399,'66.249.68.136',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1326103430,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1326103511,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1326103527,'207.46.13.48',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1326103639,'174.129.228.67',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1326104197,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1326107017,'207.46.13.48',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1326109657,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1326109745,'207.46.194.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1326111944,'65.52.110.22',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1326113877,'117.41.184.199',1,'FireFox 7.0.1','Windows NT','en-us','APNIC','','','','/user.php'),(1326114739,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1326114742,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1326116340,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1326116530,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1326119383,'157.55.17.194',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1326120825,'114.25.210.122',1,'Internet Explorer 8.0','Windows NT','zh-TW','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYra_gpPCDkAIxtr1gt.?p=%E5%8C%96%E5%A6%9D%E5%93%81&ei=utf-8&fr=yfp&xargs=12KPjg1upSvYGmmvmnN%2DmZDrDaoAtP0cHwsd5sCpIIXYZL8wZpV%5FV9aOGQxZ5tTphm7BvSy%5FI4zJNHf%2Db47PqIMz6%2D&pstart=8&','化妝品','/index.php'),(1326121198,'91.207.8.26',1,'Internet Explorer 6.0','Windows XP','','欧洲','http://www.chanshanger.com.tw','/user.php?act=register','','/user.php'),(1326122353,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1326128339,'218.172.86.152',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.image.search.yahoo.com','/images/view;_ylt=A3eg.xiAGwtPQhIANyNt1gt.;_ylu=X3oDMTBlMTQ4cGxyBHNlYwNzcgRzbGsDaW1n?back=http%3A%2F%2Ftw.image.search.yahoo.com%2Fsearch%2Fimages%3F_adv_prop%3Dimage%26va%3D%25E8%25A1%2580%25E9%25B8%','血鸚鵡','/goods.php'),(1326128352,'218.172.86.152',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.image.search.yahoo.com','/images/view;_ylt=A3eg.xiAGwtPQhIANyNt1gt.;_ylu=X3oDMTBlMTQ4cGxyBHNlYwNzcgRzbGsDaW1n?back=http%3A%2F%2Ftw.image.search.yahoo.com%2Fsearch%2Fimages%3F_adv_prop%3Dimage%26va%3D%25E8%25A1%2580%25E9%25B8%','血鸚鵡','/goods.php'),(1326129701,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1326133659,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1326134326,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1326134337,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1326134347,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1326134357,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1326135026,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1326135039,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1326135050,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1326135060,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1326135678,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1326135692,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1326135701,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1326135722,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1326136382,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1326136404,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1326136414,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1326136464,'66.249.68.136',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1326136669,'78.46.103.162',1,'Unknow browser','Unknown','en','RIPE','','','','/index.php'),(1326136692,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1326136949,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1326136967,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1326136977,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1326137073,'65.52.104.27',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1326137309,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1326137323,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1326137336,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1326137889,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1326137900,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1326137922,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1326138176,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1326138512,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/flow.php'),(1326138529,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1326138697,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1326138708,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1326138821,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1326138834,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1326138997,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1326139008,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1326139140,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1326139268,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1326139358,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1326140520,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1326140531,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1326140678,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1326140693,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1326140707,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1326140771,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1326141008,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1326141165,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1326141175,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1326141182,'65.52.104.82',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1326141331,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1326141342,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1326141452,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1326142956,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1326143192,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1326143208,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1326143380,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1326143391,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1326143401,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1326143573,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1326143762,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1326143773,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1326143783,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1326143793,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1326143886,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1326143915,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1326143945,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1326144069,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1326144132,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1326144217,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1326144241,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1326145634,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1326146487,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1326146791,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1326146986,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1326147200,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1326147452,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1326147931,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1326148247,'65.52.108.67',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1326149051,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1326149294,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1326149729,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1326149780,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1326150147,'207.46.194.48',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1326150962,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1326153221,'157.55.18.21',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1326154483,'65.52.108.67',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1326154543,'157.55.18.21',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1326157942,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1326158593,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1326159365,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1326160258,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1326160386,'59.112.211.25',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1326160387,'59.112.211.25',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1326160387,'59.112.211.25',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1326160388,'59.112.211.25',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1326160389,'59.112.211.25',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1326160389,'59.112.211.25',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1326160390,'59.112.211.25',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1326160390,'59.112.211.25',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1326160391,'59.112.211.25',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1326160391,'59.112.211.25',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1326160392,'59.112.211.25',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1326161604,'207.46.194.48',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1326162741,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1326164379,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1326170230,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1326170841,'66.249.68.136',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1326171340,'66.249.68.136',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1326171538,'207.46.199.218',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1326171543,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1326171843,'66.249.68.136',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1326171948,'59.112.211.25',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1326171949,'59.112.211.25',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1326171950,'59.112.211.25',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1326171950,'59.112.211.25',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1326171951,'59.112.211.25',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1326171952,'59.112.211.25',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1326171952,'59.112.211.25',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1326171953,'59.112.211.25',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1326171953,'59.112.211.25',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1326171954,'59.112.211.25',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1326171954,'59.112.211.25',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1326172214,'66.249.68.136',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1326173030,'66.249.68.136',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1326173955,'66.249.68.136',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1326174087,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1326174125,'66.249.68.136',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1326174188,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1326174227,'157.55.18.21',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1326174459,'66.249.68.136',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1326174522,'123.126.51.49',1,'Internet Explorer 6.0','Windows XP','zh-cn','北京市','','','','/index.php'),(1326175061,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1326175072,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1326175097,'66.249.68.136',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1326175186,'66.249.68.136',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1326175316,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1326175549,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1326175588,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1326175725,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1326176198,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1326176267,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1326176280,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1326176387,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1326176517,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1326176976,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1326177110,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1326177184,'114.38.185.30',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/brand.php'),(1326177454,'66.249.68.136',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1326177508,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1326177537,'66.249.68.136',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1326177775,'66.249.68.136',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1326177829,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1326178145,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1326178260,'66.249.68.136',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1326178356,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1326178416,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1326178542,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1326178849,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1326179052,'66.249.68.136',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1326179111,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1326179160,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1326179318,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1326179610,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1326179820,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1326179869,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1326179966,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1326180466,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1326180540,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1326180678,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1326180758,'59.112.211.25',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1326180759,'59.112.211.25',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1326180763,'59.112.211.25',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1326180764,'59.112.211.25',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1326180765,'59.112.211.25',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1326180765,'59.112.211.25',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1326180766,'59.112.211.25',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1326180767,'59.112.211.25',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1326180768,'59.112.211.25',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1326180770,'59.112.211.25',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1326180772,'59.112.211.25',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1326180951,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1326181532,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1326181605,'207.46.194.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1326181919,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1326181939,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1326182147,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1326182157,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1326182565,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1326182578,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1326182750,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1326182787,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1326182797,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1326183245,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1326183262,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1326183470,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1326183479,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1326183875,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1326183889,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1326184066,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1326184415,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1326184869,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1326184901,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1326184917,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1326185083,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1326185446,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1326185471,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1326185484,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1326185678,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1326186017,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1326186022,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1326186051,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1326186078,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1326186101,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1326186301,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1326186652,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1326186702,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1326186832,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1326186899,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1326187236,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1326187400,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1326192201,'59.112.211.25',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1326192203,'59.112.211.25',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1326192204,'59.112.211.25',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1326192206,'59.112.211.25',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1326192206,'59.112.211.25',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1326192207,'59.112.211.25',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1326192208,'59.112.211.25',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1326192209,'59.112.211.25',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1326192210,'59.112.211.25',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1326192211,'59.112.211.25',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1326192211,'59.112.211.25',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1326192458,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1326192468,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1326192649,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1326193046,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1326193235,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1326193512,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1326193734,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1326194099,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1326194263,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1326194694,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1326195295,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1326195577,'207.46.199.229',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1326195679,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1326195738,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1326196877,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1326196983,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1326198080,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1326198357,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1326198367,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1326198678,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1326198738,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1326198991,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1326199327,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1326199633,'207.46.194.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1326199649,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1326199975,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1326200294,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1326203268,'59.112.211.25',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1326203269,'59.112.211.25',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1326203270,'59.112.211.25',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1326203271,'59.112.211.25',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1326203272,'59.112.211.25',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1326203273,'59.112.211.25',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1326203274,'59.112.211.25',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1326203275,'59.112.211.25',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1326203277,'59.112.211.25',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1326203278,'59.112.211.25',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1326203278,'59.112.211.25',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1326203800,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1326204329,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1326207787,'140.136.208.4',1,'Safari 534.51.22','Unknown','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwY_lUgxP5D8AgR1r1gt.?p=channel+%E5%8C%96%E5%A6%9D%E5%93%81&fr2=sb-top&fr=yfp-s&rd=r1','channel 化妝品','/category.php'),(1326210227,'188.165.195.156',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1326212163,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1326213409,'66.249.68.136',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1326213754,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1326213968,'66.249.68.136',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1326214122,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1326215434,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1326215772,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1326217170,'66.249.68.136',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1326217458,'66.249.68.136',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1326217899,'207.46.195.107',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1326220233,'65.52.109.151',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1326221103,'207.46.199.241',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1326221139,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1326221166,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1326221848,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1326221857,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1326222027,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1326222105,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1326222387,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1326222593,'65.52.104.82',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1326222756,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1326222766,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1326222910,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1326223206,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1326223532,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1326223546,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1326223723,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1326223995,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1326224083,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1326224336,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1326224348,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1326224505,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1326224813,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1326225123,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1326225125,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1326225307,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1326225316,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1326225507,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1326225943,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1326226320,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1326226347,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1326226511,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1326226831,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1326227260,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1326227291,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1326227445,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1326227782,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1326228196,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1326228246,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1326228428,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1326228826,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1326228910,'65.52.109.151',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1326229214,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1326229265,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1326229484,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1326229752,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1326230076,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1326230104,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1326230246,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1326230251,'66.249.68.136',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1326230487,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1326230821,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1326230864,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1326231005,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1326231551,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1326231585,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1326231730,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1326232302,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1326232335,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1326232471,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1326232665,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1326233117,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1326233245,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1326233435,'65.52.108.67',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1326233812,'66.249.68.136',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1326233825,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1326233951,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1326234260,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1326234513,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1326234621,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1326234959,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1326235137,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1326235254,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1326235633,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1326235798,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1326235865,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1326235957,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1326236363,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1326236563,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1326236731,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1326237086,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1326237273,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1326237676,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1326237850,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1326238035,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1326238636,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1326238672,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1326239435,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1326240484,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1326240735,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1326241486,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1326242171,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1326242331,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1326242700,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1326248064,'207.46.194.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1326248094,'157.55.17.194',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1326248140,'77.248.48.35',1,'Unknow browser','Unknown','en','荷兰','','','','/index.php'),(1326248146,'77.248.48.35',1,'Unknow browser','Unknown','en','荷兰','','','','/affiche.php'),(1326248148,'77.248.48.35',1,'Unknow browser','Unknown','en','荷兰','','','','/index.php'),(1326248152,'77.248.48.35',1,'Unknow browser','Unknown','en','荷兰','','','','/article.php'),(1326248154,'77.248.48.35',1,'Unknow browser','Unknown','en','荷兰','','','','/index.php'),(1326248159,'77.248.48.35',1,'Unknow browser','Unknown','en','荷兰','','','','/article.php'),(1326248162,'77.248.48.35',1,'Unknow browser','Unknown','en','荷兰','','','','/article.php'),(1326248166,'77.248.48.35',1,'Unknow browser','Unknown','en','荷兰','','','','/article.php'),(1326248170,'77.248.48.35',1,'Unknow browser','Unknown','en','荷兰','','','','/article.php'),(1326248174,'77.248.48.35',1,'Unknow browser','Unknown','en','荷兰','','','','/article.php'),(1326248177,'77.248.48.35',1,'Unknow browser','Unknown','en','荷兰','','','','/article.php'),(1326248179,'77.248.48.35',1,'Unknow browser','Unknown','en','荷兰','','','','/index.php'),(1326248184,'77.248.48.35',1,'Unknow browser','Unknown','en','荷兰','','','','/article.php'),(1326248186,'77.248.48.35',1,'Unknow browser','Unknown','en','荷兰','','','','/index.php'),(1326248190,'77.248.48.35',1,'Unknow browser','Unknown','en','荷兰','','','','/article.php'),(1326248194,'77.248.48.35',1,'Unknow browser','Unknown','en','荷兰','','','','/article.php'),(1326248197,'77.248.48.35',1,'Unknow browser','Unknown','en','荷兰','','','','/article.php'),(1326248202,'77.248.48.35',1,'Unknow browser','Unknown','en','荷兰','','','','/article.php'),(1326248206,'77.248.48.35',1,'Unknow browser','Unknown','en','荷兰','','','','/article.php'),(1326248207,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1326248208,'77.248.48.35',1,'Unknow browser','Unknown','en','荷兰','','','','/index.php'),(1326248211,'77.248.48.35',1,'Unknow browser','Unknown','en','荷兰','','','','/article.php'),(1326248215,'77.248.48.35',1,'Unknow browser','Unknown','en','荷兰','','','','/article.php'),(1326248220,'77.248.48.35',1,'Unknow browser','Unknown','en','荷兰','','','','/article.php'),(1326248225,'77.248.48.35',1,'Unknow browser','Unknown','en','荷兰','','','','/article.php'),(1326248228,'77.248.48.35',1,'Unknow browser','Unknown','en','荷兰','','','','/article.php'),(1326248230,'77.248.48.35',1,'Unknow browser','Unknown','en','荷兰','','','','/index.php'),(1326248234,'77.248.48.35',1,'Unknow browser','Unknown','en','荷兰','','','','/article.php'),(1326248238,'77.248.48.35',1,'Unknow browser','Unknown','en','荷兰','','','','/article.php'),(1326248242,'77.248.48.35',1,'Unknow browser','Unknown','en','荷兰','','','','/article_cat.php'),(1326248244,'77.248.48.35',1,'Unknow browser','Unknown','en','荷兰','','','','/index.php'),(1326248251,'77.248.48.35',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1326248255,'77.248.48.35',1,'Unknow browser','Unknown','en','荷兰','','','','/index.php'),(1326248259,'77.248.48.35',1,'Unknow browser','Unknown','en','荷兰','','','','/captcha.php'),(1326248262,'77.248.48.35',1,'Unknow browser','Unknown','en','荷兰','','','','/catalog.php'),(1326248265,'77.248.48.35',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1326248267,'77.248.48.35',1,'Unknow browser','Unknown','en','荷兰','','','','/index.php'),(1326248272,'77.248.48.35',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1326248278,'77.248.48.35',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1326248282,'77.248.48.35',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1326248285,'77.248.48.35',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1326248289,'77.248.48.35',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1326248293,'77.248.48.35',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1326248296,'77.248.48.35',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1326248300,'77.248.48.35',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1326248303,'77.248.48.35',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1326248306,'77.248.48.35',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1326248310,'77.248.48.35',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1326248313,'77.248.48.35',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1326248319,'77.248.48.35',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1326248322,'77.248.48.35',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1326248326,'77.248.48.35',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1326248329,'77.248.48.35',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1326248332,'77.248.48.35',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1326248335,'77.248.48.35',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1326248338,'77.248.48.35',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1326248342,'77.248.48.35',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1326248345,'77.248.48.35',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1326248349,'77.248.48.35',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1326248352,'77.248.48.35',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1326248355,'77.248.48.35',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1326248358,'77.248.48.35',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1326248362,'77.248.48.35',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1326248365,'77.248.48.35',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1326248370,'77.248.48.35',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1326248373,'77.248.48.35',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1326248381,'77.248.48.35',1,'Unknow browser','Unknown','en','荷兰','','','','/comment.php'),(1326248384,'77.248.48.35',1,'Unknow browser','Unknown','en','荷兰','','','','/index.php'),(1326248388,'77.248.48.35',1,'Unknow browser','Unknown','en','荷兰','','','','/compare.php'),(1326248397,'77.248.48.35',1,'Unknow browser','Unknown','en','荷兰','','','','/flow.php'),(1326248401,'77.248.48.35',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1326248403,'77.248.48.35',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1326248405,'77.248.48.35',1,'Unknow browser','Unknown','en','荷兰','','','','/index.php'),(1326248409,'77.248.48.35',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1326248412,'77.248.48.35',1,'Unknow browser','Unknown','en','荷兰','','','','/index.php'),(1326248416,'77.248.48.35',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1326248419,'77.248.48.35',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1326248422,'77.248.48.35',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1326248426,'77.248.48.35',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1326248429,'77.248.48.35',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1326248433,'77.248.48.35',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1326248436,'77.248.48.35',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1326248440,'77.248.48.35',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1326248443,'77.248.48.35',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1326248447,'77.248.48.35',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1326248450,'77.248.48.35',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1326248453,'77.248.48.35',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1326248457,'77.248.48.35',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1326248460,'77.248.48.35',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1326248464,'77.248.48.35',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1326248467,'77.248.48.35',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1326248471,'77.248.48.35',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1326248474,'77.248.48.35',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1326248477,'77.248.48.35',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1326248481,'77.248.48.35',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1326248484,'77.248.48.35',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1326248490,'59.112.213.93',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1326248491,'77.248.48.35',1,'Unknow browser','Unknown','en','荷兰','','','','/group_buy.php'),(1326248491,'59.112.213.93',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1326248492,'59.112.213.93',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1326248493,'59.112.213.93',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1326248494,'59.112.213.93',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1326248494,'59.112.213.93',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1326248495,'59.112.213.93',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1326248496,'59.112.213.93',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1326248496,'59.112.213.93',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1326248497,'59.112.213.93',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1326248498,'59.112.213.93',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1326248503,'77.248.48.35',1,'Unknow browser','Unknown','en','荷兰','','','','/index.php'),(1326248511,'77.248.48.35',1,'Unknow browser','Unknown','en','荷兰','','','','/pick_out.php'),(1326248515,'77.248.48.35',1,'Unknow browser','Unknown','en','荷兰','','','','/receive.php'),(1326248520,'77.248.48.35',1,'Unknow browser','Unknown','en','荷兰','','','','/respond.php'),(1326248525,'77.248.48.35',1,'Unknow browser','Unknown','en','荷兰','','','','/search.php'),(1326248529,'77.248.48.35',1,'Unknow browser','Unknown','en','荷兰','','','','/search.php'),(1326248533,'77.248.48.35',1,'Unknow browser','Unknown','en','荷兰','','','','/search.php'),(1326248537,'77.248.48.35',1,'Unknow browser','Unknown','en','荷兰','','','','/search.php'),(1326248541,'77.248.48.35',1,'Unknow browser','Unknown','en','荷兰','','','','/search.php'),(1326248545,'77.248.48.35',1,'Unknow browser','Unknown','en','荷兰','','','','/snatch.php'),(1326248547,'77.248.48.35',1,'Unknow browser','Unknown','en','荷兰','','','','/tag_cloud.php'),(1326248552,'77.248.48.35',1,'Unknow browser','Unknown','en','荷兰','','','','/user.php'),(1326248556,'77.248.48.35',1,'Unknow browser','Unknown','en','荷兰','','','','/user.php'),(1326248560,'77.248.48.35',1,'Unknow browser','Unknown','en','荷兰','','','','/user.php'),(1326248563,'77.248.48.35',1,'Unknow browser','Unknown','en','荷兰','','','','/vote.php'),(1326248566,'77.248.48.35',1,'Unknow browser','Unknown','en','荷兰','','','','/index.php'),(1326250915,'66.249.68.178',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1326250936,'65.52.109.151',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1326251135,'66.249.68.178',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1326251311,'66.249.68.178',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1326251581,'66.249.68.178',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1326251834,'157.55.18.25',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1326251985,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1326252846,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1326253167,'66.249.68.178',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1326254010,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1326254532,'157.55.18.25',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1326254731,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1326255110,'66.249.68.178',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1326255560,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/pick_out.php'),(1326257273,'66.249.68.178',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1326257427,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1326259968,'66.249.68.178',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1326260787,'66.249.68.178',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1326261289,'59.112.213.93',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1326261289,'59.112.213.93',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1326261290,'59.112.213.93',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1326261291,'59.112.213.93',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1326261291,'59.112.213.93',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1326261292,'59.112.213.93',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1326261292,'59.112.213.93',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1326261293,'59.112.213.93',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1326261293,'59.112.213.93',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1326261294,'59.112.213.93',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1326261294,'59.112.213.93',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1326263611,'65.52.108.67',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1326263934,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1326264276,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1326265694,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/category.php'),(1326265990,'66.249.68.178',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1326266051,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1326266624,'174.129.228.67',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1326266738,'66.249.68.178',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1326266959,'163.29.220.132',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E4%BB%95%E5%A5%B3%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','仕女香水','/goods.php'),(1326267213,'119.147.6.60',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','APNIC','','','','/brand.php'),(1326267479,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1326267482,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1326267680,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1326268374,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1326269521,'114.24.168.26',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1326269636,'183.62.115.227',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','[未知IP0801]','','','','/index.php'),(1326270778,'59.112.213.93',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1326270779,'59.112.213.93',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1326270779,'59.112.213.93',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1326270780,'59.112.213.93',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1326270781,'59.112.213.93',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1326270781,'59.112.213.93',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1326270782,'59.112.213.93',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1326270782,'59.112.213.93',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1326270783,'59.112.213.93',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1326270783,'59.112.213.93',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1326270784,'59.112.213.93',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1326272727,'60.244.146.203',1,'FireFox 8.0.1','Windows XP','zh-tw,en-us','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwZFhUA1PnCgAtIFr1gt.?ei=UTF-8&fr=yfp&p=xenium%E9%A6%99%E6%B0%B4&rs=1&fr2=rs-top','xenium香水','/brand.php'),(1326274050,'119.147.75.137',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','APNIC','','','','/goods.php'),(1326274560,'119.147.75.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','APNIC','','','','/article.php'),(1326275328,'65.52.109.151',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1326275666,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1326275671,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1326276216,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1326276218,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1326276220,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1326276764,'65.52.104.82',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1326277469,'111.240.34.119',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwZhVYw1PuCgAXFlr1gt.?ei=UTF-8&rd=r1&fr=yfp-s&p=xenium%E9%A6%99%E6%B0%B4&rs=1&fr2=rs-bottom','xenium香水','/brand.php'),(1326279654,'188.40.124.205',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1326279654,'188.40.124.205',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1326279655,'188.40.124.205',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1326279655,'188.40.124.205',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1326279656,'188.40.124.205',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1326279732,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1326280775,'61.135.249.209',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1326281146,'61.135.249.209',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1326281151,'65.52.104.82',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1326281193,'59.112.213.93',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1326281193,'59.112.213.93',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1326281194,'59.112.213.93',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1326281194,'59.112.213.93',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1326281195,'59.112.213.93',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1326281196,'59.112.213.93',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1326281196,'59.112.213.93',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1326281197,'59.112.213.93',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1326281197,'59.112.213.93',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1326281198,'59.112.213.93',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1326281198,'59.112.213.93',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1326281322,'122.194.2.248',1,'Safari 6533.18.5','Unknown','','江苏省','','','','/index.php'),(1326281517,'61.135.249.209',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1326281892,'61.135.249.209',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1326284089,'114.27.221.82',1,'Safari 535.7','Windows XP','zh-TW,zh','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYszfQ1Pyx4AaA5r1gt.?p=A-ROSE%E5%8C%96%E5%A6%9D%E6%B0%B4&fr2=sb-top&fr=yfp&rd=r1','A-ROSE化妝水','/brand.php'),(1326285012,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1326286183,'61.135.249.209',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1326288217,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1326290250,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1326290874,'66.249.68.178',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1326291619,'157.55.18.21',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1326291783,'59.112.213.93',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1326291783,'59.112.213.93',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1326291784,'59.112.213.93',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1326291784,'59.112.213.93',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1326291785,'59.112.213.93',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1326291785,'59.112.213.93',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1326291786,'59.112.213.93',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1326291787,'59.112.213.93',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1326291787,'59.112.213.93',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1326291788,'59.112.213.93',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1326291788,'59.112.213.93',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1326293999,'124.115.1.62',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1326294288,'65.52.104.82',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1326294474,'66.249.68.178',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1326296037,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1326296472,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1326300181,'183.5.5.49',1,'Internet Explorer 8.0','Windows XP','zh-tw','[未知IP0801]','','','','/index.php'),(1326300198,'183.5.5.49',1,'Internet Explorer 8.0','Windows XP','zh-tw','[未知IP0801]','','','','/goods.php'),(1326304621,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1326305194,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1326305687,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1326306990,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1326313376,'157.55.17.194',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1326315011,'207.46.194.126',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1326315542,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1326315645,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1326315733,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1326315954,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1326316762,'207.46.194.136',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1326317917,'207.46.194.50',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1326318725,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1326318955,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1326319642,'65.52.104.82',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1326324590,'157.55.18.21',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1326325034,'183.62.115.234',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','[未知IP0801]','','','','/catalog.php'),(1326328247,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1326330976,'61.135.249.209',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1326331993,'66.249.68.178',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1326332088,'66.249.68.178',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1326333745,'66.249.68.178',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1326333789,'207.46.194.125',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1326334857,'114.44.136.88',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1326335648,'66.249.68.178',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1326336011,'65.52.104.82',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1326337031,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1326337401,'65.52.109.151',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1326337690,'183.62.115.234',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','[未知IP0801]','','','','/gallery.php'),(1326337730,'140.96.138.169',1,'Internet Explorer 8.0','Windows NT','zh-TW','台湾省','http://tw.search.yahoo.com','/search?p=BOOS+%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','BOOS 香水','/goods.php'),(1326338521,'207.46.199.236',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1326338523,'207.46.199.236',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1326338715,'66.249.68.178',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1326338830,'66.249.68.178',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1326339540,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1326341329,'207.46.199.240',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1326343329,'111.253.114.213',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.image.search.yahoo.com','/images/view;_ylt=A3eg.xhkZA5PqBIAqAZt1gt.;_ylu=X3oDMTBlMTQ4cGxyBHNlYwNzcgRzbGsDaW1n?back=http%3A%2F%2Ftw.image.search.yahoo.com%2Fsearch%2Fimages%3Fp%3D%25E8%25A1%2580%25E9%25B8%259A%25E9%25B5%25A1%2','血鸚鵡','/goods.php'),(1326344425,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1326345363,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1326347385,'220.181.125.108',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1326348429,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1326352054,'125.224.190.79',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.image.search.yahoo.com','/images/view?back=http%3A%2F%2Ftw.search.yahoo.com%2Fsearch%3Fei%3DUTF-8%26p%3D%25E8%25A1%2580%25E9%25B8%259A%25E9%25B5%25A1%25E5%259C%2596%25E7%2589%2587%26rd%3Dr1&w=160&h=120&imgurl=www.bing.com%2Fi','血鸚鵡','/goods.php'),(1326352096,'125.224.190.79',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.image.search.yahoo.com','/images/view?back=http%3A%2F%2Ftw.search.yahoo.com%2Fsearch%3Fei%3DUTF-8%26p%3D%25E8%25A1%2580%25E9%25B8%259A%25E9%25B5%25A1%25E5%259C%2596%25E7%2589%2587%26rd%3Dr1&w=160&h=120&imgurl=www.bing.com%2Fi','血鸚鵡','/goods.php'),(1326352097,'125.224.190.79',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.image.search.yahoo.com','/images/view?back=http%3A%2F%2Ftw.search.yahoo.com%2Fsearch%3Fei%3DUTF-8%26p%3D%25E8%25A1%2580%25E9%25B8%259A%25E9%25B5%25A1%25E5%259C%2596%25E7%2589%2587%26rd%3Dr1&w=160&h=120&imgurl=www.bing.com%2Fi','血鸚鵡','/goods.php'),(1326352378,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1326353228,'119.147.75.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','APNIC','','','','/article.php'),(1326355623,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1326355974,'119.147.75.137',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','APNIC','','','','/goods.php'),(1326357473,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1326358519,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/category.php'),(1326361089,'65.52.108.67',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1326361768,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1326361976,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1326363944,'183.62.115.227',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','[未知IP0801]','','','','/index.php'),(1326364330,'65.52.108.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1326366650,'119.147.6.60',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','APNIC','','','','/brand.php'),(1326368225,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1326370281,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1326370768,'111.13.8.249',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1326371665,'157.55.18.21',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1326372137,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1326372603,'66.249.68.178',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1326373673,'114.44.136.88',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1326373702,'114.44.136.88',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1326373711,'114.44.136.88',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/brand.php'),(1326374266,'207.46.194.45',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1326375527,'183.62.115.234',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','[未知IP0801]','','','','/catalog.php'),(1326380878,'157.55.17.194',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1326383084,'66.249.68.178',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1326385226,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1326385539,'1.168.133.113',1,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://tw.image.search.yahoo.com','/images/view;_ylt=A3eg.xh2CQ9PQE4AzV9t1gt.;_ylu=X3oDMTBlMTQ4cGxyBHNlYwNzcgRzbGsDaW1n?back=http%3A%2F%2Ftw.image.search.yahoo.com%2Fsearch%2Fimages%3Fp%3D%25E8%25A1%2580%25E9%25B8%259A%25E9%25B5%25A1%2','血鸚鵡','/goods.php'),(1326386252,'111.13.8.249',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1326386776,'65.52.110.22',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1326389427,'207.46.204.129',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1326389430,'207.46.204.129',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1326390131,'61.135.249.209',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1326390705,'61.135.249.209',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1326393882,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1326397279,'207.46.199.236',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1326398675,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1326399363,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1326400414,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1326404254,'207.46.199.224',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1326404256,'207.46.199.224',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1326404258,'207.46.199.224',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1326409939,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1326410758,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1326412014,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1326414055,'65.52.109.151',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1326415255,'66.249.67.232',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1326420366,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1326422288,'65.52.109.151',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1326423611,'60.251.252.146',1,'Internet Explorer 7.0','Windows 2000','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E9%91%BD%E7%9F%B3%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','鑽石香水','/goods.php'),(1326424020,'66.249.67.232',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1326424687,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1326425888,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1326425990,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1326426989,'66.249.67.232',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1326427668,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1326429506,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1326430308,'62.75.229.85',1,'Internet Explorer 6.0','Windows ME','','德国','','','','/index.php'),(1326431318,'59.112.213.59',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1326431319,'59.112.213.59',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1326431319,'59.112.213.59',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1326431320,'59.112.213.59',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1326431321,'59.112.213.59',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1326431322,'59.112.213.59',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1326431323,'59.112.213.59',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1326431324,'59.112.213.59',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1326431324,'59.112.213.59',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1326431325,'59.112.213.59',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1326431326,'59.112.213.59',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1326431658,'66.249.67.232',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1326432101,'183.62.115.234',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','[未知IP0801]','','','','/gallery.php'),(1326434250,'66.249.67.232',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1326434902,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1326435101,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1326435102,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1326435871,'66.249.67.232',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1326439079,'66.249.67.232',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1326439535,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1326440387,'66.249.67.232',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1326443842,'66.249.67.232',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1326443899,'65.52.110.22',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1326444612,'183.62.115.234',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','[未知IP0801]','','','','/catalog.php'),(1326444674,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1326445001,'66.249.67.232',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1326445780,'119.147.6.60',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','APNIC','','','','/brand.php'),(1326446802,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1326450668,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1326450899,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1326451425,'173.242.125.196',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1326451505,'66.249.67.232',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1326451565,'119.147.75.137',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','APNIC','','','','/goods.php'),(1326451736,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1326451804,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/category.php'),(1326452640,'66.249.67.232',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1326453313,'66.249.67.232',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1326453792,'183.62.115.227',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','[未知IP0801]','','','','/index.php'),(1326456358,'66.249.67.232',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1326457601,'119.147.75.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','APNIC','','','','/article.php'),(1326457961,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1326458349,'66.249.67.232',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1326458905,'183.5.35.196',1,'Internet Explorer 8.0','Windows XP','zh-tw','[未知IP0801]','','','','/article.php'),(1326458905,'183.5.35.196',1,'Internet Explorer 8.0','Windows XP','zh-tw','[未知IP0801]','','','','/category.php'),(1326459045,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1326460079,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1326460125,'124.115.1.62',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1326463804,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1326465358,'66.249.67.232',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1326465448,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1326466301,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1326466524,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1326466712,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1326467092,'66.249.67.232',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1326467532,'61.135.249.209',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1326467997,'66.249.67.232',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1326468150,'66.249.67.232',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1326468302,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1326468315,'61.135.249.209',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1326468637,'61.224.10.233',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E8%97%8F%E9%A6%99%E9%96%A3&fr=yfp&ei=utf-8&v=0','藏香閣','/index.php'),(1326469290,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1326469775,'66.249.67.232',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1326470611,'66.249.67.232',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1326470728,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1326471859,'66.249.67.232',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1326472406,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1326472606,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1326473227,'66.249.67.232',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1326474191,'66.249.67.232',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1326475636,'61.135.249.209',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1326477180,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1326478177,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1326478596,'207.46.192.50',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1326478621,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1326479791,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1326479888,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1326482097,'188.165.195.156',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1326496111,'124.114.169.205',1,'Internet Explorer 6.0','Windows 2000','','陕西省西安市','','','','/article.php'),(1326497692,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1326498086,'66.249.67.232',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1326498315,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1326499481,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1326500226,'66.249.67.232',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1326500652,'66.249.67.232',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1326501134,'157.55.16.230',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1326501385,'66.249.67.232',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1326503004,'66.249.67.232',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1326505313,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1326506383,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1326508283,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1326509087,'66.249.67.232',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1326509683,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1326510716,'207.46.12.238',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1326512292,'66.249.67.232',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1326513113,'207.46.13.163',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1326513530,'207.46.195.201',1,'Internet Explorer 7.0','Windows XP','en-us','美国','','','','/category.php'),(1326515575,'119.147.75.137',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','APNIC','','','','/goods.php'),(1326516225,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1326517093,'125.228.164.171',1,'Internet Explorer 8.0','Windows NT','zh-TW','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwZdXCxFPSy4ACDRr1gt.?p=boos+%E9%A6%99%E6%B0%B4.&fr2=sb-top&fr=yfp&rd=r1','boos 香水.','/goods.php'),(1326517382,'66.249.67.232',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1326518238,'66.249.67.232',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1326522962,'66.249.67.232',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1326523597,'207.46.194.149',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1326524465,'66.249.67.232',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1326527026,'207.46.195.107',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1326527440,'207.46.13.163',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1326528184,'66.249.67.232',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1326529218,'207.46.13.211',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1326529923,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/category.php'),(1326530281,'119.147.75.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','APNIC','','','','/article.php'),(1326530655,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1326530832,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1326531042,'207.46.194.85',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1326531767,'183.62.115.234',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','[未知IP0801]','','','','/catalog.php'),(1326532073,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1326532944,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1326533997,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1326534987,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1326535440,'66.249.67.232',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1326535737,'66.249.67.232',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1326536430,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1326536556,'66.249.67.232',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1326536867,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1326537713,'66.249.67.232',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1326538960,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1326539028,'207.46.12.238',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1326539392,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1326540799,'119.147.6.60',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','APNIC','','','','/brand.php'),(1326540803,'183.62.115.227',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','[未知IP0801]','','','','/index.php'),(1326541329,'207.46.13.163',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1326541654,'183.62.115.234',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','[未知IP0801]','','','','/gallery.php'),(1326542392,'65.52.110.22',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1326542570,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1326543763,'66.249.67.232',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1326544805,'207.46.13.163',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1326546387,'66.249.67.232',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1326546450,'66.249.67.232',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1326547103,'66.249.67.232',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1326547530,'61.135.249.209',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1326548510,'66.249.67.232',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1326549798,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1326549976,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1326557955,'117.22.120.180',2,'Internet Explorer 6.0','Windows 2000','','APNIC','','','','/category.php'),(1326558073,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1326558696,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1326558908,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1326559189,'207.46.192.50',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1326559245,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1326561064,'65.52.110.22',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1326561115,'65.52.104.27',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1326563829,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1326565607,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1326567099,'65.52.104.27',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1326567702,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1326569194,'207.46.13.211',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1326576484,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1326584005,'207.46.13.100',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1326585088,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1326585278,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1326585485,'207.46.13.100',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1326587301,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1326589189,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1326589218,'207.46.13.100',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1326591311,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1326592152,'106.1.209.59',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://www.google.com.tw','/imgres?q=%E5%85%9C%E5%85%9C%E9%BE%8D&um=1&hl=zh-TW&lr=lang_zh-CN%7Clang_zh-TW&sa=N&tbs=lr:lang_1zh-CN%7Clang_1zh-TW&tbm=isch&tbnid=V_S8JQ-Prz5KYM:&imgrefurl=http://www.chanshanger.com.tw/goods.php%3F','兜兜龍','/goods.php'),(1326592435,'207.46.12.238',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1326594362,'114.37.85.99',2,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/index.php'),(1326596315,'207.46.13.163',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1326596619,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1326603976,'123.240.95.1',1,'FireFox 9.0.1','Windows XP','zh-tw,en-us','台湾省','http://tw.search.yahoo.com','/search;_ylt=Axt7wmS4XRJPpDEAsQdr1gt.;_ylc=X1MDMjE0MjQ3ODk0OARfcgMyBGZyA3lmcARmcjIDc2J0bgRuX2dwcwMwBHF1ZXJ5A0EtUk9TRSVFNiVCNCVCQiVFOCU4NiU5QSVFNyVCMiVCRSVFOCU4RiVBRiVFNCVCOSVCMyVFNiVCNiVCMg--?p=A-ROSE','A-ROSE活膚精華乳液','/brand.php'),(1326605992,'207.46.13.163',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1326605996,'207.46.13.100',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1326606446,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1326607492,'207.46.192.50',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1326608252,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1326610932,'207.46.13.163',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1326611005,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1326611421,'42.98.145.237',1,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://hk.image.search.yahoo.com','/images/view;_ylt=A3OyCpXZexJPYjgAVOy1ygt.;_ylu=X3oDMTBlMTQ4cGxyBHNlYwNzcgRzbGsDaW1n?back=http%3A%2F%2Fhk.image.search.yahoo.com%2Fsearch%2Fimages%3Fp%3D%25E9%25A6%2599%25E6%25B0%25B4%26ei%3DUTF-8%26m','香水','/goods.php'),(1326611423,'42.98.145.237',1,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://hk.image.search.yahoo.com','/images/view;_ylt=A3OyCpXZexJPYjgAVOy1ygt.;_ylu=X3oDMTBlMTQ4cGxyBHNlYwNzcgRzbGsDaW1n?back=http%3A%2F%2Fhk.image.search.yahoo.com%2Fsearch%2Fimages%3Fp%3D%25E9%25A6%2599%25E6%25B0%25B4%26ei%3DUTF-8%26m','香水','/goods.php'),(1326611896,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1326615455,'111.253.87.119',1,'FireFox 8.0.1','Windows NT','zh-tw,en-us','IANA','http://tw.search.yahoo.com','/search;_ylt=Axt7wnd.ixJPr10A.R5r1gt.?p=%E9%A0%82%E7%B4%9A%E9%A6%99%E6%B0%B4&fr2=sb-top&fr=yfp&rd=r1','頂級香水','/category.php'),(1326616131,'66.249.67.232',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1326617370,'66.249.67.232',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1326620784,'121.254.89.22',1,'Safari 535.7','Windows XP','zh-TW,zh','台湾省','http://tw.image.search.yahoo.com','/images/view?back=http%3A%2F%2Ftw.search.yahoo.com%2Fsearch%3Fei%3DUTF-8%26p%3D%25E8%25A1%2580%25E9%25B8%259A%25E9%25B5%25A1%25E5%259C%2596%25E7%2589%2587%26rd%3Dr1&w=160&h=104&imgurl=www.bing.com%2Fi','血鸚鵡','/goods.php'),(1326620811,'202.140.78.207',1,'Unknow browser','Unknown','','香港特别行政区','','','','/index.php'),(1326621355,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1326621625,'220.136.15.201',1,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://tw.dictionary.yahoo.com','/search?p=WEINIMEI&fr=yfp&ei=utf-8&v=0','WEINIMEI','/brand.php'),(1326622617,'207.46.195.107',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1326623477,'66.249.67.232',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1326623717,'66.249.67.232',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1326625016,'66.249.67.232',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1326626752,'66.249.67.232',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1326627441,'66.249.67.232',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1326628967,'66.249.67.232',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1326630567,'66.249.67.232',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1326631075,'220.138.17.106',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E5%B1%AF%E5%8E%9F%E8%8C%B6&fr=yfp&ei=utf-8&v=0','屯原茶','/goods.php'),(1326632419,'65.52.104.27',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1326633313,'207.46.192.50',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1326635635,'66.249.67.232',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1326635977,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1326637866,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1326639343,'114.37.127.170',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','http://tw.image.search.yahoo.com','/images/view;_ylt=A3eg.xPI6BJPiBIA9Qpt1gt.;_ylu=X3oDMTBlMTQ4cGxyBHNlYwNzcgRzbGsDaW1n?back=http%3A%2F%2Ftw.image.search.yahoo.com%2Fsearch%2Fimages%3Fp%3D%25E8%25A1%2580%25E9%25B8%259A%25E9%25B5%25A1%2','血鸚鵡','/goods.php'),(1326639370,'114.37.127.170',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','http://tw.image.search.yahoo.com','/images/view;_ylt=A3eg.xPI6BJPiBIA9Qpt1gt.;_ylu=X3oDMTBlMTQ4cGxyBHNlYwNzcgRzbGsDaW1n?back=http%3A%2F%2Ftw.image.search.yahoo.com%2Fsearch%2Fimages%3Fp%3D%25E8%25A1%2580%25E9%25B8%259A%25E9%25B5%25A1%2','血鸚鵡','/goods.php'),(1326639469,'218.164.122.45',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYbm5hJPLS4Af7lr1gt.?ei=UTF-8&rd=r1&fr=fptb-msgr&p=story+of+love+%E9%A6%99%E6%B0%B4&rs=0&fr2=rs-top','story of love 香水','/brand.php'),(1326639599,'66.249.67.232',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1326640315,'58.254.74.189',1,'Safari 6533.18.5','Unknown','','广东省','','','','/index.php'),(1326642426,'114.47.47.80',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYl08xJPYTYAJ5xr1gt.?p=%E7%8C%9B%E9%A6%99%E6%B0%B4&fr2=sb-top&fr=yfp-s&rd=r1','猛香水','/goods.php'),(1326644560,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1326646720,'61.230.144.120',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1326646720,'61.230.144.120',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1326646721,'61.230.144.120',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1326646722,'61.230.144.120',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1326646722,'61.230.144.120',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1326646723,'61.230.144.120',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1326646724,'61.230.144.120',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1326646724,'61.230.144.120',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1326646725,'61.230.144.120',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1326646725,'61.230.144.120',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1326646726,'61.230.144.120',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1326647025,'157.55.16.230',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1326649585,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1326650108,'207.46.13.163',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1326652739,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1326652980,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1326653020,'66.249.67.232',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1326654205,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1326654548,'66.249.67.232',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1326655209,'61.135.249.245',1,'Unknow browser','Unknown','','北京市','http://image.youdao.com','/','','/brand.php'),(1326655249,'66.249.67.232',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1326657197,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1326658110,'207.46.13.100',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1326658135,'66.249.67.232',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1326658578,'66.249.67.232',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1326660290,'66.249.67.232',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1326662864,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1326665388,'157.55.16.230',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1326671438,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1326674365,'122.116.110.131',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.image.search.yahoo.com','/images/view?back=http%3A%2F%2Ftw.search.yahoo.com%2Fsearch%3Fei%3DUTF-8%26p%3D%25E8%25A1%2580%25E9%25B8%259A%25E9%25B5%25A1%25E5%259C%2596%25E7%2589%2587&w=160&h=120&imgurl=www.bing.com%2Fimages%2Fse','血鸚鵡','/goods.php'),(1326675726,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1326676437,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1326678766,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1326679925,'114.34.164.155',1,'Safari 534.51','Linux','','IANA','http://www.google.com','/search','','/goods.php'),(1326680182,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1326681220,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1326684248,'59.112.212.79',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1326684248,'59.112.212.79',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1326684249,'59.112.212.79',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1326684250,'59.112.212.79',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1326684250,'59.112.212.79',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1326684251,'59.112.212.79',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1326684252,'59.112.212.79',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1326684253,'59.112.212.79',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1326684253,'59.112.212.79',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1326684254,'59.112.212.79',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1326684255,'59.112.212.79',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1326685543,'207.46.12.238',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1326689317,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1326689714,'114.27.64.8',1,'Safari 535.7','Windows XP','zh-TW,zh','IANA','http://tw.image.search.yahoo.com','/images/view;_ylt=A3eg.xOgrRNPuRsA9I9t1gt.;_ylu=X3oDMTBlMTQ4cGxyBHNlYwNzcgRzbGsDaW1n?back=http%3A%2F%2Ftw.image.search.yahoo.com%2Fsearch%2Fimages%3Fp%3D%25E8%25A1%2580%25E9%25B8%259A%25E9%25B5%25A1%2','血鸚鵡','/goods.php'),(1326691214,'207.46.12.238',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1326692919,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1326693734,'207.46.13.211',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1326693944,'66.249.67.232',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1326694540,'59.112.212.79',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1326694541,'59.112.212.79',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1326694541,'59.112.212.79',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1326694542,'59.112.212.79',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1326694542,'59.112.212.79',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1326694543,'59.112.212.79',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1326694544,'59.112.212.79',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1326694544,'59.112.212.79',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1326694545,'59.112.212.79',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1326694546,'59.112.212.79',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1326694546,'59.112.212.79',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1326695951,'183.62.115.234',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','[未知IP0801]','','','','/catalog.php'),(1326696478,'66.249.67.232',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1326696606,'66.249.67.232',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1326696863,'66.249.67.232',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1326697642,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1326697741,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1326697769,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1326698324,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1326698347,'66.249.67.232',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1326698376,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1326698620,'66.249.67.232',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1326699722,'66.249.67.232',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1326700758,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/pick_out.php'),(1326702052,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1326702090,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1326702091,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1326703946,'61.216.83.77',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=channel%E9%82%82%E9%80%85&fr=yfp&ei=utf-8&v=0','channel邂逅','/goods.php'),(1326703967,'114.36.146.215',1,'Safari 535.7','Windows XP','zh-TW,zh','IANA','http://www.facebook.com','/l.php?u=http%3A%2F%2Fwww.chanshanger.com.tw%2Fgoods.php%3Fid%3D86&h=-AQHF_iNB','','/goods.php'),(1326703968,'66.220.149.247',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1326703971,'66.220.149.249',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1326703971,'66.220.149.249',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1326704085,'59.120.140.54',3,'Safari 535.7','Windows NT','zh-TW,zh','台湾省','','','','/index.php'),(1326705650,'119.147.75.137',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','APNIC','','','','/goods.php'),(1326705870,'119.147.75.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','APNIC','','','','/article.php'),(1326706838,'207.46.192.50',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1326707009,'183.62.115.234',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','[未知IP0801]','','','','/gallery.php'),(1326707144,'59.112.212.79',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1326707145,'59.112.212.79',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1326707145,'59.112.212.79',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1326707146,'59.112.212.79',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1326707146,'59.112.212.79',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1326707147,'59.112.212.79',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1326707147,'59.112.212.79',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1326707148,'59.112.212.79',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1326707149,'59.112.212.79',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1326707150,'59.112.212.79',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1326707150,'59.112.212.79',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1326707492,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1326707494,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1326713820,'84.158.144.191',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1326714026,'207.46.12.238',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1326715329,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1326715787,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1326716071,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/category.php'),(1326716420,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1326717001,'59.112.212.79',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1326717002,'59.112.212.79',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1326717002,'59.112.212.79',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1326717003,'59.112.212.79',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1326717004,'59.112.212.79',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1326717004,'59.112.212.79',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1326717005,'59.112.212.79',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1326717005,'59.112.212.79',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1326717006,'59.112.212.79',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1326717006,'59.112.212.79',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1326717007,'59.112.212.79',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1326717280,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1326717880,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1326718379,'183.62.115.227',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','[未知IP0801]','','','','/index.php'),(1326719930,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1326719981,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1326721836,'157.55.16.230',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1326722658,'118.163.213.74',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','','','','/index.php'),(1326723063,'123.205.21.177',1,'Safari 534.51','Linux','','台湾省','http://www.google.com','/search','','/article.php'),(1326723460,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1326724549,'64.246.165.180',1,'FireFox 3.5.2','Windows XP','en-us,fr-be','美国','http://whois.domaintools.com','/chanshanger.com.tw','','/index.php'),(1326726227,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1326729721,'207.46.13.100',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1326729949,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1326730201,'42.65.88.28',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1326732047,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1326732214,'125.224.180.15',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.image.search.yahoo.com','/images/view?back=http%3A%2F%2Ftw.search.yahoo.com%2Fsearch%3Fei%3DUTF-8%26p%3D%25E8%25A1%2580%25E9%25B8%259A%25E9%25B5%25A1%25E7%2585%25A7%25E7%2589%2587%26rd%3Dr1&w=160&h=120&imgurl=www.bing.com%2Fi','血鸚鵡','/goods.php'),(1326732255,'125.224.180.15',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.image.search.yahoo.com','/images/view?back=http%3A%2F%2Ftw.search.yahoo.com%2Fsearch%3Fei%3DUTF-8%26p%3D%25E8%25A1%2580%25E9%25B8%259A%25E9%25B5%25A1%25E7%2585%25A7%25E7%2589%2587%26rd%3Dr1&w=160&h=120&imgurl=www.bing.com%2Fi','血鸚鵡','/goods.php'),(1326732255,'125.224.180.15',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.image.search.yahoo.com','/images/view?back=http%3A%2F%2Ftw.search.yahoo.com%2Fsearch%3Fei%3DUTF-8%26p%3D%25E8%25A1%2580%25E9%25B8%259A%25E9%25B5%25A1%25E7%2585%25A7%25E7%2589%2587%26rd%3Dr1&w=160&h=120&imgurl=www.bing.com%2Fi','血鸚鵡','/goods.php'),(1326732575,'207.46.192.50',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1326734702,'118.163.213.74',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','','','','/category.php'),(1326734702,'118.163.213.74',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','','','','/article.php'),(1326734702,'118.163.213.74',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','','','','/category.php'),(1326734702,'118.163.213.74',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','','','','/category.php'),(1326738135,'207.46.195.107',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1326738140,'207.46.12.238',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1326742887,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1326743510,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1326745883,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1326746253,'66.249.68.242',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1326749292,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1326750299,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1326752931,'66.249.68.242',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1326754235,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1326755722,'66.249.68.242',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1326758131,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1326758133,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1326758135,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1326758167,'199.87.232.66',1,'Internet Explorer 8.0','Windows XP','zh-tw','美国','','','','/index.php'),(1326758183,'199.87.232.66',1,'Internet Explorer 8.0','Windows XP','zh-tw','美国','','','','/goods.php'),(1326762168,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1326766300,'114.34.164.155',1,'Internet Explorer 8.0','Windows XP','zh-cn','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYCw2BRP6X4AWClr1gt.?p=%E5%B1%AF%E5%8E%9F+++%E8%8C%B6&fr2=sb-top&fr=yfp&rd=r1','屯原   茶','/goods.php'),(1326767660,'123.126.51.46',1,'Internet Explorer 6.0','Windows XP','zh-cn','北京市','','','','/index.php'),(1326767820,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1326768435,'207.46.12.238',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1326769623,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1326770691,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1326771114,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1326771364,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1326771654,'207.46.13.163',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1326772396,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1326772643,'66.249.68.242',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1326773293,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1326773519,'59.112.215.48',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1326773519,'59.112.215.48',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1326773520,'59.112.215.48',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1326773521,'59.112.215.48',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1326773522,'59.112.215.48',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1326773522,'59.112.215.48',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1326773523,'59.112.215.48',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1326773524,'59.112.215.48',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1326773525,'59.112.215.48',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1326773526,'59.112.215.48',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1326773526,'59.112.215.48',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1326774609,'125.224.67.34',1,'Internet Explorer 7.0','Windows NT','zh-TW','台湾省','http://tw.image.search.yahoo.com','/images/view;_ylt=A3eg.xRA.RRPEFwAWX5t1gt.;_ylu=X3oDMTBlMTQ4cGxyBHNlYwNzcgRzbGsDaW1n?back=http%3A%2F%2Ftw.image.search.yahoo.com%2Fsearch%2Fimages%3Fp%3D%25E8%25A1%2580%25E9%25B8%259A%25E9%25B5%25A1%2','血鸚鵡','/goods.php'),(1326775047,'207.46.192.50',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1326775254,'66.249.68.242',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1326775328,'66.249.68.242',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1326775607,'66.249.68.242',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1326775665,'66.249.68.242',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1326775876,'66.249.68.242',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1326776344,'66.249.68.242',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1326776444,'66.249.68.242',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1326776564,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1326776658,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1326777247,'207.46.13.163',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1326778057,'66.249.68.242',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1326778693,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1326779159,'66.249.68.242',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1326779781,'66.249.68.242',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1326780069,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1326780072,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1326780074,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1326780077,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1326780080,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1326780083,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1326780085,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1326780088,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1326780091,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1326780114,'207.46.192.50',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1326780982,'66.249.68.242',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1326781626,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1326782351,'66.249.68.242',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1326782750,'66.249.68.242',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1326783267,'66.249.68.242',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1326783426,'66.249.68.242',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1326783856,'59.112.215.140',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1326783856,'59.112.215.140',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1326783857,'59.112.215.140',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1326783861,'59.112.215.140',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1326783861,'59.112.215.140',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1326783862,'59.112.215.140',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1326783863,'59.112.215.140',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1326783863,'59.112.215.140',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1326783864,'59.112.215.140',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1326783865,'59.112.215.140',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1326783865,'59.112.215.140',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1326784177,'66.249.68.242',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1326784392,'66.249.68.242',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1326785122,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1326785609,'66.249.68.242',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1326785711,'66.249.68.242',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1326785939,'66.249.68.242',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1326786086,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1326786467,'207.46.13.98',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1326786812,'220.181.125.108',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1326786992,'66.249.68.242',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1326787439,'190.244.173.168',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1326788340,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1326788408,'66.249.68.242',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1326789317,'207.46.12.238',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1326790540,'66.249.68.242',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1326791099,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1326791132,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1326792211,'157.55.16.230',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1326792368,'66.249.68.242',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1326793130,'66.249.68.242',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1326794875,'207.46.13.163',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1326795115,'66.249.68.242',1,'Safari 6531.22.7','Unknown','','美国','','','','/brand.php'),(1326795237,'59.112.215.140',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1326795237,'59.112.215.140',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1326795238,'59.112.215.140',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1326795239,'59.112.215.140',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1326795239,'59.112.215.140',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1326795240,'59.112.215.140',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1326795240,'59.112.215.140',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1326795241,'59.112.215.140',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1326795242,'59.112.215.140',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1326795243,'59.112.215.140',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1326795244,'59.112.215.140',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1326795273,'66.249.68.242',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1326795613,'111.253.115.166',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.image.search.yahoo.com','/images/view?back=http%3A%2F%2Ftw.search.yahoo.com%2Fsearch%3Fei%3DUTF-8%26p%3D%25E8%25A1%2580%25E9%25B8%259A%25E9%25B5%25A1%25E5%259C%2596%25E7%2589%2587%26rd%3Dr1&w=160&h=104&imgurl=www.bing.com%2Fi','血鸚鵡','/goods.php'),(1326795649,'111.253.115.166',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.image.search.yahoo.com','/images/view?back=http%3A%2F%2Ftw.search.yahoo.com%2Fsearch%3Fei%3DUTF-8%26p%3D%25E8%25A1%2580%25E9%25B8%259A%25E9%25B5%25A1%25E5%259C%2596%25E7%2589%2587%26rd%3Dr1&w=160&h=104&imgurl=www.bing.com%2Fi','血鸚鵡','/goods.php'),(1326795875,'114.36.146.215',2,'Safari 535.7','Windows XP','zh-TW,zh','IANA','http://www.facebook.com','/l.php?u=http%3A%2F%2Fwww.chanshanger.com.tw%2Fgoods.php%3Fid%3D86&h=DAQFoBY6a','','/goods.php'),(1326797048,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1326798333,'207.46.12.17',1,'Internet Explorer 7.0','Windows XP','en-us','美国','','','','/brand.php'),(1326798646,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1326800881,'207.46.13.163',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1326802861,'207.46.13.98',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1326803132,'221.120.71.18',1,'Safari 533.1','Linux','zh-TW, en-US','台湾省','http://www.google.com.tw','/search?hl=zh-TW&gl=tw&client=ms-android-htc-rev&source=android-unknown&action=devloc&q=%E8%97%8F%E9%A6%99%E9%96%A3%E5%9C%8B%E9%9A%9B%E6%9C%89%E9%99%90%E5%85%AC%E5%8F%B8&sky=mrdr','藏香閣國際有限公司','/article.php'),(1326803465,'65.52.110.22',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1326803993,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1326805472,'59.112.215.140',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1326805473,'59.112.215.140',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1326805474,'59.112.215.140',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1326805474,'59.112.215.140',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1326805475,'59.112.215.140',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1326805475,'59.112.215.140',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1326805476,'59.112.215.140',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1326805476,'59.112.215.140',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1326805477,'59.112.215.140',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1326805478,'59.112.215.140',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1326805478,'59.112.215.140',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1326807956,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1326808278,'65.52.110.22',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1326809171,'207.46.13.163',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1326809351,'207.46.13.163',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1326809679,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1326812689,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1326813573,'66.249.68.242',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1326813602,'207.46.13.100',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1326814291,'111.240.124.10',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=A-ROSE+%E6%B4%BB%E8%86%9A%E7%B2%BE%E8%8F%AF%E9%9A%94%E9%9B%A2%E9%9C%9C&fr=yfp&ei=utf-8&v=0','A-ROSE 活膚精華隔離霜','/brand.php'),(1326814325,'207.46.13.100',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1326815705,'66.249.68.242',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1326815733,'66.249.68.242',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1326816652,'59.112.215.140',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1326816652,'59.112.215.140',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1326816653,'59.112.215.140',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1326816654,'59.112.215.140',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1326816654,'59.112.215.140',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1326816655,'59.112.215.140',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1326816656,'59.112.215.140',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1326816656,'59.112.215.140',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1326816657,'59.112.215.140',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1326816658,'59.112.215.140',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1326816658,'59.112.215.140',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1326817625,'207.46.13.98',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1326819540,'66.249.68.242',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1326823260,'207.46.13.163',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1326824003,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1326826746,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1326829317,'61.135.249.209',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1326832192,'218.160.159.154',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1326832193,'218.160.159.154',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1326832193,'218.160.159.154',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1326832194,'218.160.159.154',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1326832194,'218.160.159.154',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1326832195,'218.160.159.154',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1326832196,'218.160.159.154',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1326832196,'218.160.159.154',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1326832197,'218.160.159.154',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1326832198,'218.160.159.154',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1326832198,'218.160.159.154',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1326836994,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1326839021,'207.46.192.50',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1326839039,'62.75.221.190',1,'Internet Explorer 6.0','Windows ME','','德国','','','','/index.php'),(1326840555,'207.81.176.120',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1326841644,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1326841841,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1326842184,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1326843026,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1326844806,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1326844816,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1326844827,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1326844837,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1326844847,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1326845574,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1326845584,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1326845594,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1326845604,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1326846264,'207.46.195.107',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1326846279,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1326846290,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1326846300,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1326846310,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1326846660,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1326846949,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1326846959,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1326847102,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1326847730,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1326847741,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1326847867,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1326847878,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1326848570,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1326848574,'27.241.209.71',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1326848580,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1326848760,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1326848770,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1326849421,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1326849515,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1326849530,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1326849594,'207.46.12.238',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1326849624,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1326850213,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1326850369,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1326850384,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1326850792,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1326851142,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1326851154,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1326851455,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1326851473,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1326851557,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1326851845,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1326851907,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1326851919,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1326852531,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1326852537,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1326852548,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1326852559,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1326852630,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1326852933,'66.249.68.242',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1326853097,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1326853160,'66.249.68.242',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1326853244,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1326853254,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1326853264,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1326853754,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1326853882,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1326853893,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1326854025,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1326854549,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1326854611,'58.221.42.85',1,'Internet Explorer 8.0','Windows XP','zh-cn','江苏省南通市','http://www.chanshanger.com.tw','/','','/goods.php'),(1326854635,'66.249.68.242',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1326854668,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1326854671,'66.249.68.242',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1326854782,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1326854903,'66.249.68.242',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1326855263,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1326855380,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1326855522,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1326855881,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1326855987,'66.249.68.242',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1326856254,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1326856703,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1326857212,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1326857378,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1326857559,'66.249.68.242',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1326857567,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1326857688,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1326858144,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1326858456,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1326858505,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1326859121,'66.249.68.242',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1326859135,'66.249.68.242',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1326859160,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1326859506,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1326859634,'66.249.68.242',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1326860132,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1326860151,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1326860524,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1326860942,'66.249.68.242',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1326861177,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1326861490,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1326861602,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1326862369,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1326863063,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1326863528,'140.115.183.173',1,'Safari 535.7','Windows NT','zh-TW,zh','台湾省','http://www.google.com.tw','/url?sa=t&rct=j&q=%E8%97%8F%E9%A6%99%E9%96%A3%E5%9C%8B%E9%9A%9B%E6%9C%89%E9%99%90%E5%85%AC%E5%8F%B8&source=web&cd=2&ved=0CDMQFjAB&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Farticle.php%3Fid%3D21&ei=oVQ','藏香閣國際有限公司','/article.php'),(1326863576,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1326863966,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1326864098,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1326864443,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1326864653,'65.52.104.27',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1326865706,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1326866294,'207.46.12.238',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1326866387,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1326866567,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1326867180,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1326867974,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1326868004,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1326868805,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1326869071,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1326869303,'114.44.142.126',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/article.php'),(1326869303,'114.44.142.126',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1326869303,'114.44.142.126',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/pick_out.php'),(1326869304,'114.44.142.126',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/flow.php'),(1326869304,'114.44.142.126',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1326869304,'114.44.142.126',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1326869304,'114.44.142.126',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1326869304,'114.44.142.126',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/article.php'),(1326869304,'114.44.142.126',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/article.php'),(1326869304,'114.44.142.126',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/article.php'),(1326869305,'114.44.142.126',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1326869305,'114.44.142.126',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1326869305,'114.44.142.126',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1326869305,'114.44.142.126',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1326869305,'114.44.142.126',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1326869306,'114.44.142.126',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1326869306,'114.44.142.126',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/article.php'),(1326869306,'114.44.142.126',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/article.php'),(1326869306,'114.44.142.126',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1326869306,'114.44.142.126',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1326869306,'114.44.142.126',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1326869306,'114.44.142.126',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/article.php'),(1326869306,'114.44.142.126',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1326869307,'114.44.142.126',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/search.php'),(1326869307,'114.44.142.126',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/article.php'),(1326869307,'114.44.142.126',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1326869307,'114.44.142.126',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/article.php'),(1326869307,'114.44.142.126',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1326869308,'114.44.142.126',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/article.php'),(1326869308,'114.44.142.126',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/article.php'),(1326869308,'114.44.142.126',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/article.php'),(1326869308,'114.44.142.126',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1326869308,'114.44.142.126',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1326869308,'114.44.142.126',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/article.php'),(1326869309,'114.44.142.126',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1326869309,'114.44.142.126',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1326869309,'114.44.142.126',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/search.php'),(1326869309,'114.44.142.126',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1326869310,'114.44.142.126',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1326869310,'114.44.142.126',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1326869310,'114.44.142.126',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1326869310,'114.44.142.126',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1326869310,'114.44.142.126',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1326869311,'114.44.142.126',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1326869982,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1326872177,'218.167.0.195',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E6%BB%8B%E6%BD%A4%E5%8F%A3%E7%B4%85&fr=yfp&ei=utf-8&v=0','滋潤口紅','/goods.php'),(1326874345,'65.52.104.27',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1326874559,'207.46.192.50',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1326876442,'157.55.16.230',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1326877558,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1326879233,'207.46.12.115',1,'Internet Explorer 7.0','Windows 2000','en-us','美国','','','','/brand.php'),(1326880673,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1326880673,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1326881349,'65.52.110.22',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1326884664,'110.4.31.118',1,'Safari 6531.22.7','Unknown','en-us','IANA','http://www.google.com.hk','/search?hl=en&client=safari&source=mog&gl=hk&biw=320&bih=377&q=%E8%97%8D%E8%89%B2%E5%A4%A9%E4%BD%BF%E9%A6%99%E6%B0%B4&oq=%E8%97%8D%E8%89%B2%E5%A4%A9%E4%BD%BF%E9%A6%99%E6%B0%B4&aq=f&aqi=&aql=&gs_sm=s&g','藍色天使香水','/goods.php'),(1326887499,'157.55.18.25',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1326887662,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1326887679,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1326888081,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1326888193,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1326888203,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1326888846,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1326889019,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1326889282,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1326889301,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1326889539,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1326889945,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1326890095,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1326890316,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1326890736,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1326890746,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1326891163,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1326891189,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1326891492,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1326891503,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1326892010,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1326892029,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1326892312,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1326892323,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1326892575,'207.46.195.107',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1326892949,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1326893109,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1326893122,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1326893750,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1326893764,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1326893870,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1326893881,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1326894631,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1326894648,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1326894751,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1326894898,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1326895156,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1326895392,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1326895542,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1326895766,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1326896235,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1326896393,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1326896608,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1326896748,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1326896765,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1326897082,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1326897223,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1326897564,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1326898039,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1326898269,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1326898553,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1326898681,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1326898808,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1326899016,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1326899370,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1326899618,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1326899720,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1326900347,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1326900940,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1326901122,'65.52.110.22',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1326901246,'157.55.18.25',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1326901597,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1326901607,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1326902063,'207.46.13.98',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1326902190,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1326902256,'207.46.13.100',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1326902471,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1326902732,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1326903119,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1326903333,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1326903356,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1326903803,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1326904014,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1326904038,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1326904605,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1326904704,'207.46.13.100',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1326905078,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1326905813,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1326906377,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1326906393,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1326906529,'125.89.75.100',1,'Internet Explorer 6.0','Windows XP','zh-CN,zh','广东省','','','','/brand.php'),(1326906798,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1326907057,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1326907670,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1326907943,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1326908989,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1326909486,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1326909682,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1326911469,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1326911716,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1326912362,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1326913137,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1326913899,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1326914480,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1326914778,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1326922211,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1326922765,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1326922783,'207.46.13.100',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1326923640,'141.70.2.155',1,'Safari 535.7','Windows NT','zh-TW,zh','德国','http://tw.search.yahoo.com','/search;_ylt=Axt7wncYPhdPr2kAinBr1gt.?p=channel+%E7%B6%A0%E8%89%B2%E6%B0%A3%E6%81%AF&fr2=sb-top&fr=yfp&rd=r1','channel 綠色氣息','/brand.php'),(1326924526,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1326926075,'180.153.114.197',1,'Unknow browser','Unknown','zh-cn, zh','[未知IP0801]','','','','/brand.php'),(1326927484,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1326927622,'65.52.104.27',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1326933658,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1326934174,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1326934343,'157.55.18.25',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1326934465,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1326934634,'157.55.16.230',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1326934880,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1326934902,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1326935287,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/tag_cloud.php'),(1326935297,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1326935594,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1326935677,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1326935694,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1326936046,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1326936341,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1326936353,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1326936374,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1326936742,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1326937130,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1326937165,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1326937391,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1326937536,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1326937882,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1326937907,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1326938234,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1326938571,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1326938589,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1326938611,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1326938843,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1326938970,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1326939325,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1326939337,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1326939701,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1326940022,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1326940036,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1326940055,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1326940459,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1326940757,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1326940880,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1326940894,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1326941209,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1326941456,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1326941580,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1326941697,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1326941911,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1326942157,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1326942275,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1326942303,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1326942389,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1326942660,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1326942891,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1326943021,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1326943256,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1326943367,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1326943615,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1326943739,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1326944006,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1326944146,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1326944537,'65.52.110.22',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1326944590,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1326944742,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1326945097,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1326945334,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1326945418,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1326945445,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1326945795,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1326946005,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1326946327,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1326946480,'59.112.209.98',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1326946481,'59.112.209.98',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1326946481,'59.112.209.98',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1326946482,'59.112.209.98',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1326946483,'59.112.209.98',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1326946483,'59.112.209.98',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1326946484,'59.112.209.98',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1326946484,'59.112.209.98',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1326946485,'59.112.209.98',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1326946486,'59.112.209.98',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1326946486,'59.112.209.98',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1326946590,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1326946815,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1326947178,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1326947323,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1326947823,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1326948335,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1326948727,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1326948834,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1326948852,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1326948946,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1326949277,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1326949416,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1326949681,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1326950387,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1326950398,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1326951001,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1326951516,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1326951644,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1326952129,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1326952240,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1326952305,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1326953620,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1326954217,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1326955787,'207.46.192.50',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1326956197,'119.147.75.137',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','APNIC','','','','/goods.php'),(1326957740,'119.147.6.60',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','APNIC','','','','/brand.php'),(1326957933,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/category.php'),(1326961226,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1326961647,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1326962047,'65.52.110.22',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1326964023,'183.62.115.227',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','[未知IP0801]','','','','/index.php'),(1326966426,'65.52.104.27',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1326968110,'119.147.75.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','APNIC','','','','/article.php'),(1326970155,'207.46.13.98',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1326970533,'59.112.213.40',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1326970533,'59.112.213.40',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1326970534,'59.112.213.40',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1326970535,'59.112.213.40',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1326970535,'59.112.213.40',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1326970536,'59.112.213.40',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1326970536,'59.112.213.40',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1326970537,'59.112.213.40',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1326970538,'59.112.213.40',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1326970538,'59.112.213.40',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1326970539,'59.112.213.40',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1326971604,'114.33.209.45',1,'Safari 535.7','Windows NT','zh-TW,zh','IANA','http://www.google.com.tw','/url?sa=t&rct=j&q=%E8%97%8F%E9%A6%99%E9%96%A3&source=web&cd=1&ved=0CCMQFjAA&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Farticle.php%3Fid%3D6&ei=2_oXT_u0I83ImQWxudS0Cg&usg=AFQjCNEZaVs0jIIFBhBBKMF3aI1e73y','藏香閣','/article.php'),(1326973400,'66.249.68.247',1,'Safari 6531.22.7','Unknown','','美国','','','','/article.php'),(1326973416,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1326973519,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1326973523,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1326973526,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1326973531,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1326973534,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1326973536,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1326973540,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1326973543,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1326973548,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1326975692,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1326975765,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1326975768,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1326975772,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1326976555,'111.242.102.137',1,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://www.google.com.tw','/url?sa=t&rct=j&q=eunas&source=web&cd=2&ved=0CC8QFjAB&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Fbrand.php%3Fid%3D29&ei=_Q0YT_HKKvGciAeW8pyCDA&usg=AFQjCNFQ3DnQRy9HWGBuEPInJvNcux4gsw','eunas','/brand.php'),(1326976960,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1326977004,'183.62.115.234',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','[未知IP0801]','','','','/catalog.php'),(1326977021,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1326977040,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1326977336,'207.46.13.98',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1326977925,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1326978974,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1326978977,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1326978982,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1326978983,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1326978987,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1326978992,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1326979132,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1326979507,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1326979997,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1326980247,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1326980257,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1326980268,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1326980288,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1326980433,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1326980455,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1326980527,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1326980542,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1326980686,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1326980907,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1326980918,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1326980952,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1326981154,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1326981456,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1326981654,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1326981887,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1326982014,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1326982294,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1326982306,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1326982333,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1326982975,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1326982986,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1326983115,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1326983181,'59.112.213.40',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1326983181,'59.112.213.40',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1326983182,'59.112.213.40',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1326983182,'59.112.213.40',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1326983183,'59.112.213.40',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1326983184,'59.112.213.40',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1326983184,'59.112.213.40',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1326983185,'59.112.213.40',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1326983185,'59.112.213.40',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1326983186,'59.112.213.40',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1326983186,'59.112.213.40',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1326983759,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1326983770,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1326983869,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1326984008,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1326984278,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1326984551,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1326984562,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1326984704,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1326984805,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1326984832,'157.55.16.230',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1326985055,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1326985309,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1326985320,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1326985571,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1326985588,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1326985742,'184.107.179.242',1,'Unknow browser','Unknown','en-us','[未知IP0801]','','','','/index.php'),(1326986173,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1326986183,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1326986409,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1326986422,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1326986585,'157.55.18.24',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1326987096,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1326987109,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1326987358,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1326987374,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1326987539,'207.46.12.238',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1326987852,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1326987862,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1326988031,'59.112.115.171',1,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://tw.search.yahoo.com','/search?p=jinbadi&fr=yfp&ei=utf-8&v=0','jinbadi','/goods.php'),(1326988066,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1326988123,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1326988582,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1326988593,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1326988964,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1326989073,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1326989420,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1326989431,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1326989435,'114.43.16.63',1,'Opera 9.80','Windows NT','zh-TW,zh','IANA','','','','/index.php'),(1326989536,'85.23.163.1',1,'Unknow browser','Unknown','en','芬兰','','','','/index.php'),(1326989763,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1326989985,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1326990217,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1326990227,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1326990353,'183.62.115.234',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','[未知IP0801]','','','','/gallery.php'),(1326990618,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1326990805,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1326990989,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1326991000,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1326991186,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1326991297,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1326991308,'116.59.242.77',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1326991603,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1326991819,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1326991958,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1326991985,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1326992859,'59.112.213.40',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1326992861,'59.112.213.40',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1326992862,'59.112.213.40',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1326992863,'59.112.213.40',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1326992864,'59.112.213.40',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1326992865,'59.112.213.40',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1326992867,'59.112.213.40',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1326992868,'59.112.213.40',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1326992869,'59.112.213.40',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1326992869,'59.112.213.40',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1326992870,'59.112.213.40',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1326995700,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1326996743,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1326996759,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1326997073,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1326997305,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1326997325,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1326997854,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1326997973,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1326998530,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1326998843,'207.46.13.100',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1326999106,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1326999325,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1326999758,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1326999853,'157.55.16.230',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1327000026,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327000703,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327001268,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327001354,'157.55.16.230',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1327001854,'182.233.133.147',1,'Internet Explorer 8.0','Windows XP','zh-tw','[未知IP0801]','http://tw.image.search.yahoo.com','/images/view?back=http%3A%2F%2Ftw.search.yahoo.com%2Fsearch%3Fei%3DUTF-8%26p%3D%25E8%25A1%2580%25E9%25B8%259A%25E9%25B5%25A1%25E5%259C%2596%25E7%2589%2587%26rd%3Dr1&w=160&h=120&imgurl=www.bing.com%2Fi','血鸚鵡','/goods.php'),(1327001857,'182.233.133.147',1,'Internet Explorer 8.0','Windows XP','zh-tw','[未知IP0801]','http://tw.image.search.yahoo.com','/images/view?back=http%3A%2F%2Ftw.search.yahoo.com%2Fsearch%3Fei%3DUTF-8%26p%3D%25E8%25A1%2580%25E9%25B8%259A%25E9%25B5%25A1%25E5%259C%2596%25E7%2589%2587%26rd%3Dr1&w=160&h=120&imgurl=www.bing.com%2Fi','血鸚鵡','/goods.php'),(1327001915,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327002704,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327003065,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1327004554,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1327005632,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1327006508,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1327006513,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1327006518,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1327006524,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1327006530,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1327006535,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1327006540,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1327006546,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1327006551,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1327007003,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1327007115,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1327008204,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1327008247,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1327008356,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1327008366,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1327008616,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1327008860,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1327009422,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1327010299,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1327010509,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1327012047,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1327012334,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327012686,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1327017987,'65.52.104.27',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1327018173,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1327020699,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1327022071,'207.46.195.217',1,'Internet Explorer 7.0','Windows 2000','en-us','美国','','','','/category.php'),(1327022287,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1327023873,'207.46.12.238',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1327025229,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1327025263,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327025817,'207.46.12.238',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1327025892,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327025924,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327026103,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327026372,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1327026500,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1327026602,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327026627,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327027290,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327027421,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327027553,'59.112.213.138',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1327027554,'59.112.213.138',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1327027555,'59.112.213.138',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1327027555,'59.112.213.138',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1327027556,'59.112.213.138',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1327027557,'59.112.213.138',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1327027558,'59.112.213.138',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1327027559,'59.112.213.138',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1327027560,'59.112.213.138',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1327027560,'59.112.213.138',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1327027561,'59.112.213.138',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1327028070,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327028189,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327028329,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1327028376,'220.136.50.117',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwZBB1xhP5X4ArtNr1gt.?p=%E9%AB%98%E7%B4%9A%E5%93%81&ei=utf-8&fr=yfp&xargs=0&pstart=1&b=81','高級品','/index.php'),(1327028836,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327028958,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327028982,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327029106,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1327029749,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327029851,'157.55.18.24',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1327029874,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327029895,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327030616,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327030758,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327030787,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327031073,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1327031076,'157.55.18.25',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1327031376,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1327031560,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327031610,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1327031612,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1327031652,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327031676,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327031998,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1327032269,'207.46.13.98',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1327032395,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327032485,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327032511,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327032888,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1327033269,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1327033303,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327033424,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327033453,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327033541,'111.248.0.238',1,'Safari 535.7','Windows NT','zh-TW,zh','IANA','http://www.google.com.tw','/url?sa=t&rct=j&q=%E8%97%8F%E9%A6%99%E9%96%A3%E5%9C%8B%E9%9A%9B%E6%9C%89%E9%99%90%E5%85%AC%E5%8F%B8&source=web&cd=2&ved=0CDMQFjAB&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Farticle.php%3Fid%3D21&ei=wew','藏香閣國際有限公司','/article.php'),(1327033769,'207.46.12.238',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1327033841,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1327034230,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327034341,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327034367,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327034898,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1327034949,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1327035171,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1327035259,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327035346,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327035374,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327035716,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1327035839,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1327036141,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327036263,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327036276,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327036444,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1327036648,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1327036868,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327036996,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327037612,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327037759,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327038318,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327038473,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327038699,'59.112.213.138',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1327038700,'59.112.213.138',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1327038701,'59.112.213.138',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1327038702,'59.112.213.138',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1327038703,'59.112.213.138',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1327038704,'59.112.213.138',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1327038705,'59.112.213.138',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1327038706,'59.112.213.138',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1327038707,'59.112.213.138',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1327038707,'59.112.213.138',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1327038708,'59.112.213.138',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1327039034,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327039173,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327039607,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327039890,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327040162,'220.135.226.160',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.google.com.tw','/url?sa=t&rct=j&q=%e8%97%8f%e9%a6%99%e9%96%a3&source=web&cd=1&ved=0CCIQFjAA&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Farticle.php%3Fid%3D6&ei=ogYZT8zwJuWOmQWG5KDpCQ&usg=AFQjCNEZaVs0jIIFBhBBKMF3aI1e73y','藏香閣','/article.php'),(1327040296,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327040321,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1327040660,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327040996,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327041015,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327041057,'66.249.68.247',1,'Safari 6531.22.7','Unknown','','美国','','','','/article.php'),(1327041623,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327041634,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327041644,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327042291,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327042302,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1327042510,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1327042686,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327042914,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327043475,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327043748,'157.55.17.87',1,'Internet Explorer 7.0','Windows XP','en-us','美国','','','','/goods.php'),(1327043986,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1327044096,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327044299,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327044304,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1327044314,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1327044528,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1327044644,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327044746,'207.46.199.233',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1327045052,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1327045885,'116.55.250.202',1,'Internet Explorer 6.0','Windows XP','zh-cn','云南省','http://www.google.com.hk','/search?q=kena+%E9%A6%99%E6%B0%B4+&opt-webpage=on&client=aff-360daohang&hl=zh-CN&newwindow=1&gs_sm=e&gs_upl=13234l15797l0l16516l6l6l0l0l0l0l0l0ll0l0&oq=kena+%E9%A6%99%E6%B0%B4+&aq=f&aqi=&aql=','kena 香水','/category.php'),(1327045914,'119.147.75.137',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','APNIC','','','','/goods.php'),(1327046024,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1327046610,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1327048106,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1327048112,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1327048129,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1327048944,'58.242.249.66',1,'Internet Explorer 6.0','Windows 2000','zh-cn','安徽省','','','','/index.php'),(1327049277,'59.112.213.138',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1327049277,'59.112.213.138',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1327049278,'59.112.213.138',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1327049283,'59.112.213.138',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1327049287,'59.112.213.138',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1327049287,'59.112.213.138',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1327049288,'59.112.213.138',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1327049289,'59.112.213.138',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1327049290,'59.112.213.138',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1327049290,'59.112.213.138',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1327049291,'59.112.213.138',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1327049828,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1327052705,'183.62.115.227',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','[未知IP0801]','','','','/index.php'),(1327053167,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1327053181,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1327053897,'119.147.6.60',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','APNIC','','','','/brand.php'),(1327054293,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1327054309,'157.55.18.24',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1327055300,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1327055664,'207.46.195.107',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1327056085,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327056094,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327057050,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327057060,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327057923,'119.147.75.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','APNIC','','','','/article.php'),(1327057979,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327058131,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1327058405,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1327058980,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1327059299,'59.112.213.138',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1327059310,'59.112.213.138',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1327059318,'207.46.12.206',1,'Internet Explorer 7.0','Windows XP','en-us','美国','','','','/brand.php'),(1327059325,'59.112.213.138',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1327059340,'59.112.213.138',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1327059362,'59.112.213.138',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1327059375,'59.112.213.138',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1327059390,'59.112.213.138',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1327059410,'59.112.213.138',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1327059415,'59.112.213.138',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1327059416,'59.112.213.138',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1327059417,'59.112.213.138',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1327060654,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1327061218,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1327061219,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1327061472,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1327062325,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1327063975,'207.46.13.100',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1327066046,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/category.php'),(1327067405,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1327067518,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1327068146,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1327068255,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1327069744,'111.242.6.113',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://www.google.com.tw','/url?sa=t&rct=j&q=%E9%A6%99%E6%B0%B4%E8%97%8D%E8%89%B2%E7%B2%BE%E9%9D%88&source=web&cd=6&ved=0CEgQFjAF&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Fgallery.php%3Fid%3D54%26img%3D269&ei=YnkZT5_oI8KdmQXt5J','香水藍色精靈','/gallery.php'),(1327070615,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1327071110,'207.46.12.238',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1327071111,'59.112.213.138',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1327071122,'59.112.213.138',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1327071132,'59.112.213.138',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1327071142,'59.112.213.138',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1327071152,'59.112.213.138',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1327071162,'59.112.213.138',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1327071172,'59.112.213.138',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1327071180,'59.112.213.138',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1327071181,'59.112.213.138',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1327071182,'59.112.213.138',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1327071182,'59.112.213.138',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1327071836,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1327078776,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327078787,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327079141,'157.55.16.230',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1327079186,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1327079203,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327079540,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327079551,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327079884,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1327079903,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327080299,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327080310,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327080533,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1327080554,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327081067,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1327081078,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327081302,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327081661,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327081672,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327081769,'207.46.195.107',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1327081887,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327082027,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1327082202,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327082291,'61.135.249.209',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327082584,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327082599,'61.135.249.209',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327082671,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1327082924,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327082942,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1327083297,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327083521,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327083531,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327083915,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1327083936,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327084209,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327084220,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327084706,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327085069,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1327085078,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327085089,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327085290,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1327085296,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1327085435,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1327085520,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327085749,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327085867,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327086017,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1327086193,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1327086254,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327086482,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327086575,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327086731,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1327086996,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327087221,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327087300,'61.135.249.209',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327087314,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327087411,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1327087672,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327087900,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327088026,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327088137,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1327088404,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327088549,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1327088552,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1327088641,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327088786,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327088796,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1327088982,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1327089158,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327089358,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327089473,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327089483,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1327089812,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327089998,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327090046,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1327090765,'61.135.249.209',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327090771,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327091267,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327091409,'207.46.195.107',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1327091974,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1327093248,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327093746,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327094249,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327094717,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327095207,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327095221,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327095709,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327095721,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327095962,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327096203,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327096461,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327096971,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327096981,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327097356,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1327097458,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327097469,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327097690,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1327097940,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327097949,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327099409,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1327099503,'157.55.16.230',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1327100086,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1327100335,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1327100531,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1327100542,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1327102869,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1327104208,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327104766,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1327105083,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1327105541,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1327105732,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1327106183,'183.62.115.234',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','[未知IP0801]','','','','/gallery.php'),(1327106264,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1327106540,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1327107036,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1327109758,'59.112.209.148',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1327109763,'59.112.209.148',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1327109766,'59.112.209.148',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1327109767,'59.112.209.148',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1327109769,'59.112.209.148',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1327109773,'59.112.209.148',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1327109775,'59.112.209.148',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1327109777,'59.112.209.148',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1327109778,'59.112.209.148',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1327109778,'59.112.209.148',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1327109779,'59.112.209.148',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1327110916,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1327112487,'157.55.18.25',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1327112605,'207.46.195.107',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1327112728,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1327112731,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1327114113,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1327114114,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1327115085,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1327115276,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1327115467,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1327117290,'157.55.16.230',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1327118097,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1327118241,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1327118469,'183.62.115.234',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','[未知IP0801]','','','','/catalog.php'),(1327120272,'59.112.209.148',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1327120272,'59.112.209.148',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1327120273,'59.112.209.148',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1327120273,'59.112.209.148',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1327120274,'59.112.209.148',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1327120274,'59.112.209.148',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1327120275,'59.112.209.148',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1327120275,'59.112.209.148',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1327120276,'59.112.209.148',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1327120277,'59.112.209.148',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1327120277,'59.112.209.148',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1327120718,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1327121909,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1327121912,'61.135.249.209',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327121913,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1327124009,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1327124307,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1327124344,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1327125173,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1327126529,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1327127411,'66.249.68.247',1,'Safari 6531.22.7','Unknown','','美国','','','','/article.php'),(1327127775,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1327128129,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1327129389,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1327129753,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1327130292,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1327130631,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1327130644,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1327131223,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1327131291,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1327131373,'220.181.125.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1327131694,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1327131764,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1327131765,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1327132609,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1327132671,'183.62.115.234',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','[未知IP0801]','','','','/gallery.php'),(1327132913,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1327133149,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1327133369,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1327133597,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1327133683,'59.112.209.148',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1327133684,'59.112.209.148',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1327133684,'59.112.209.148',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1327133685,'59.112.209.148',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1327133686,'59.112.209.148',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1327133686,'59.112.209.148',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1327133687,'59.112.209.148',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1327133688,'59.112.209.148',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1327133688,'59.112.209.148',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1327133689,'59.112.209.148',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1327133689,'59.112.209.148',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1327134036,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1327134838,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1327135979,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1327136523,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1327137648,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1327138990,'157.55.18.24',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1327139384,'207.46.195.107',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1327139580,'61.218.168.14',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.image.search.yahoo.com','/images/view?back=http%3A%2F%2Ftw.search.yahoo.com%2Fsearch%3Fei%3DUTF-8%26p%3D%25E8%25A1%2580%25E9%25B8%259A%25E9%25B5%25A1%25E7%2585%25A7%25E7%2589%2587%26rd%3Dr1&w=160&h=120&imgurl=www.bing.com%2Fi','血鸚鵡','/goods.php'),(1327140167,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1327140605,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1327140823,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1327141024,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1327141342,'183.178.23.190',1,'Safari 535.7','Windows NT','zh-TW,zh','[未知IP0801]','http://www.google.com.hk','/url?sa=t&rct=j&q=%E6%99%AE%E9%81%8D%E9%A6%99%E6%B0%B4%E5%83%B9%E9%8C%A2&source=web&cd=4&ved=0CFsQFjAD&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Fcategory.php%3Fid%3D7&ei=3pEaT46rKcqjiAerzvnjCw&usg=AFQ','普遍香水價錢','/category.php'),(1327141739,'59.112.209.148',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1327141740,'59.112.209.148',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1327141741,'59.112.209.148',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1327141741,'59.112.209.148',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1327141742,'59.112.209.148',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1327141743,'59.112.209.148',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1327141743,'59.112.209.148',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1327141744,'59.112.209.148',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1327141745,'59.112.209.148',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1327141746,'59.112.209.148',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1327141746,'59.112.209.148',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1327141945,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1327141963,'122.124.100.79',1,'FireFox 9.0.1','Windows NT','zh-tw,en-us','台湾省','http://www.google.com','/url?sa=t&rct=j&q=&esrc=s&source=web&cd=1&ved=0CCUQFjAA&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Farticle.php%3Fid%3D6&ei=T5QaT52DJ4jymAXpv7iDCg&usg=AFQjCNEZaVs0jIIFBhBBKMF3aI1e73y6qw','','/article.php'),(1327142918,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1327142966,'119.147.75.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','APNIC','','','','/article.php'),(1327143467,'207.46.192.50',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1327143552,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1327144411,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1327146178,'119.147.75.137',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','APNIC','','','','/goods.php'),(1327146283,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327146459,'173.212.213.12',1,'Internet Explorer 7.0','Windows NT','','[未知IP0801]','','','','/index.php'),(1327147152,'119.147.6.60',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','APNIC','','','','/brand.php'),(1327148782,'183.62.115.234',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','[未知IP0801]','','','','/catalog.php'),(1327149547,'113.142.18.93',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=6','','/category.php'),(1327149565,'113.142.18.93',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','http://www.chanshanger.com.tw','/category.php?id=6','','/category.php'),(1327149582,'113.142.18.96',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','http://www.chanshanger.com.tw','/category.php?id=6&order=DESC&page=2&sort=goods_id','','/category.php'),(1327149594,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1327150545,'157.55.18.24',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1327150618,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1327150803,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327150813,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327150843,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327151443,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327151581,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327151606,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327152114,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327152521,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/category.php'),(1327152663,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327152674,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1327152782,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327152952,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327153413,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1327153414,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327153425,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1327153511,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327153597,'157.55.18.25',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1327153681,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327154192,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327154192,'124.115.1.62',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1327154203,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1327154206,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1327154285,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327154396,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1327154475,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327154915,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327154925,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1327155013,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327155131,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1327155235,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327155646,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327155657,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1327155758,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327156028,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327157099,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1327157259,'118.169.80.40',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','http://www.google.com.tw','/url?sa=t&rct=j&q=%E8%97%8F%E9%A6%99%E9%96%A3&source=web&cd=1&ved=0CCAQFjAA&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Farticle.php%3Fid%3D6&ei=ENAaT5LPIIODmQXCvqG3Cg&usg=AFQjCNEZaVs0jIIFBhBBKMF3aI1e73y','藏香閣','/article.php'),(1327157262,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1327158566,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1327158946,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1327160575,'61.135.249.209',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327160727,'207.46.192.50',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1327163167,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1327163310,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1327164103,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1327165423,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1327166577,'64.191.99.80',1,'Internet Explorer 7.0','Windows NT','','美国','','','','/index.php'),(1327166616,'61.135.249.209',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327167037,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1327168099,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1327168458,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1327168468,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327168478,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327168488,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327169066,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327169077,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327169087,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1327169200,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327169553,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1327169626,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327169637,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327169647,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1327169773,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327170096,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1327170228,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1327170288,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327170298,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327170445,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327170902,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327170912,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327171024,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327171374,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1327171460,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327171470,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327171561,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1327171584,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1327171594,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327171641,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1327172156,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327172166,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1327172262,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1327172362,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1327172757,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327172767,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327172955,'157.55.16.230',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1327173089,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1327173760,'207.46.13.147',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1327173953,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1327174455,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327174465,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327175378,'207.46.199.252',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1327176066,'96.9.173.32',1,'Internet Explorer 7.0','Windows NT','','IANA','','','','/index.php'),(1327176499,'61.135.249.209',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327176841,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327177985,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327178011,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327178429,'207.46.194.34',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1327178564,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327178919,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327179377,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327179748,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327179851,'61.135.249.209',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327180252,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327180262,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327180596,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1327180605,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327181116,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327181126,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327181520,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327182145,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1327182182,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327182269,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327182701,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327182821,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327183175,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327183435,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1327183831,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1327189514,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327189956,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327191766,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327192649,'207.46.12.238',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1327192674,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1327193760,'207.46.12.19',1,'Internet Explorer 7.0','Windows 2000','en-us','美国','','','','/category.php'),(1327194609,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1327194612,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1327195496,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1327195556,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327196141,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327196158,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327196255,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327196390,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1327196662,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1327196800,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327196810,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327196882,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327197177,'65.52.108.22',1,'Internet Explorer 7.0','Windows XP','en-us','美国','','','','/category.php'),(1327197548,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327197558,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327197570,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327198628,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1327198762,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327198771,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327198782,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327199496,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1327199642,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1327199654,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327199664,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327200263,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1327200469,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327200478,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327200605,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327201069,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1327201158,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327201514,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1327201561,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327202030,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1327202113,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327202381,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327202534,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1327202775,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1327202899,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327202957,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1327203111,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1327203119,'207.46.13.100',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1327203203,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327203524,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1327203740,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1327203852,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327203966,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327204171,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327204236,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1327204274,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1327204393,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1327204506,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1327204615,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327204702,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1327204759,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327204832,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1327204878,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327205192,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1327205363,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327205492,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1327205502,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327205548,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1327205637,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327205782,'59.112.213.183',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1327205783,'59.112.213.183',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1327205783,'59.112.213.183',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1327205784,'59.112.213.183',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1327205786,'59.112.213.183',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1327205787,'59.112.213.183',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1327205787,'59.112.213.183',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1327205788,'59.112.213.183',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1327205789,'59.112.213.183',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1327205789,'59.112.213.183',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1327205790,'59.112.213.183',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1327206102,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327206216,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327206337,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327206339,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1327206358,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1327206497,'74.111.11.3',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1327206500,'74.111.11.3',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1327206504,'74.111.11.3',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1327206507,'74.111.11.3',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1327206511,'74.111.11.3',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1327206514,'74.111.11.3',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1327206517,'74.111.11.3',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1327206521,'74.111.11.3',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1327206524,'74.111.11.3',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1327206529,'74.111.11.3',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1327206533,'74.111.11.3',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1327206601,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1327206999,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327207083,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327207506,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1327207589,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327207983,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1327208369,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327208381,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327208422,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1327208864,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327209340,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327209464,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1327209679,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327210027,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1327210043,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327210164,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327210428,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1327210715,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327210758,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1327210914,'207.46.192.50',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1327211905,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1327212312,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327212787,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1327213675,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1327214179,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1327214722,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327215280,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327215809,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1327215930,'96.9.173.4',1,'Internet Explorer 7.0','Windows NT','','IANA','','','','/index.php'),(1327216870,'66.249.68.247',1,'Safari 6531.22.7','Unknown','','美国','','','','/index.php'),(1327218112,'207.46.12.238',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1327219623,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1327220962,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1327222160,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1327223858,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1327224875,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1327225009,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1327227726,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1327227866,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1327231026,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1327231730,'207.46.192.50',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1327232170,'207.46.194.125',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1327233457,'157.55.18.24',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1327237800,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1327239503,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1327240348,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327240358,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1327240378,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327240796,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327240904,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327240926,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327241043,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1327241367,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1327241428,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327241583,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327241606,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327242223,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327242233,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327242243,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1327242254,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327242665,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1327242839,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327242850,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327242860,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1327242870,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327243074,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1327243258,'61.135.249.209',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327243444,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327243455,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327243466,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327243719,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1327244133,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327244143,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327244153,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1327244163,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327244692,'61.135.249.209',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327244727,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1327244861,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327244871,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327244886,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327244925,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1327245258,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1327245385,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1327245546,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1327245663,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327245674,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327245692,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327245705,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1327245755,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1327246321,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327246331,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327246346,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327246562,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1327247038,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327247048,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327247254,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1327247329,'207.46.192.50',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1327247475,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1327247529,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1327247657,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1327247786,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327247800,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1327247984,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1327248015,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327248250,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1327248303,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1327248410,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327248631,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327248739,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327249053,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1327249177,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327249357,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327249454,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327249463,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1327249672,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1327249707,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1327249883,'78.46.71.147',1,'Unknow browser','Unknown','','RIPE','','','','/index.php'),(1327249889,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1327249953,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327250129,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327250439,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327250606,'61.135.249.209',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327250723,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327251115,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327251691,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327251815,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327252362,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327252933,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327253283,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327253388,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327253742,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327253869,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327254099,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1327254241,'157.55.16.220',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1327254251,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327254312,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1327254469,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327254875,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327254890,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1327254978,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327255327,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327255453,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327256207,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1327257908,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327258151,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327258380,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1327258391,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327258450,'85.23.163.1',1,'Unknow browser','Unknown','en','芬兰','','','','/index.php'),(1327258626,'207.46.13.147',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1327258866,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327260045,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327260431,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327261359,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1327262150,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327262795,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327263114,'61.135.249.209',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327263324,'64.191.99.80',1,'Internet Explorer 7.0','Windows NT','','美国','','','','/index.php'),(1327267134,'207.46.13.98',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1327267365,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/pick_out.php'),(1327269654,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1327270464,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1327271074,'65.52.110.199',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1327271793,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1327274912,'207.46.12.238',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1327275168,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1327276312,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1327276346,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1327276639,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1327276670,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1327278552,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1327279914,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1327279982,'207.46.195.107',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1327280105,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1327281678,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1327281889,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1327282145,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1327282223,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1327282266,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1327283120,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1327283385,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1327285037,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1327285237,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1327285238,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1327285710,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1327286583,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1327287310,'207.46.192.50',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1327287765,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1327288652,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1327288755,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1327289219,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1327289740,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1327290021,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1327290208,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1327290522,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1327290653,'157.55.16.220',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1327291266,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1327291310,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1327293340,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1327293344,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1327293377,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1327296438,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1327296992,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1327298572,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1327301324,'66.249.68.247',1,'Safari 6531.22.7','Unknown','','美国','','','','/article.php'),(1327301603,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1327302209,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1327309583,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1327309665,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1327310381,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1327313678,'157.55.16.230',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1327316564,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1327316690,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1327321810,'114.40.90.190',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','http://tw.image.search.yahoo.com','/images/view?back=http%3A%2F%2Ftw.search.yahoo.com%2Fsearch%3Fei%3DUTF-8%26p%3D%25E8%25A1%2580%25E9%25B8%259A%25E9%25B5%25A1%25E7%2585%25A7%25E7%2589%2587&w=160&h=120&imgurl=www.bing.com%2Fimages%2Fse','血鸚鵡','/goods.php'),(1327323698,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1327326183,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1327327204,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1327329755,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1327330143,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1327330523,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1327330995,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1327331328,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1327331925,'157.55.16.230',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1327333391,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1327334643,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1327335024,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1327335921,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1327339745,'207.46.12.238',1,'Unknow browser','Unknown','','ç¾Žå›½','','','','/category.php'),(1327341958,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1327344972,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327344981,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327345153,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327345163,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1327345314,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327345337,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327345619,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1327345774,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327345784,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327345794,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327346265,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1327346266,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327346276,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327346394,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327346405,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1327346609,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1327346762,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327346786,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327346923,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327346933,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1327347304,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327347314,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327347428,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327347438,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1327347811,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327347922,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327347949,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327348064,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1327348425,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327348435,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327348538,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327348637,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1327349027,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327349036,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327349175,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1327349188,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327349286,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1327349666,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327349675,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327349771,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1327349790,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327350251,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327350260,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327350402,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1327350411,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327350750,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327350865,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327350982,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1327350992,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327351339,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327351349,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327351468,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327351478,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1327351886,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327352402,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327352536,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327352659,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327352871,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327353356,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327353613,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1327353826,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327353842,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327354322,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327354463,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327354707,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327354821,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327354960,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327355202,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327355416,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327355528,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327355645,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327355758,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327355903,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327356137,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327356268,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327356278,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327356300,'207.46.195.107',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1327356526,'188.165.195.156',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1327356620,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327356694,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1327359285,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327359635,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327359888,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327360737,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327360748,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327364580,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1327365862,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1327366114,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1327366182,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1327366425,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1327366521,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1327366652,'207.46.12.238',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1327368447,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1327369784,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1327370084,'207.46.195.107',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1327371361,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1327371362,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1327373150,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1327374589,'59.175.179.206',1,'Unknow browser','Unknown','','湖北省','','','','/article.php'),(1327377288,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1327377708,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1327378519,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1327378621,'59.53.87.76',1,'Internet Explorer 7.0','Windows XP','zh-cn','江西省南昌市','','','','/index.php'),(1327379400,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1327379469,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1327379477,'157.55.16.230',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1327380223,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1327380486,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1327381070,'65.52.108.67',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1327385856,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1327386366,'49.216.228.161',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1327390106,'59.112.213.101',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1327390106,'59.112.213.101',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1327390107,'59.112.213.101',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1327390107,'59.112.213.101',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1327390108,'59.112.213.101',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1327390109,'59.112.213.101',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1327390109,'59.112.213.101',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1327390110,'59.112.213.101',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1327390110,'59.112.213.101',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1327390111,'59.112.213.101',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1327390111,'59.112.213.101',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1327391796,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1327392626,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1327393164,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1327394895,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1327398148,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1327402681,'111.184.19.141',1,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYeZjh5POW4A5jJr1gt.;_ylc=X1MDMjExNDcwNTAwMwRfcgMyBGNzcmNwdmlkA3EyTjBCTXRVd0Zfd1dWZWFUcU9udXcyNWI3Z1RqVThlam5BQUNNVGkEZnIDeWZwBGZyMgNzZy1nYWMEaXQDZ3AEbl9ncHMDMTAEb3JpZ2luA3NycARwb3MDM','xenium香水','/brand.php'),(1327403141,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1327403266,'59.112.213.101',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1327403266,'59.112.213.101',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1327403267,'59.112.213.101',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1327403267,'59.112.213.101',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1327403268,'59.112.213.101',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1327403269,'59.112.213.101',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1327403269,'59.112.213.101',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1327403270,'59.112.213.101',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1327403270,'59.112.213.101',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1327403271,'59.112.213.101',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1327403271,'59.112.213.101',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1327403339,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327403592,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327403603,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327403649,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1327403895,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1327404019,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1327404150,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327404161,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327404178,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327404502,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1327404779,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327404789,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327404909,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1327404925,'122.228.199.141',1,'Internet Explorer 8.0','Windows NT','zh-cn','浙江省','http://www.chanshanger.com.tw','/category.php?id=1&page=5&sort=goods_id&order=DESC','','/category.php'),(1327404973,'59.53.87.76',1,'Internet Explorer 8.0','Windows XP','zh-cn','江西省南昌市','http://www.chanshanger.com.tw','/','','/brand.php'),(1327405157,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1327405173,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327405290,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1327405294,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1327405397,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327405408,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327405453,'62.75.218.82',1,'Internet Explorer 6.0','Windows ME','','德国','','','','/index.php'),(1327405464,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1327405477,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1327405507,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1327405734,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327405955,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327405966,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327406058,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1327406077,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1327406088,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1327406419,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1327406444,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1327406662,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327406672,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327406683,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327406748,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1327406906,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1327407260,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327407271,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327407282,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327407317,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1327407362,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1327407752,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1327407821,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327407831,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327407852,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327407939,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1327407963,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1327408317,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1327408404,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327408415,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327408437,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327408981,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1327409011,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327409021,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327409034,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327409615,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327409625,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327409636,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327410018,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1327410183,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327410367,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327410382,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327410671,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1327410750,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1327410797,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327410961,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327411000,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327411232,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1327411349,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327411491,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327411537,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1327411549,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1327411596,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327411674,'65.52.108.142',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1327411812,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1327411941,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327412061,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327412162,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327412691,'157.55.17.145',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1327413041,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327413796,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1327413828,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1327414208,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1327414322,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327414326,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1327414758,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1327414822,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1327414833,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327415405,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327415526,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327415783,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327415992,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327416002,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327416195,'207.46.194.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1327416487,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327416616,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327416962,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327417065,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327417092,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327417510,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327417560,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1327417836,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327418073,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327418461,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327418675,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327419059,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327419381,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1327419842,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1327420410,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1327422060,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1327422529,'59.112.212.190',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1327422530,'59.112.212.190',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1327422531,'59.112.212.190',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1327422531,'59.112.212.190',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1327422532,'59.112.212.190',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1327422533,'59.112.212.190',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1327422534,'59.112.212.190',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1327422534,'59.112.212.190',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1327422535,'59.112.212.190',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1327422536,'59.112.212.190',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1327422537,'59.112.212.190',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1327425201,'65.52.108.67',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1327426816,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327427296,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327427781,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1327427790,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327429006,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1327429694,'207.46.12.238',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1327429710,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1327429900,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1327430880,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1327431154,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1327431676,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1327433087,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1327433401,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1327434066,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1327434417,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1327434977,'66.249.68.247',1,'Safari 6531.22.7','Unknown','','美国','','','','/index.php'),(1327436265,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1327436840,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1327436960,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article_cat.php'),(1327437149,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1327439001,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1327441379,'207.46.12.238',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1327442233,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1327442626,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1327442934,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1327443610,'125.89.75.100',1,'Internet Explorer 6.0','Windows XP','zh-CN,zh','广东省','','','','/brand.php'),(1327445042,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1327446034,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1327446296,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1327446352,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1327447663,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1327447840,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1327448302,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1327448432,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1327448530,'207.46.13.100',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1327448710,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1327449434,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1327449521,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1327450120,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1327450209,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1327450738,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1327451575,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1327451871,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1327454049,'111.249.4.169',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwZhNVx9PoSIAA2dr1gt.?p=%E9%A6%99%E6%B0%B4%E6%89%B9%E7%99%BC&rd=r1&fr=avantsearch&fr2=sb-top&pstart=1&b=91','香水批發','/category.php'),(1327454164,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1327454374,'101.226.33.201',1,'Unknow browser','Unknown','zh-cn, zh','IANA','','','','/brand.php'),(1327455525,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1327455626,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1327458337,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1327458454,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1327459483,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327459493,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327460104,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1327460117,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327460311,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327460321,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327460569,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1327460766,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1327460776,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327460973,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327460983,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327461116,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1327461333,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1327461515,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327461590,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327461600,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327461917,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1327461927,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1327461941,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1327462183,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327462194,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327462260,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327462432,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1327462490,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1327462604,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1327462785,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327462796,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327462902,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327463257,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1327463359,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327463369,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327463482,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327463688,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1327463818,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1327463850,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1327463853,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1327463931,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327463941,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327464052,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327464140,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1327464178,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1327464524,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1327464533,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327464615,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327464646,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327464804,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1327465112,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327465122,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1327465217,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327465241,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327465453,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1327465707,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327465720,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1327465814,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327465845,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327466092,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1327466365,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327466374,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1327466439,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327466467,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327466536,'178.151.143.247',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1327466542,'178.151.143.247',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/affiche.php'),(1327466544,'178.151.143.247',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1327466547,'178.151.143.247',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1327466549,'178.151.143.247',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1327466553,'178.151.143.247',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1327466556,'178.151.143.247',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1327466560,'178.151.143.247',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1327466563,'178.151.143.247',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1327466566,'178.151.143.247',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1327466569,'178.151.143.247',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1327466572,'178.151.143.247',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1327466575,'178.151.143.247',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1327466577,'178.151.143.247',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1327466580,'178.151.143.247',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1327466584,'178.151.143.247',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1327466587,'178.151.143.247',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1327466590,'178.151.143.247',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1327466593,'178.151.143.247',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1327466595,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1327466595,'178.151.143.247',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1327466599,'178.151.143.247',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1327466602,'178.151.143.247',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1327466605,'178.151.143.247',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1327466610,'178.151.143.247',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1327466613,'178.151.143.247',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1327466615,'178.151.143.247',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1327466618,'178.151.143.247',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1327466622,'178.151.143.247',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1327466625,'178.151.143.247',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article_cat.php'),(1327466627,'178.151.143.247',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1327466630,'178.151.143.247',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1327466632,'178.151.143.247',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1327466635,'178.151.143.247',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/captcha.php'),(1327466637,'178.151.143.247',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/catalog.php'),(1327466640,'178.151.143.247',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1327466642,'178.151.143.247',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1327466646,'178.151.143.247',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1327466649,'178.151.143.247',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1327466653,'178.151.143.247',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1327466656,'178.151.143.247',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1327466659,'178.151.143.247',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1327466662,'178.151.143.247',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1327466665,'178.151.143.247',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1327466668,'178.151.143.247',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1327466671,'178.151.143.247',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1327466674,'178.151.143.247',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1327466677,'178.151.143.247',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1327466680,'178.151.143.247',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1327466683,'178.151.143.247',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1327466686,'178.151.143.247',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1327466689,'178.151.143.247',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1327466693,'178.151.143.247',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1327466696,'178.151.143.247',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1327466698,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1327466699,'178.151.143.247',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1327466702,'178.151.143.247',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1327466705,'178.151.143.247',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1327466708,'178.151.143.247',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1327466711,'178.151.143.247',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1327466714,'178.151.143.247',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1327466718,'178.151.143.247',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1327466720,'178.151.143.247',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1327466724,'178.151.143.247',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1327466727,'178.151.143.247',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1327466730,'178.151.143.247',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1327466733,'178.151.143.247',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1327466741,'178.151.143.247',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/comment.php'),(1327466743,'178.151.143.247',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1327466746,'178.151.143.247',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/compare.php'),(1327466754,'178.151.143.247',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/flow.php'),(1327466758,'178.151.143.247',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1327466761,'178.151.143.247',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1327466763,'178.151.143.247',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1327466766,'178.151.143.247',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1327466768,'178.151.143.247',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1327466771,'178.151.143.247',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1327466774,'178.151.143.247',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1327466777,'178.151.143.247',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1327466780,'178.151.143.247',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1327466784,'178.151.143.247',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1327466787,'178.151.143.247',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1327466790,'178.151.143.247',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1327466793,'178.151.143.247',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1327466797,'178.151.143.247',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1327466800,'178.151.143.247',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1327466803,'178.151.143.247',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1327466806,'178.151.143.247',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1327466809,'178.151.143.247',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1327466812,'178.151.143.247',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1327466815,'178.151.143.247',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1327466818,'178.151.143.247',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1327466822,'178.151.143.247',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1327466824,'178.151.143.247',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1327466827,'178.151.143.247',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1327466830,'178.151.143.247',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1327466833,'178.151.143.247',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1327466839,'178.151.143.247',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/group_buy.php'),(1327466848,'178.151.143.247',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1327466854,'178.151.143.247',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/pick_out.php'),(1327466859,'178.151.143.247',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/receive.php'),(1327466863,'178.151.143.247',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/respond.php'),(1327466867,'178.151.143.247',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/search.php'),(1327466870,'178.151.143.247',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/search.php'),(1327466873,'178.151.143.247',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/search.php'),(1327466877,'178.151.143.247',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/search.php'),(1327466880,'178.151.143.247',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/search.php'),(1327466883,'178.151.143.247',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/snatch.php'),(1327466885,'178.151.143.247',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/tag_cloud.php'),(1327466889,'178.151.143.247',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/user.php'),(1327466892,'178.151.143.247',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/user.php'),(1327466894,'178.151.143.247',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/user.php'),(1327466898,'178.151.143.247',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/vote.php'),(1327466900,'178.151.143.247',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1327466931,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327467003,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327467013,'125.227.88.17',1,'Internet Explorer 7.0','Windows NT','zh-TW','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYb.iR9PB3cAlQVr1gt.?ei=UTF-8&rd=r1&fr=yfp&p=xenium%E9%A6%99%E6%B0%B4&rs=1&fr2=rs-top','xenium香水','/catalog.php'),(1327467019,'125.227.88.17',2,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/catalog.php','','/category.php'),(1327467047,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327467160,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1327467498,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327467570,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327467597,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327467703,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1327467877,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1327468040,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327468201,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327468344,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1327468527,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1327468537,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327468664,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327468674,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327469164,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327469728,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327469968,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1327469975,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1327470157,'59.112.210.43',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1327470158,'59.112.210.43',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1327470159,'59.112.210.43',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1327470159,'59.112.210.43',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1327470160,'59.112.210.43',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1327470161,'59.112.210.43',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1327470161,'59.112.210.43',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1327470162,'59.112.210.43',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1327470163,'59.112.210.43',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1327470163,'59.112.210.43',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1327470164,'59.112.210.43',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1327470219,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327470281,'65.52.110.201',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1327470359,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327471557,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327472071,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327472183,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1327472527,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327472544,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327472635,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1327473023,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327473578,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327473950,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327474097,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327474729,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327474958,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327474971,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1327475334,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327475575,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327476032,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327476281,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327477037,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1327478125,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1327479110,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1327479225,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1327480053,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1327480488,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1327480788,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1327481561,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1327482800,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1327482837,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1327482987,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327483026,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1327483378,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327483745,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1327484191,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1327485387,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1327485769,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1327486777,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1327487176,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1327487331,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1327487926,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1327488424,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1327488794,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1327489418,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1327489746,'125.229.186.209',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwY934h9PXzkA6rtr1gt.?p=CHAN+%E9%9A%94%E9%9B%A2%E9%9C%9C&fr2=sb-top&fr=yfp&rd=r1','CHAN 隔離霜','/goods.php'),(1327490189,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1327490938,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1327491151,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1327491644,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1327493805,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1327494023,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1327494575,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1327495171,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1327496052,'61.135.249.209',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327496985,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1327500925,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1327501918,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1327502112,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1327502447,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1327504419,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1327504947,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1327507972,'61.135.249.209',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327509384,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1327510741,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1327516284,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327516302,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327516315,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327516528,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1327516786,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1327516923,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327516974,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327517006,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327517096,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1327517535,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1327517546,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327517563,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327517584,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327517664,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1327518047,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1327518201,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327518225,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327518252,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327518264,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1327518265,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1327518475,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1327518763,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327518783,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327518910,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327519284,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1327519389,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327519400,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327519511,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327519969,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327519989,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327520029,'207.46.13.96',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1327520181,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327520268,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1327520673,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327520686,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327520835,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327520959,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1327521055,'66.249.68.247',1,'Safari 6531.22.7','Unknown','','美国','','','','/article.php'),(1327521282,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327521297,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327521493,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1327521529,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327521661,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1327521907,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327521922,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327522131,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327522244,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1327522459,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327522558,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1327522577,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327522608,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1327522729,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327522861,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1327523089,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327523174,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327523289,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327523403,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1327523599,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1327523625,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327523831,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327523842,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327523928,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1327523961,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1327524227,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327524421,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327524461,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327524768,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327524948,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1327524990,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327525006,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327525415,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1327525544,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327526091,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327526253,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1327526561,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327526571,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327527044,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327527061,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327527171,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327527425,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1327527706,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327527942,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327528431,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1327528544,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327529147,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327529352,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1327529675,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327530269,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327530430,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327530510,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1327530902,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327531398,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327531575,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327531585,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327532156,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327532166,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327533536,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1327534242,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1327534623,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1327534827,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1327535037,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1327535984,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327542352,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/index.php'),(1327542535,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1327548290,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1327550048,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1327550828,'182.235.50.246',1,'Internet Explorer 8.0','Windows NT','zh-TW','[未知IP0801]','http://www.google.com.tw','/url?sa=t&rct=j&q=%E8%97%8F%E9%A6%99%E9%96%A3&source=web&cd=1&ved=0CCMQFjAA&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Farticle.php%3Fid%3D6&ei=bNEgT8yRIaKkiAfW6NTwBA&usg=AFQjCNEZaVs0jIIFBhBBKMF3aI1e73y','藏香閣','/article.php'),(1327551473,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1327558862,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1327559575,'199.87.232.66',1,'Internet Explorer 8.0','Windows XP','zh-tw','美国','','','','/index.php'),(1327559595,'199.87.232.66',1,'Internet Explorer 8.0','Windows XP','zh-tw','美国','','','','/goods.php'),(1327559987,'207.46.195.107',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1327561135,'207.46.199.48',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1327561683,'207.46.194.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1327561968,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1327563598,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1327565521,'59.112.214.38',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1327565522,'59.112.214.38',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1327565522,'59.112.214.38',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1327565523,'59.112.214.38',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1327565523,'59.112.214.38',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1327565524,'59.112.214.38',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1327565525,'59.112.214.38',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1327565525,'59.112.214.38',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1327565526,'59.112.214.38',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1327565526,'59.112.214.38',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1327565527,'59.112.214.38',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1327567760,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1327568516,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1327569698,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1327571257,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/group_buy.php'),(1327571267,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327571654,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327571665,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1327571782,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1327572045,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327572207,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327572218,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1327572456,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327572892,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327572902,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1327573093,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327573110,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327573402,'218.167.40.130',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=WEINIMEI&fr=yfp&ei=utf-8&v=0','WEINIMEI','/brand.php'),(1327573435,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327573679,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327573693,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327573940,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1327574024,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327574263,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327574284,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327574529,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1327574670,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327574681,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1327574910,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327574929,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327575009,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1327575295,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327575519,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327575915,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327576124,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327576487,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1327576520,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327576788,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327576802,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1327576812,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327577154,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1327577178,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327577303,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1327577408,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327577423,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1327577434,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327577711,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1327577745,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327578021,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327578032,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1327578164,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327578357,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327578651,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327578797,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327579011,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327579022,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1327579279,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1327579291,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327579575,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327579689,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327579700,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1327579987,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327580026,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1327580280,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327580395,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1327581021,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1327581516,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327581648,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1327581773,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327582085,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1327582102,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327582689,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327583190,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327583310,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327583792,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327583802,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327584279,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327584290,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327584704,'207.46.13.147',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1327584757,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327585108,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/catalog.php'),(1327585244,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327585473,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1327585805,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327586803,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327587121,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1327587531,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327587573,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1327587691,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1327587763,'65.52.108.142',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1327588177,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327589808,'207.46.195.107',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1327590989,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1327592184,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1327592567,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327593174,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1327593523,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1327595288,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1327595509,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1327599832,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1327602778,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1327604748,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1327604938,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1327607202,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1327607555,'207.46.13.147',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1327607691,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1327609167,'66.249.68.247',1,'Safari 6531.22.7','Unknown','','美国','','','','/article.php'),(1327610744,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1327612200,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1327612777,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1327617151,'207.46.12.238',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1327617902,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1327618235,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1327621364,'61.135.249.209',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327621386,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1327622055,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1327622085,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1327622513,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1327623646,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1327625770,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1327626426,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1327626460,'217.212.224.181',1,'Unknow browser','Unknown','','瑞典','','','','/index.php'),(1327626708,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1327627299,'61.135.249.209',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327628162,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1327628215,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327628251,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327628478,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327628715,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327628804,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1327628839,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1327629164,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1327629388,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327629398,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327629413,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327629472,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1327629894,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1327629949,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327629960,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327629971,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327630265,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1327630414,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1327630560,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327630570,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327630768,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1327630834,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1327630857,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1327631105,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327631116,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327631216,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327631675,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327631685,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1327631703,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1327631959,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327632215,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327632321,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1327632331,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1327632594,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327632795,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1327632828,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327632858,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1327632944,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1327633219,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327633238,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327633599,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1327633874,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327633891,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327634245,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1327634350,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327634476,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327634632,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327634636,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1327634848,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1327635165,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1327635228,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327635360,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327635567,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/flow.php'),(1327635576,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327635669,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1327635838,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327636110,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327636203,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327636318,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/user.php'),(1327636328,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1327636451,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327636825,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327636847,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327636934,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1327637046,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327637306,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1327637461,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327637568,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327638036,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327638147,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327638507,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327638618,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327639008,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327639088,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1327639144,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327639510,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327639884,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327640036,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327640937,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1327641132,'59.53.87.76',1,'Internet Explorer 8.0','Windows XP','zh-cn','江西省南昌市','','','','/index.php'),(1327641411,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1327641874,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1327642715,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327643727,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1327645350,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327646806,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327647394,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327648013,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327648665,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327648749,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1327652575,'59.112.214.193',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1327652577,'59.112.214.193',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1327652578,'59.112.214.193',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1327652581,'59.112.214.193',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1327652587,'59.112.214.193',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1327652610,'59.112.214.193',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1327652618,'59.112.214.193',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1327652619,'59.112.214.193',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1327652624,'59.112.214.193',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1327652629,'59.112.214.193',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1327652633,'59.112.214.193',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1327653275,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327653781,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327657680,'157.55.16.230',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1327660311,'59.112.214.193',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1327660312,'59.112.214.193',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1327660312,'59.112.214.193',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1327660313,'59.112.214.193',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1327660313,'59.112.214.193',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1327660314,'59.112.214.193',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1327660315,'59.112.214.193',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1327660315,'59.112.214.193',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1327660316,'59.112.214.193',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1327660316,'59.112.214.193',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1327660317,'59.112.214.193',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1327662097,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1327663309,'157.55.16.230',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1327663931,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1327664906,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1327665760,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1327666884,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1327666921,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1327667375,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1327667385,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1327667395,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1327667405,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1327667415,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1327667425,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1327667485,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1327667495,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1327667500,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1327667505,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1327667510,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1327667560,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1327667565,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1327667575,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1327667585,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1327667595,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1327667621,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1327667655,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1327667665,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1327667680,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1327667695,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1327667710,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1327667800,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1327667815,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1327667845,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1327667875,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1327667905,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1327668085,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1327668115,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1327668507,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1327669334,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1327670095,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1327670172,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1327671733,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1327671917,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1327671954,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1327672140,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1327672231,'59.112.214.193',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1327672232,'59.112.214.193',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1327672233,'59.112.214.193',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1327672234,'59.112.214.193',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1327672234,'59.112.214.193',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1327672235,'59.112.214.193',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1327672236,'59.112.214.193',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1327672236,'59.112.214.193',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1327672237,'59.112.214.193',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1327672238,'59.112.214.193',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1327672239,'59.112.214.193',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1327672536,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1327672558,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1327672667,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1327673439,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1327674024,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1327674035,'114.42.174.79',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','boos香水','/goods.php'),(1327676487,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1327679264,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1327679370,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1327682887,'59.112.214.193',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1327682887,'59.112.214.193',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1327682888,'59.112.214.193',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1327682889,'59.112.214.193',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1327682889,'59.112.214.193',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1327682891,'59.112.214.193',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1327682892,'59.112.214.193',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1327682893,'59.112.214.193',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1327682894,'59.112.214.193',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1327682894,'59.112.214.193',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1327682896,'59.112.214.193',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1327684011,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1327684692,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327684699,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327684710,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327685217,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327685591,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327685741,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327685774,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327686248,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327686268,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1327686274,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1327686353,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327686377,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327686846,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327686973,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327686995,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327687103,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1327687472,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327687588,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327687611,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327688077,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327688088,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1327688189,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327688208,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327688666,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327688674,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1327688770,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327688788,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327689038,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1327689275,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327689397,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327689419,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327689664,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1327689747,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1327689910,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1327689910,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327690021,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327690042,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327690255,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1327690517,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327690641,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327690666,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327690803,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/snatch.php'),(1327690813,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1327690920,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1327691124,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1327691239,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327691258,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327691479,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1327691803,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327691817,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327691958,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1327692080,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1327692320,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327692346,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327692719,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1327692840,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1327692917,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327692943,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327693260,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1327693709,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1327693941,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327693956,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327694078,'66.249.68.247',1,'Safari 6531.22.7','Unknown','','美国','','','','/article.php'),(1327694455,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327694581,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327694894,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327695010,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327695147,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327695402,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327695505,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327695676,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327695926,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327696021,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327696144,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327696356,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327696630,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327696647,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327696862,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327697080,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327697234,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327697339,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327697596,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327697726,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327698079,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327698089,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1327698598,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327698609,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1327699093,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1327700574,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1327700861,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1327700865,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1327700987,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1327702165,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327702165,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1327702733,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327703368,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327704077,'61.135.249.209',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1327704905,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1327705221,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1327705765,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1327706095,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1327706152,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1327706509,'207.46.13.96',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1327708601,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1327710025,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1327712166,'202.46.116.6',1,'Unknow browser','Unknown','en-us','马来西亚','','','','/index.php'),(1327713400,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1327725999,'157.55.112.213',1,'Internet Explorer 7.0','Windows 2000','en-us','美国','','','','/index.php'),(1327726489,'27.240.0.145',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1327726982,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1327727511,'61.135.249.209',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1327727879,'64.246.165.50',1,'FireFox 3.5.2','Windows XP','en-us,fr-be','美国','http://whois.domaintools.com','/chanshanger.com.tw','','/index.php'),(1327729061,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1327737818,'61.58.164.23',1,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://tw.search.yahoo.com','/search;_ylt=Axt7wmWRqiNP1DQAxjhr1gt.?p=%E5%A4%A9%E4%BD%BF%E9%A6%99%E6%B0%B4&rd=r1&fr=yfp&fr2=sb-top&pstart=1&b=11','天使香水','/goods.php'),(1327738321,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1327739089,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1327740032,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1327740297,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1327740509,'42.72.19.125',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1327743435,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1327743598,'116.59.241.98',2,'Safari 533.1','Linux','zh-TW, en-US','台湾省','http://www.google.com.tw','/search?hl=zh-TW&gl=tw&client=ms-android-htc-rev&source=android-unknown&action=devloc&q=%E8%97%8F%E9%A6%99%E9%96%A3%E5%9C%8B%E9%9A%9B%E6%9C%89%E9%99%90%E5%85%AC%E5%8F%B8&sky=mrdr','藏香閣國際有限公司','/article.php'),(1327743805,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1327743895,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1327744258,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1327744717,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1327745268,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1327745368,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327745379,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327745389,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1327745780,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327746024,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/flow.php'),(1327746101,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1327746117,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1327746128,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327746514,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327746743,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/tag_cloud.php'),(1327746754,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327746847,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327746857,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1327747052,'59.112.214.111',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1327747054,'59.112.214.111',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1327747055,'59.112.214.111',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1327747056,'59.112.214.111',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1327747056,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1327747057,'59.112.214.111',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1327747057,'59.112.214.111',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1327747059,'59.112.214.111',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1327747059,'59.112.214.111',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1327747060,'59.112.214.111',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1327747060,'59.112.214.111',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1327747061,'59.112.214.111',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1327747135,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327747387,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327747399,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1327747590,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327747600,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1327747714,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1327747825,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327748033,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327748247,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327748262,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1327748321,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1327748504,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327748530,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1327748602,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327748929,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1327748936,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327749215,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327749249,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327749522,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327749736,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1327749862,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327749878,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327750083,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327750251,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1327750336,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1327750418,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1327750434,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1327750452,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327750476,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327750704,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327750946,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327750950,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1327750957,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1327751036,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1327751135,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327751168,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1327751499,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327751666,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327751828,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1327751904,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327752421,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327752496,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327752866,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1327752877,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327753055,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1327753124,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1327753203,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327753250,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327753463,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1327753530,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327753792,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327753803,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327753983,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1327753996,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327754349,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327754484,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327754495,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327755109,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327755120,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327755238,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327755557,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327755576,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327756086,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327756102,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327756181,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327756511,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327756635,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327756788,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327757133,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327757463,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1327757606,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327757973,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327758329,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327758889,'59.112.214.111',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1327758891,'59.112.214.111',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1327758894,'59.112.214.111',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1327758909,'59.112.214.111',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1327758917,'59.112.214.111',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1327758918,'59.112.214.111',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1327758958,'59.112.214.111',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1327758965,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327758966,'59.112.214.111',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1327758984,'59.112.214.111',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1327758987,'59.112.214.111',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1327758991,'59.112.214.111',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1327759447,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327759461,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327760171,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327760283,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327760465,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1327760788,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327760894,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327761046,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327761636,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327762597,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327762957,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327764256,'118.169.66.62',1,'Internet Explorer 8.0','Windows XP','zh-TW,zh-HK','APNIC','','','','/index.php'),(1327764302,'207.46.13.100',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1327767046,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1327767230,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1327768503,'61.135.249.209',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327768787,'59.112.214.111',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1327768787,'59.112.214.111',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1327768788,'59.112.214.111',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1327768788,'59.112.214.111',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1327768789,'59.112.214.111',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1327768789,'59.112.214.111',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1327768790,'59.112.214.111',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1327768790,'59.112.214.111',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1327768791,'59.112.214.111',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1327768792,'59.112.214.111',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1327768792,'59.112.214.111',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1327768795,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1327769623,'65.52.108.67',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1327770562,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1327770835,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1327774800,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1327774900,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1327775621,'207.46.12.238',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1327776523,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1327777677,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1327778982,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1327779201,'207.46.199.222',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1327779413,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1327779425,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1327779444,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1327779668,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1327781298,'66.249.68.247',1,'Safari 6531.22.7','Unknown','','美国','','','','/article.php'),(1327781821,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1327782282,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1327786116,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1327786245,'207.46.199.48',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1327790982,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1327791846,'207.46.199.48',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1327792734,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1327794504,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1327797456,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1327805188,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1327805502,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327805547,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327805736,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1327806133,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327806143,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327806153,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327806240,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1327806371,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1327806381,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1327807020,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327807031,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327807142,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327807262,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1327807367,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1327807586,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1327807634,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327807664,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327807939,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327807949,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1327808144,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1327808224,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327808235,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327808520,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327808532,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1327808760,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327808839,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327809018,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327809148,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1327809286,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327809315,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327809518,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327809639,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1327809753,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327809774,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327810007,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327810102,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1327810211,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327810222,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327810425,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327810642,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327810652,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1327810781,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327811079,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327811263,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327811274,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1327811525,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327811865,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327812008,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327812018,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1327812431,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327812525,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327812536,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1327812571,'122.116.137.241',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E9%A6%99%E6%B0%B4%E7%99%BE%E5%8C%AF&fr=yfp&ei=utf-8&v=0','香水百匯','/index.php'),(1327813023,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327813527,'122.121.22.128',1,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYSI0yRPHgMA1r9r1gt.;_ylc=X1MDMjExNDcwNTAwMwRfcgMyBGFvA2FvBGNzcmNwdmlkA2FxUjFuTXRVd0YueGVxQ0tUeVRRcXhJLmVua1dnRThrMHdvQUExeEsEZnIDeWZwLXMEZnIyA3NidG4Ebl9ncHMDMQRvcmlnaW4Dc3JwBHBxc3RyA','kena香水','/brand.php'),(1327813923,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327813947,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327814798,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327814809,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327814822,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327815335,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1327815432,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327815442,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327815456,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327815890,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327815901,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327815912,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327816439,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327816451,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327816462,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327816966,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327817127,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327817137,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327817493,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327817610,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327817620,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1327818166,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327818180,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1327818738,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327819965,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327820381,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1327820493,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327821094,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327821186,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1327821262,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327821342,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327821884,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327822059,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327822061,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1327822685,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327822754,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1327823108,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327823193,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1327823809,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1327824485,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1327826112,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1327826647,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1327826706,'59.112.209.17',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1327826707,'59.112.209.17',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1327826707,'59.112.209.17',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1327826708,'59.112.209.17',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1327826708,'59.112.209.17',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1327826709,'59.112.209.17',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1327826710,'59.112.209.17',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1327826710,'59.112.209.17',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1327826711,'59.112.209.17',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1327826711,'59.112.209.17',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1327826712,'59.112.209.17',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1327827717,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1327827718,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1327830510,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1327830876,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1327831268,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1327832724,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1327832995,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1327833656,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1327833808,'173.242.125.206',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1327833890,'125.89.75.100',1,'Internet Explorer 6.0','Windows XP','zh-CN,zh','广东省','','','','/brand.php'),(1327833982,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1327834307,'59.112.209.17',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1327834308,'59.112.209.17',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1327834308,'59.112.209.17',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1327834309,'59.112.209.17',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1327834309,'59.112.209.17',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1327834310,'59.112.209.17',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1327834311,'59.112.209.17',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1327834311,'59.112.209.17',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1327834312,'59.112.209.17',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1327834312,'59.112.209.17',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1327834313,'59.112.209.17',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1327836474,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1327836626,'65.52.108.142',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1327838229,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1327840114,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1327841963,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1327842159,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1327846617,'59.112.209.169',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1327846618,'59.112.209.169',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1327846618,'59.112.209.169',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1327846619,'59.112.209.169',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1327846620,'59.112.209.169',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1327846620,'59.112.209.169',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1327846621,'59.112.209.169',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1327846621,'59.112.209.169',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1327846622,'59.112.209.169',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1327846623,'59.112.209.169',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1327846623,'59.112.209.169',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1327847234,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1327847569,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1327849699,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1327851066,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1327851322,'207.46.12.238',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1327851658,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1327852476,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1327853741,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1327854571,'59.112.209.169',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1327854572,'59.112.209.169',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1327854572,'59.112.209.169',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1327854573,'59.112.209.169',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1327854573,'59.112.209.169',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1327854574,'59.112.209.169',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1327854574,'59.112.209.169',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1327854575,'59.112.209.169',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1327854576,'59.112.209.169',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1327854577,'59.112.209.169',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1327854577,'59.112.209.169',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1327855285,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1327855880,'125.231.50.174',1,'Internet Explorer 7.0','Windows NT','zh-TW','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYABdiVP7UMAKYtr1gt.?p=%E5%8D%83%E7%A7%8B%E9%A6%99%E6%B0%B4&ei=utf-8&fr=yfp&pstart=1&b=11','千秋香水','/goods.php'),(1327855940,'125.231.50.174',2,'Internet Explorer 8.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/goods.php?id=17','','/category.php'),(1327859189,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1327861980,'1.169.172.252',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwZPakCVPfiEAthhr1gt.?ei=UTF-8&rd=r1&fr=yfp&p=xenium%E9%A6%99%E6%B0%B4&rs=1&fr2=rs-top','xenium香水','/brand.php'),(1327863380,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1327863409,'59.112.209.169',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1327863410,'59.112.209.169',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1327863411,'59.112.209.169',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1327863412,'59.112.209.169',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1327863413,'59.112.209.169',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1327863414,'59.112.209.169',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1327863415,'59.112.209.169',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1327863415,'59.112.209.169',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1327863416,'59.112.209.169',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1327863417,'59.112.209.169',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1327863418,'59.112.209.169',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1327863603,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1327863714,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327863758,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327864005,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1327864240,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327864250,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327864381,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327864528,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1327864641,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1327864780,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327864893,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327865017,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327865342,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327865353,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1327865495,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327865843,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327865864,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327866201,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327866575,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327866605,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327866776,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327867094,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327867104,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1327867217,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1327867227,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327867320,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327867599,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1327867704,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327867714,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1327867846,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327867940,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327868073,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1327868150,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1327868315,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327868325,'66.249.68.247',1,'Safari 6531.22.7','Unknown','','美国','','','','/article.php'),(1327868325,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1327868463,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327868603,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327868969,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327868979,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1327869088,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327869183,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327869508,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327869518,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1327869637,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327869663,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1327869842,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327869951,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1327870037,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1327870072,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1327870082,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327870211,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327870345,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327870607,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327870618,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1327870742,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327870852,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327870943,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1327871109,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1327871221,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327871334,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327871344,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327871710,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327871720,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1327871816,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327871842,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327872173,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327872276,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327872297,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327872607,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327873084,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327873660,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327873867,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327874075,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327874329,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327874569,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327874590,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327875432,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327875436,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1327876015,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1327876033,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327876048,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327876101,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1327876524,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327876979,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327877109,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1327877448,'207.46.12.238',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1327877645,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327877664,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327877953,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1327878219,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327878240,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327878874,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327879463,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327879558,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1327879905,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1327881278,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1327882129,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1327882966,'61.135.249.209',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327885928,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327886017,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1327886596,'65.52.108.67',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1327887100,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1327893981,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1327893983,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1327893984,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1327893987,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1327894875,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1327900959,'207.46.194.94',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1327901684,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1327902515,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1327902536,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1327904999,'50.53.172.180',1,'FireFox 8.0.1','Unknown','en-us,en','IANA','http://www.google.com','/url?sa=t&rct=j&q=&esrc=s&source=web&cd=3&ved=0CDkQFjAC&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Farticle.php%3Fid%3D6&ei=uzgmT7KSLKPhiAKHhaiDCA&usg=AFQjCNEZaVs0jIIFBhBBKMF3aI1e73y6qw&sig2=ZX1lRv4Crhy','','/article.php'),(1327905962,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1327906153,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1327907510,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1327907512,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1327908345,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1327908347,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1327908483,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1327910803,'157.55.16.230',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1327911895,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1327915452,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1327915848,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1327917638,'59.112.210.63',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1327917639,'59.112.210.63',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1327917640,'59.112.210.63',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1327917640,'59.112.210.63',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1327917641,'59.112.210.63',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1327917643,'59.112.210.63',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1327917644,'59.112.210.63',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1327917644,'59.112.210.63',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1327917645,'59.112.210.63',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1327917646,'59.112.210.63',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1327917647,'59.112.210.63',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1327919721,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327919731,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327919741,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1327919997,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1327920018,'207.46.194.103',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1327920019,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327920267,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1327920274,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327920519,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1327920540,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327920778,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327921184,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1327921316,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327921326,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327921340,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327922010,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1327922097,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327922123,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327922630,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327922649,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327922766,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327922777,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1327922863,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1327923110,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327923227,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327923238,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327923337,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1327923576,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327923579,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1327923676,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1327923721,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327923736,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327923836,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1327924079,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327924212,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327924226,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327924327,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1327924609,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327924621,'207.46.194.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1327924740,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327924760,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327924861,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1327925116,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327925235,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327925246,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327925590,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327925750,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327925763,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327925873,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1327926099,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327926220,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327926235,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327926336,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1327926532,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1327926593,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327926716,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327926734,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327926857,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1327926938,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1327927019,'157.55.16.230',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1327927221,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327927230,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327927240,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327927432,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1327927723,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327927929,'114.24.54.9',1,'Internet Explorer 7.0','Windows NT','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYZakiZPohEA9Wxr1gt.;_ylc=X1MDMjExNDcwNTAwMwRfcgMyBGFvA2FvBGNzcmNwdmlkA1JxTnVoY3RVd0Y4TFV4bXNUeWFEdkFSRmNoZzJDVThta2w4QUR1ME4EZnIDeWZwBGZyMgNzYnRuBG5fZ3BzAzEEb3JpZ2luA3NycARwcXN0cgN4Z','xenium香水','/brand.php'),(1327928204,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327928703,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1327928714,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327929445,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327929886,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327929899,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327930184,'61.20.148.218',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYswmyZPH1YAWLtr1gt.?ei=UTF-8&fr=yfp&p=xenium%E9%A6%99%E6%B0%B4&rs=1&fr2=rs-top','xenium香水','/catalog.php'),(1327930265,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327930279,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327930586,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327930723,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327930936,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327931071,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327931093,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327931456,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327931953,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1327932167,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327932307,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327932425,'65.52.108.142',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1327932551,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327932654,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327932808,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327933009,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327933101,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327933548,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327934705,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327935517,'207.46.13.147',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1327938480,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327938889,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1327941160,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327942884,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1327943690,'207.46.13.96',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1327943723,'59.112.209.245',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1327943724,'59.112.209.245',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1327943725,'59.112.209.245',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1327943726,'59.112.209.245',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1327943726,'59.112.209.245',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1327943727,'59.112.209.245',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1327943728,'59.112.209.245',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1327943729,'59.112.209.245',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1327943730,'59.112.209.245',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1327943731,'59.112.209.245',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1327943732,'59.112.209.245',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1327946738,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1327950375,'61.135.249.209',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327951935,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1327952243,'218.160.157.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1327952243,'218.160.157.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1327952244,'218.160.157.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1327952244,'218.160.157.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1327952245,'218.160.157.123',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1327952246,'218.160.157.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1327952246,'218.160.157.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1327952247,'218.160.157.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1327952248,'218.160.157.123',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1327952250,'218.160.157.123',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1327952251,'218.160.157.123',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1327953115,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1327953484,'157.55.16.230',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1327954750,'66.249.68.247',1,'Safari 6531.22.7','Unknown','','美国','','','','/article.php'),(1327955668,'207.46.13.96',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1327961012,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1327963240,'207.46.195.107',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1327963512,'207.46.13.100',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1327968218,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1327972429,'111.185.142.111',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=%E8%B3%A3%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','賣香水','/article.php'),(1327980612,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1327982068,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1327982842,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327982852,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327982862,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1327982882,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1327982892,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327983374,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327983498,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327983508,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1327983518,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327983890,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327983900,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327983911,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1327983925,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327984363,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327984373,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327984473,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1327984483,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327984713,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327984739,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1327984854,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327984864,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1327984874,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327985096,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327985232,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1327985344,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327985493,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327985597,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327985606,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1327985725,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327985977,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327986083,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327986364,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327986377,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1327986499,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1327986720,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327986799,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327986811,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1327986843,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1327986918,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327987204,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327987225,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327987387,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327987709,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327988175,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327988186,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1327988297,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327988538,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327988653,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327988670,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327988769,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1327988954,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327988964,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1327989042,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1327989146,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327989265,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327989276,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1327989562,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1327989627,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1327989638,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327989738,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327989749,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327989909,'207.46.12.238',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1327989974,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327989985,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1327989995,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327990234,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327990244,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1327990474,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327990613,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327990622,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1327990736,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1327991006,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327991016,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327991027,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1327991036,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327991412,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327991429,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327991535,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327991688,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327991818,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327991829,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1327991839,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327991939,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327992194,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327992204,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1327992214,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327992312,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327992549,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327992566,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327992724,'157.55.16.230',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1327992998,'59.112.213.142',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1327992999,'59.112.213.142',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1327992999,'59.112.213.142',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1327993000,'59.112.213.142',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1327993000,'59.112.213.142',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1327993001,'59.112.213.142',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1327993002,'59.112.213.142',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1327993002,'59.112.213.142',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1327993003,'59.112.213.142',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1327993003,'59.112.213.142',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1327993004,'59.112.213.142',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1327993017,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327993751,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1327993761,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327994058,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327994177,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327994229,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1327994571,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327994909,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327994920,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1327995062,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327995373,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327995646,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327996127,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1327996138,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327996417,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327996524,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327996854,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327997145,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327997483,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1327997757,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327997767,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327997778,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1327998086,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327998320,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327998469,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1327998858,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1327999954,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1328000728,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328001075,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328001441,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1328001944,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1328002608,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1328002683,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1328003438,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1328003686,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1328003933,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1328004464,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1328004802,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328005135,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1328005346,'193.47.80.45',1,'Unknow browser','Unknown','','瑞士','','','','/category.php'),(1328007941,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328010041,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1328010963,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1328011705,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1328012290,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328012424,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1328018123,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1328018380,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1328024100,'193.47.80.45',1,'Unknow browser','Unknown','','瑞士','','','','/category.php'),(1328026141,'207.46.13.100',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1328026920,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1328026979,'208.107.186.76',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1328028560,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1328032497,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1328033971,'207.46.199.48',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1328035432,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1328035442,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328035475,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1328035746,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1328036045,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1328036141,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328036169,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1328036674,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1328036775,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328036815,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1328036912,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1328037399,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1328037409,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328037578,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1328037669,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1328038068,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1328038169,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1328038179,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328038295,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1328038837,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1328038847,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328038857,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1328038940,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1328039700,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1328039711,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328039725,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1328039799,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1328040306,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1328040317,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328040458,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1328040484,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1328040538,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1328040885,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1328040895,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328041112,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1328041129,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1328041242,'66.249.68.247',1,'Safari 6531.22.7','Unknown','','美国','','','','/article.php'),(1328041526,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1328041636,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1328041656,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328041767,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1328042138,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1328042263,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1328042273,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328042383,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1328042409,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1328042691,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1328042800,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328042884,'207.46.13.94',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1328042944,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1328042954,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1328043045,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1328043329,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1328043469,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328043719,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1328044022,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1328044032,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1328044155,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328044236,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1328044391,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1328044659,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1328044805,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328045093,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1328045269,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1328045376,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328045813,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1328045939,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328046275,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1328046379,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328046758,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1328046882,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328047375,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328047848,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328047860,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1328048351,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328048695,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1328049176,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1328050498,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328051394,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1328051535,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1328052092,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1328052216,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1328052764,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328052785,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1328053394,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1328054797,'207.46.13.94',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1328055250,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328059479,'61.135.249.209',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328060192,'74.111.11.3',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1328060195,'74.111.11.3',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1328060198,'74.111.11.3',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1328060201,'74.111.11.3',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1328060205,'74.111.11.3',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1328060208,'74.111.11.3',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1328060211,'74.111.11.3',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1328060215,'74.111.11.3',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1328061032,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1328062764,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1328064283,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1328064562,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1328064909,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1328066249,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1328066747,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1328066844,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1328067711,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1328068752,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1328069831,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1328070012,'59.113.226.248',1,'FireFox 9.0.1','Windows XP','zh-tw,en-us','台湾省','http://tw.search.yahoo.com','/search;_ylt=A3eg.nV4vShPsyMAC_nXrYlQ?&p=xenium%E9%A6%99%E6%B0%B4&fr2=piv-answers&fr=yfp','xenium香水','/brand.php'),(1328070114,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1328070122,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1328070241,'218.211.255.236',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwZjsvShPTHYA2TJr1gt.?ei=UTF-8&fr=yfp&p=xenium%E9%A6%99%E6%B0%B4&rs=1&fr2=rs-top','xenium香水','/catalog.php'),(1328070251,'218.211.255.236',2,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/catalog.php','','/brand.php'),(1328070929,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1328071145,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1328073025,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1328073041,'59.113.226.248',2,'FireFox 9.0.1','Windows XP','zh-tw,en-us','台湾省','http://www.google.com','/url?sa=t&rct=j&q=&esrc=s&source=web&cd=19&ved=0CG0QFjAIOAo&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Fcategory.php%3Fid%3D8%26brand%3D22&ei=UMkoT6HDFoOOiAfG3bHZAg&usg=AFQjCNEfo_yUkBygSpnlC6KM_LLB_WCpI','','/category.php'),(1328073075,'218.211.255.236',3,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/goods.php'),(1328073814,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1328074441,'59.112.209.5',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1328074441,'59.112.209.5',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1328074442,'59.112.209.5',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1328074442,'59.112.209.5',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1328074443,'59.112.209.5',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1328074443,'59.112.209.5',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1328074444,'59.112.209.5',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1328074445,'59.112.209.5',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1328074445,'59.112.209.5',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1328074446,'59.112.209.5',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1328074446,'59.112.209.5',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1328075267,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1328077867,'58.152.187.165',1,'Internet Explorer 9.0','Windows NT','zh-CN','香港特别行政区','http://hk.image.search.yahoo.com','/images/view;_ylt=A3OyCpUk2ihPcEAAeQq1ygt.;_ylu=X3oDMTA3cnMybzJvBHNsawNpbWc-?back=http%3A%2F%2Fhk.image.search.yahoo.com%2Fsearch%2Fimages%3Fp%3D%25E9%25A6%2599%25E6%25B0%25B4%26fr%3DFP-tab-web-t%26fr','香水','/goods.php'),(1328078027,'125.89.75.100',1,'Internet Explorer 6.0','Windows XP','zh-CN,zh','广东省','','','','/goods.php'),(1328079078,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1328080866,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1328081257,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1328084377,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1328084473,'59.112.209.5',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1328084473,'59.112.209.5',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1328084474,'59.112.209.5',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1328084474,'59.112.209.5',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1328084475,'59.112.209.5',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1328084475,'59.112.209.5',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1328084476,'59.112.209.5',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1328084477,'59.112.209.5',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1328084477,'59.112.209.5',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1328084478,'59.112.209.5',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1328084478,'59.112.209.5',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1328084524,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1328085084,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1328085730,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1328086470,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1328086698,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1328086941,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1328090262,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1328093943,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1328094128,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1328094347,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328094594,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1328094625,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1328094855,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328095082,'178.151.143.247',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1328095091,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1328095102,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1328095114,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1328095244,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1328095341,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328095556,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1328095567,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1328095582,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1328095595,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1328095809,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328096050,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1328096081,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1328096337,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328096529,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1328096540,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1328096549,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1328096741,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328096961,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1328096971,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1328096992,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1328097226,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328097471,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1328097481,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1328097621,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1328098017,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1328098028,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1328098774,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328098785,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1328098982,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1328099214,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328099320,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1328099435,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1328099694,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328099823,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1328099938,'125.229.130.163',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=BOOS%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','BOOS香水','/goods.php'),(1328099960,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1328100173,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328100184,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1328100317,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1328100394,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1328100660,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328100671,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1328100765,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1328100884,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1328100894,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1328101149,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328101160,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1328101263,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1328101364,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1328101375,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1328101639,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328101853,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1328101864,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1328102113,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328102327,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1328102798,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1328103148,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1328103907,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328104018,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1328104228,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1328104259,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328104867,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328104877,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1328106379,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1328106568,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1328106845,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328107200,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1328107399,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1328107704,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328107829,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1328107840,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1328108061,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328108182,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1328108418,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328108620,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1328108916,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328109457,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1328109467,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1328109611,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1328109715,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328110384,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328111532,'223.143.238.94',1,'Safari 7534.48.3','Unknown','zh-tw','IANA','http://tw.image.search.yahoo.com','/images/view;_ylt=A3eg.xgfXylPc0gAKXdt1gt.;_ylu=X3oDMTA3cnMybzJvBHNsawNpbWc-?back=http%3A%2F%2Ftw.image.search.yahoo.com%2Fsearch%2Fimages%3Fp%3D%25E5%25AB%25A9%25E5%25A8%25A0%25E7%25B4%258B%26ei%3DUT','嫩娠紋','/category.php'),(1328112617,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1328112762,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1328112876,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1328113546,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1328118524,'65.52.108.20',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1328119867,'207.46.199.48',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1328122421,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1328123487,'107.20.82.94',1,'Unknow browser','Unknown','en-gb,en','IANA','','','','/index.php'),(1328126009,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1328127640,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1328129621,'119.147.75.137',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','APNIC','','','','/goods.php'),(1328131127,'66.249.68.247',1,'Safari 6531.22.7','Unknown','','美国','','','','/article.php'),(1328131836,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1328133053,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1328134090,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1328135030,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1328136217,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1328139782,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1328140311,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1328146313,'65.52.110.198',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1328146403,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1328149073,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1328149453,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1328149982,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1328150208,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1328150509,'123.165.49.147',1,'Internet Explorer 6.0','Windows XP','zh-cn','黑龙江省','http://www.soso.com','/q?unc=i400044&cid=union.s.wh&ie=utf-8&w=JINBADI&searchRadio=on','','/category.php'),(1328150757,'125.89.75.100',1,'Internet Explorer 6.0','Windows XP','zh-CN,zh','广东省','','','','/category.php'),(1328150932,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1328151259,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1328151281,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1328151769,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1328151789,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1328152047,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328152058,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1328152269,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1328152494,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328152594,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1328152605,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1328152752,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1328152990,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328153102,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1328153225,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1328153245,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1328153474,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328153591,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1328153677,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1328153720,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1328153734,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1328153982,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328154109,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1328154243,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1328154265,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1328154477,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328154611,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1328154710,'157.55.16.230',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1328154738,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1328154755,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1328154953,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328155065,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1328155217,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1328155240,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1328155329,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1328155497,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328155588,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1328155620,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1328155750,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1328155981,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328156105,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1328156115,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1328156140,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1328156220,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1328156475,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328156727,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1328156977,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328157193,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1328157203,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1328157213,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1328157386,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1328157444,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328157665,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1328157682,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1328157928,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1328157939,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328158150,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1328158168,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1328158403,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1328158413,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328158423,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1328158654,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1328158664,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1328158677,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1328158679,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1328158733,'157.55.16.230',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1328158963,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1328158974,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328159185,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1328159203,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1328159577,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1328159587,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328160542,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328160812,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1328161014,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1328161106,'59.112.214.109',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1328161107,'59.112.214.109',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1328161107,'59.112.214.109',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1328161108,'59.112.214.109',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1328161108,'59.112.214.109',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1328161109,'59.112.214.109',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1328161110,'59.112.214.109',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1328161110,'59.112.214.109',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1328161111,'59.112.214.109',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1328161111,'59.112.214.109',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1328161112,'59.112.214.109',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1328161250,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1328161613,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1328161623,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328161633,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1328161972,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328161982,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1328162293,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1328162391,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1328162402,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328162506,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1328162723,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1328162834,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328163158,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328163547,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328163800,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1328164353,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328164390,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1328164704,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328166399,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1328166556,'119.147.6.60',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','APNIC','','','','/brand.php'),(1328167838,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1328167918,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1328168111,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1328169218,'46.4.120.2',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1328169218,'46.4.120.2',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1328169219,'46.4.120.2',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1328169219,'46.4.120.2',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1328169220,'46.4.120.2',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1328172348,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1328172376,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1328172576,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1328172655,'101.15.42.246',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1328173649,'61.58.104.54',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1328174459,'59.112.214.203',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1328174460,'59.112.214.203',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1328174460,'59.112.214.203',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1328174461,'59.112.214.203',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1328174462,'59.112.214.203',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1328174462,'59.112.214.203',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1328174463,'59.112.214.203',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1328174463,'59.112.214.203',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1328174464,'59.112.214.203',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1328174464,'59.112.214.203',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1328174465,'59.112.214.203',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1328174732,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1328175364,'46.4.120.2',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1328176567,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/pick_out.php'),(1328177842,'175.96.112.215',1,'Internet Explorer 9.0','Windows NT','zh-TW','[未知IP0801]','http://www.google.com.tw','/url?sa=t&rct=j&q=%e8%97%8f%e9%a6%99%e9%96%a3%e5%9c%8b%e9%9a%9b%e6%9c%89%e9%99%90%e5%85%ac%e5%8f%b8&source=web&cd=2&ved=0CCsQFjAB&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Farticle.php%3Fid%3D21&ei=tmI','藏香閣國際有限公司','/article.php'),(1328183005,'219.70.89.76',1,'Safari 533.1','Linux','zh-TW, en-US','台湾省','http://www.google.com.tw','/m/search?devlocsession=off&safe=images&sky=mrdr&client=ms-android-samsung&source=mobilesearchapp-vs&defaultloc=%E5%8F%B0%E7%81%A3%E5%8F%B0%E5%8D%97%E5%B8%82%E9%97%9C%E5%BB%9F%E5%8D%80%E6%9D%BE%E6%9F%','左旋 c 化妝品','/goods.php'),(1328183072,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1328184964,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1328185434,'59.112.214.203',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1328185434,'59.112.214.203',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1328185435,'59.112.214.203',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1328185436,'59.112.214.203',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1328185436,'59.112.214.203',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1328185437,'59.112.214.203',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1328185437,'59.112.214.203',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1328185438,'59.112.214.203',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1328185438,'59.112.214.203',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1328185439,'59.112.214.203',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1328185439,'59.112.214.203',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1328185668,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1328186087,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1328186283,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1328186668,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1328186952,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1328187251,'125.89.75.100',1,'Internet Explorer 6.0','Windows XP','zh-CN,zh','广东省','','','','/category.php'),(1328188085,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1328188499,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1328189735,'124.115.1.62',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1328189897,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1328191172,'220.181.125.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1328195448,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1328196686,'58.157.249.141',1,'Unknow browser','Unknown','en-us','日本','','','','/index.php'),(1328197414,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1328198408,'27.240.76.169',1,'Safari 7534.48.3','Unknown','zh-tw','IANA','http://www.google.com.tw','/url?sa=t&rct=j&q=%E9%A0%82%E7%B4%9A%E9%A6%99%E6%B0%B4&source=web&cd=6&ved=0CF8QFjAF&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Fcategory.php%3Fid%3D9&ei=27IqT47RJ8LrmAWG_-DaDw&usg=AFQjCNFQcMisXsJEPLKvF','頂級香水','/category.php'),(1328200120,'203.145.92.212',1,'Safari 6533.18.5','Unknown','zh-tw','香港特别行政区','http://hk.search.yahoo.com','/mobile/s?submit=oneSearch&.intl=hk&.lang=zh-hant-hk&.tsrc=yahoo&.sep=fp&p=%E6%89%B9%E7%99%BC%E5%B9%B3%E5%83%B9%E9%A6%99%E6%B0%B4','fp','/category.php'),(1328202090,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1328202132,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1328202946,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1328203297,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1328205497,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1328209053,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1328209760,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1328211337,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1328211987,'218.166.8.90',1,'Safari 535.1','Windows XP','zh-CN,zh','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYJO5CpPP0sAmwBr1gt.?p=%E9%98%BF%E9%87%8C%E5%B1%B1%E4%BF%9D%E9%A4%8A%E5%93%81&fr2=sb-top&fr=yfp&rd=r1','阿里山保養品','/goods.php'),(1328212171,'125.89.75.100',1,'Internet Explorer 6.0','Windows XP','zh-CN,zh','广东省','','','','/index.php'),(1328212174,'125.89.75.100',1,'Internet Explorer 6.0','Windows XP','zh-CN,zh','广东省','','','','/goods.php'),(1328212182,'125.89.75.100',1,'Internet Explorer 6.0','Windows XP','zh-CN,zh','广东省','','','','/category.php'),(1328212189,'125.89.75.100',1,'Internet Explorer 6.0','Windows XP','zh-CN,zh','广东省','','','','/goods.php'),(1328212238,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1328213038,'218.165.2.241',1,'Safari 535.7','Windows NT','zh-TW,zh','台湾省','http://tw.search.yahoo.com','/search?p=channel+%E9%A3%BE%E5%93%81+%E6%89%B9%E7%99%BC&fr=yfp&ei=utf-8&v=0','channel 飾品 批發','/brand.php'),(1328213959,'218.160.159.35',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1328213965,'218.160.159.35',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1328213973,'218.160.159.35',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1328213975,'218.160.159.35',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1328213980,'218.160.159.35',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1328213981,'218.160.159.35',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1328213983,'218.160.159.35',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1328213991,'218.160.159.35',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1328213997,'218.160.159.35',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1328214003,'218.160.159.35',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1328214010,'218.160.159.35',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1328214033,'60.169.75.161',1,'FireFox 7.0.1','Windows NT','en-us','安徽省','','','','/index.php'),(1328214035,'60.169.75.161',1,'FireFox 7.0.1','Windows NT','en-us','安徽省','http://www.chanshanger.com.tw','/','','/index.php'),(1328215234,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1328215516,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1328215888,'66.249.68.247',1,'Safari 6531.22.7','Unknown','','美国','','','','/goods.php'),(1328216183,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1328217521,'118.192.45.20',1,'Internet Explorer 9.0','Windows NT','','APNIC','http://www.chanshanger.com.tw','/goods.php?id=79','','/gallery.php'),(1328218017,'60.169.75.161',1,'FireFox 7.0.1','Windows NT','en-us','安徽省','','','','/index.php'),(1328218020,'60.169.75.161',1,'FireFox 7.0.1','Windows NT','en-us','安徽省','http://www.chanshanger.com.tw','/','','/index.php'),(1328222512,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/category.php'),(1328223666,'60.169.75.161',1,'FireFox 7.0.1','Windows NT','en-us','安徽省','','','','/index.php'),(1328225187,'218.160.159.35',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1328225187,'218.160.159.35',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1328225188,'218.160.159.35',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1328225189,'218.160.159.35',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1328225189,'218.160.159.35',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1328225190,'218.160.159.35',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1328225191,'218.160.159.35',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1328225191,'218.160.159.35',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1328225192,'218.160.159.35',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1328225192,'218.160.159.35',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1328225193,'218.160.159.35',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1328225340,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1328227068,'183.62.115.227',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','[未知IP0801]','','','','/index.php'),(1328227448,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1328227550,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1328227958,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1328228148,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1328228344,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1328229002,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1328230383,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1328234290,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1328240104,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1328240605,'207.46.199.54',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1328243523,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1328244466,'183.62.115.234',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','[未知IP0801]','','','','/catalog.php'),(1328245854,'118.192.45.16',1,'Internet Explorer 9.0','Windows NT','','APNIC','http://www.chanshanger.com.tw','/category.php?id=28','','/category.php'),(1328246416,'200.195.156.242',1,'Unknow browser','Unknown','en-us','巴西','','','','/index.php'),(1328246913,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1328247203,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1328247207,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1328248056,'65.52.108.142',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1328248156,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1328248182,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1328250113,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1328252432,'61.135.249.209',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1328252686,'61.135.249.209',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1328254001,'207.46.199.47',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1328254358,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1328254715,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1328255686,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1328255703,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1328256753,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1328256795,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1328257001,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1328257619,'218.167.1.19',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=Axt7wmoYmStPCE4AIwZr1gt.;_ylc=X1MDMjE0MjQ3ODk0OARfcgMyBGZyA3lmcC1zBGZyMgNzYnRuBG5fZ3BzAzAEcXVlcnkDY2hhbm5lbCUyMCVFNCVCRiU5RCVFOSVBNCU4QSVFNSU5MyU4MQ--?p=channel+%E4%BF%9D%E9%A4%8A%E5%93%8','channel 保養品','/brand.php'),(1328258135,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1328258215,'59.112.213.181',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1328258216,'59.112.213.181',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1328258216,'59.112.213.181',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1328258217,'59.112.213.181',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1328258218,'59.112.213.181',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1328258218,'59.112.213.181',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1328258219,'59.112.213.181',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1328258219,'59.112.213.181',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1328258220,'59.112.213.181',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1328258221,'59.112.213.181',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1328258221,'59.112.213.181',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1328259109,'46.4.120.2',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1328260342,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1328262054,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1328262766,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1328262936,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1328263392,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1328263513,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1328265023,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1328265130,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1328265379,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1328265729,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1328267492,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1328267788,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1328268019,'59.112.213.181',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1328268019,'59.112.213.181',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1328268020,'59.112.213.181',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1328268020,'59.112.213.181',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1328268021,'59.112.213.181',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1328268021,'59.112.213.181',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1328268022,'59.112.213.181',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1328268022,'59.112.213.181',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1328268023,'59.112.213.181',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1328268023,'59.112.213.181',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1328268024,'59.112.213.181',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1328269150,'220.134.181.172',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.image.search.yahoo.com','/images/view;_ylt=A3eg.xhExytP1D0ANRJt1gt.;_ylu=X3oDMTA3cnMybzJvBHNsawNpbWc-?back=http%3A%2F%2Ftw.image.search.yahoo.com%2Fsearch%2Fimages%3Fp%3D%25E8%25A1%2580%25E9%25B8%259A%25E9%25B5%25A1%26n%3D30%','血鸚鵡','/goods.php'),(1328269545,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1328270883,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1328271600,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1328272108,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1328273123,'124.115.4.215',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1328274049,'183.62.115.234',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','[未知IP0801]','','','','/gallery.php'),(1328274974,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1328275715,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1328276158,'207.46.194.68',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1328276301,'118.192.45.16',1,'Internet Explorer 9.0','Windows NT','','APNIC','http://www.chanshanger.com.tw','/category.php?id=2','','/category.php'),(1328276306,'118.192.45.52',1,'Internet Explorer 9.0','Windows NT','','APNIC','http://www.chanshanger.com.tw','/category.php?id=2','','/category.php'),(1328276471,'61.135.249.209',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328276851,'61.135.249.209',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328278422,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1328279564,'193.47.80.45',1,'Unknow browser','Unknown','','瑞士','','','','/index.php'),(1328279922,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1328280286,'61.135.249.209',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1328281811,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1328282194,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1328283428,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1328285466,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1328288313,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1328288501,'110.4.27.37',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1328288666,'207.46.199.49',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1328288865,'124.115.1.62',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1328288981,'207.46.194.144',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1328290480,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1328293095,'193.47.80.45',1,'Unknow browser','Unknown','','瑞士','','','','/tag_cloud.php'),(1328296814,'124.115.1.66',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/category.php'),(1328299008,'218.160.158.241',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1328299009,'218.160.158.241',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1328299009,'218.160.158.241',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1328299010,'218.160.158.241',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1328299011,'218.160.158.241',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1328299012,'218.160.158.241',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1328299013,'218.160.158.241',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1328299013,'218.160.158.241',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1328299014,'218.160.158.241',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1328299015,'218.160.158.241',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1328299015,'218.160.158.241',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1328300801,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1328301259,'66.249.68.247',1,'Safari 6531.22.7','Unknown','','美国','','','','/index.php'),(1328302131,'66.249.68.247',1,'Safari 6531.22.7','Unknown','','美国','','','','/goods.php'),(1328302168,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1328302330,'65.52.110.146',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1328302355,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1328303234,'183.62.115.227',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','[未知IP0801]','','','','/index.php'),(1328304899,'207.46.192.48',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1328305082,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1328306715,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1328312092,'65.52.108.198',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1328312179,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1328312406,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1328312862,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1328313142,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1328313497,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1328313746,'207.46.13.49',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1328314525,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1328315729,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1328316560,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1328316565,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1328317328,'65.52.110.147',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1328317526,'110.4.27.45',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1328321575,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1328325533,'65.52.108.25',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1328327218,'65.52.109.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1328327906,'157.55.16.231',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1328328134,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1328328141,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1328329026,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1328331375,'207.46.195.234',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1328332929,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1328333743,'118.192.45.15',1,'Internet Explorer 9.0','Windows NT','','APNIC','http://www.chanshanger.com.tw','/','','/goods.php'),(1328335929,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1328336774,'183.62.115.234',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','[未知IP0801]','','','','/catalog.php'),(1328337435,'61.135.249.209',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1328337654,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1328337782,'61.135.249.209',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1328337900,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1328338002,'59.112.213.85',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1328338003,'59.112.213.85',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1328338004,'59.112.213.85',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1328338004,'59.112.213.85',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1328338005,'59.112.213.85',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1328338005,'59.112.213.85',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1328338006,'59.112.213.85',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1328338006,'59.112.213.85',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1328338007,'59.112.213.85',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1328338007,'59.112.213.85',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1328338008,'59.112.213.85',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1328338991,'183.62.115.234',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','[未知IP0801]','','','','/gallery.php'),(1328340296,'207.46.13.101',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1328342861,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1328343496,'118.192.45.11',1,'Internet Explorer 9.0','Windows NT','','APNIC','http://www.chanshanger.com.tw','/','','/category.php'),(1328343642,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1328345201,'38.127.197.91',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1328345202,'38.127.197.122',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1328345674,'209.120.218.203',1,'Internet Explorer 8.0','Windows NT','','美国','','','','/index.php'),(1328345675,'209.120.218.203',1,'Internet Explorer 8.0','Windows NT','','美国','','','','/index.php'),(1328345676,'209.120.218.203',1,'Internet Explorer 8.0','Windows NT','','美国','','','','/index.php'),(1328347661,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1328348097,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1328348534,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1328349169,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1328349294,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1328349460,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1328349593,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1328349647,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1328349809,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1328351112,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1328351504,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1328351739,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1328353741,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1328355191,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1328356372,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1328356863,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1328357745,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1328358734,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328358755,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1328358800,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/flow.php'),(1328359301,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1328359828,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1328360877,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1328363037,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1328363481,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/flow.php'),(1328363492,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1328363505,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328363516,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1328363526,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1328364615,'59.116.14.243',1,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://tw.image.search.yahoo.com','/images/view;_ylt=A3eg.xMnPC1PhXUAJW1t1gt.;_ylu=X3oDMTA3cnMybzJvBHNsawNpbWc-?back=http%3A%2F%2Ftw.image.search.yahoo.com%2Fsearch%2Fimages%3Fp%3D%25E8%25A1%2580%25E9%25B8%259A%25E9%25B5%25A1%26_adv_pr','血鸚鵡','/goods.php'),(1328365408,'118.233.6.176',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','http://tw.search.yahoo.com','/search?p=%E9%91%BD%E7%9F%B3+++++%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','鑽石     香水','/goods.php'),(1328366532,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1328366740,'65.52.109.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1328366868,'65.52.108.25',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1328367003,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1328367097,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1328367702,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1328368396,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1328368407,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328368418,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1328368465,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1328370274,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1328370284,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328370332,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1328370343,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1328370419,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1328373523,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1328373539,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328373562,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1328373573,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1328374711,'111.254.82.199',1,'Safari 535.7','Windows NT','zh-TW,zh','IANA','http://tw.search.yahoo.com','/search?p=CHANNEL+%E7%B6%A0%E8%89%B2%E6%B0%A3%E6%81%AF&fr=yfp&ei=utf-8&v=0','CHANNEL 綠色氣息','/brand.php'),(1328375791,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1328376055,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1328377218,'207.46.194.34',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1328377552,'193.47.80.45',1,'Unknow browser','Unknown','','瑞士','','','','/category.php'),(1328379369,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1328383264,'207.46.195.234',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1328383770,'207.46.195.234',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1328385521,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1328385905,'157.55.16.219',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1328386819,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1328387548,'66.249.68.247',1,'Safari 6531.22.7','Unknown','','美国','','','','/goods.php'),(1328388573,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1328388584,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328388594,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1328388604,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1328388713,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1328389018,'65.52.108.25',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1328389220,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1328389642,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1328389695,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1328389945,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1328390395,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1328391413,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1328392565,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1328392577,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328392587,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1328392686,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1328393302,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1328393418,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1328394745,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1328396983,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1328397603,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1328398276,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1328399867,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328399878,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1328402335,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1328403530,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1328404726,'157.55.16.55',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1328405138,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1328406406,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1328408699,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1328408703,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1328408705,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1328409040,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1328409388,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/tag_cloud.php'),(1328409400,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328409420,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1328409524,'183.62.115.234',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','[未知IP0801]','','','','/catalog.php'),(1328410018,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1328410538,'118.192.45.10',1,'Internet Explorer 9.0','Windows NT','','APNIC','http://www.chanshanger.com.tw','/','','/article.php'),(1328411611,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1328411611,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1328412770,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/group_buy.php'),(1328412918,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1328413249,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1328413269,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328413281,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1328413300,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1328414366,'220.181.125.108',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1328416498,'183.62.115.234',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','[未知IP0801]','','','','/gallery.php'),(1328417218,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/snatch.php'),(1328417670,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1328417844,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328417853,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1328417866,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1328418039,'183.62.115.227',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','[未知IP0801]','','','','/index.php'),(1328419064,'59.112.214.238',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1328419064,'59.112.214.238',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1328419065,'59.112.214.238',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1328419066,'59.112.214.238',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1328419066,'59.112.214.238',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1328419067,'59.112.214.238',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1328419073,'59.112.214.238',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1328419081,'59.112.214.238',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1328419088,'59.112.214.238',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1328419089,'59.112.214.238',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1328419090,'59.112.214.238',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1328419237,'60.240.118.154',1,'FireFox 9.0.1','Windows XP','zh-hk','澳大利亚','http://hk.search.yahoo.com','/search;_ylt=Axt7wJP9Dy5PwWYAtx6zygt.?p=%E9%A3%BE%E6%89%B9%E7%99%BC%E7%B6%B2&rd=r1&fr=FP-tab-web-t&fr2=sb-top&xargs=0&pstart=1&b=41','飾批發網','/article.php'),(1328421084,'178.94.50.18',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1328421088,'178.94.50.18',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1328421093,'178.94.50.18',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1328421098,'178.94.50.18',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1328421103,'178.94.50.18',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1328421109,'178.94.50.18',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1328421119,'178.94.50.18',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1328421123,'178.94.50.18',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1328421129,'178.94.50.18',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1328421135,'178.94.50.18',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1328421140,'178.94.50.18',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1328421539,'157.55.16.57',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1328421863,'207.46.204.191',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1328422714,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1328423467,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1328423539,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1328424180,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1328424489,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1328425082,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1328425082,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1328425597,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1328425597,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1328425604,'207.46.199.49',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1328428883,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1328428901,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1328429010,'59.112.214.238',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1328429011,'59.112.214.238',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1328429012,'59.112.214.238',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1328429013,'59.112.214.238',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1328429014,'59.112.214.238',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1328429015,'59.112.214.238',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1328429016,'59.112.214.238',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1328429017,'59.112.214.238',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1328429018,'59.112.214.238',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1328429018,'59.112.214.238',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1328429019,'59.112.214.238',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1328429335,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1328429675,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1328429910,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1328431006,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1328431302,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1328431512,'114.24.121.64',1,'Safari 535.7','Windows NT','zh-TW,zh','IANA','http://tw.image.search.yahoo.com','/images/view?back=http%3A%2F%2Ftw.search.yahoo.com%2Fsearch%3Fei%3DUTF-8%26p%3D%25E8%25A1%2580%25E9%25B8%259A%25E9%25B5%25A1%25E5%259C%2596%25E7%2589%2587%26rd%3Dr1&w=148&h=160&imgurl=www.bing.com%2Fi','血鸚鵡','/goods.php'),(1328431708,'193.47.80.45',1,'Unknow browser','Unknown','','瑞士','','','','/article.php'),(1328432074,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1328432345,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1328433030,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1328434010,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1328434265,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1328434343,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1328434585,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1328435408,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1328435474,'157.55.16.57',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1328437805,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1328438264,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1328438264,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1328438522,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1328438525,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1328438526,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1328438527,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1328438528,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1328440292,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1328440381,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1328441538,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1328441706,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1328442216,'157.55.16.57',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1328442351,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1328443366,'65.52.110.34',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1328445151,'65.52.108.25',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1328446547,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1328446617,'118.192.45.44',1,'Internet Explorer 9.0','Windows NT','','APNIC','http://www.chanshanger.com.tw','/','','/article.php'),(1328447226,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1328447607,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1328447796,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1328448723,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1328448994,'157.55.16.221',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1328450422,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1328450549,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1328450911,'65.52.108.25',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1328450982,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1328452023,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1328453343,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/category.php'),(1328453399,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1328453401,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1328454018,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1328456076,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1328459180,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1328459285,'118.192.45.38',1,'Internet Explorer 9.0','Windows NT','','APNIC','http://www.chanshanger.com.tw','/','','/goods.php'),(1328461427,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1328461597,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1328461617,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1328463027,'157.55.16.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1328464230,'118.192.45.52',1,'Internet Explorer 9.0','Windows NT','','APNIC','http://www.chanshanger.com.tw','/goods.php?id=153','','/gallery.php'),(1328464447,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1328464999,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1328465769,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1328466432,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1328467004,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1328467070,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1328467260,'65.52.104.87',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1328468983,'65.52.110.34',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1328469721,'207.46.13.49',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1328471215,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1328471246,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1328472221,'65.52.108.25',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1328472411,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1328473670,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1328474143,'66.249.68.247',1,'Safari 6531.22.7','Unknown','','美国','','','','/goods.php'),(1328475128,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1328477297,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1328477299,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1328478799,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1328479194,'65.52.108.25',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1328479873,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1328479873,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1328483925,'65.52.109.147',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1328487336,'65.52.108.66',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1328488837,'207.46.13.49',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1328491482,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1328492123,'61.61.208.11',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A3eg.nWlLS9PXzwArvDXrYlQ?&p=%E5%8C%96%E5%A6%9D%E5%93%81%E6%89%B9%E7%99%BC%E7%B6%B2&fr2=piv-answers&fr=yfp-s','化妝品批發網','/index.php'),(1328492824,'207.46.199.55',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1328494993,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1328495350,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1328495352,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1328495354,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1328498297,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1328499553,'49.216.77.125',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1328499772,'118.171.194.163',1,'Internet Explorer 9.0','Windows NT','zh-TW','APNIC','http://tw.search.yahoo.com','/search?p=%E8%97%8F%E9%A6%99%E9%96%A3&fr=yfp-s&ei=utf-8&v=0','藏香閣','/index.php'),(1328501722,'65.52.110.30',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1328502303,'207.46.13.208',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1328504489,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1328505058,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1328505061,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1328505235,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1328505466,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1328505985,'207.46.13.98',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1328506503,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1328507831,'118.192.45.44',1,'Internet Explorer 9.0','Windows NT','','APNIC','http://www.chanshanger.com.tw','/','','/category.php'),(1328508059,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1328508950,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1328509047,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1328509047,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1328510413,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1328510437,'207.46.13.49',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1328510787,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1328510958,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1328511576,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1328511790,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1328513100,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1328513219,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1328514227,'118.192.45.14',1,'Internet Explorer 9.0','Windows NT','','APNIC','http://www.chanshanger.com.tw','/','','/category.php'),(1328517396,'157.55.17.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1328518167,'207.46.13.98',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1328518357,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1328518670,'157.55.18.24',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1328518859,'157.55.18.24',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1328518888,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1328519827,'59.112.213.85',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1328519827,'59.112.213.85',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1328519828,'59.112.213.85',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1328519829,'59.112.213.85',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1328519829,'59.112.213.85',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1328519830,'59.112.213.85',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1328519830,'59.112.213.85',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1328519831,'59.112.213.85',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1328519831,'59.112.213.85',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1328519832,'59.112.213.85',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1328519832,'59.112.213.85',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1328519834,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1328520088,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1328520791,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1328520924,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1328520967,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1328520995,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1328523187,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1328523293,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1328523613,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1328523734,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1328523891,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1328524468,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1328526352,'118.192.45.46',1,'Internet Explorer 9.0','Windows NT','','APNIC','http://www.chanshanger.com.tw','/','','/goods.php'),(1328526572,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1328527996,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1328528369,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1328529014,'157.55.16.231',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1328529876,'59.112.213.85',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1328529877,'59.112.213.85',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1328529877,'59.112.213.85',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1328529878,'59.112.213.85',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1328529879,'59.112.213.85',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1328529879,'59.112.213.85',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1328529880,'59.112.213.85',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1328529880,'59.112.213.85',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1328529881,'59.112.213.85',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1328529881,'59.112.213.85',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1328529882,'59.112.213.85',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1328531493,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1328531512,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1328531608,'118.192.45.46',1,'Internet Explorer 9.0','Windows NT','','APNIC','http://www.chanshanger.com.tw','/','','/category.php'),(1328532777,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1328533995,'207.46.195.240',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1328534648,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1328536158,'65.52.104.20',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1328537365,'111.251.200.232',1,'Internet Explorer 8.0','Windows NT','zh-TW','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYQM3y9Pjm0ArLZr1gt.?ei=UTF-8&rd=r1&fr=yfp&p=xenium%E9%A6%99%E6%B0%B4&rs=1&fr2=rs-top','xenium香水','/catalog.php'),(1328537396,'207.46.192.47',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1328537681,'110.4.31.50',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1328537755,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1328537758,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1328539694,'114.44.223.34',1,'Safari 535.7','Windows NT','zh-TW,zh','IANA','http://www.google.com.tw','/url?sa=t&rct=j&q=%E8%97%8D%E5%AF%B6%E7%9F%B3%E9%A6%99%E6%B0%B4&source=web&cd=1&ved=0CDQQFjAA&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Fgoods.php%3Fid%3D102&ei=MegvT4OQNZHnmAXi7_jLDw&usg=AFQjCNE_gOdB8','藍寶石香水','/goods.php'),(1328540942,'14.198.46.236',1,'Internet Explorer 7.0','Windows XP','zh-hk','美国','http://hk.search.yahoo.com','/search;_ylt=Axt7wJ957C9PBHEA1Tizygt.?p=%E5%8C%96%E5%A6%9D%E5%93%81%E6%89%B9%E7%99%BC&ei=UTF-8&meta=rst%3Dhk&fr=FP-tab-web-t&pstart=1&b=221','化妝品批發','/index.php'),(1328540964,'14.198.46.236',2,'Internet Explorer 8.0','Windows XP','zh-hk','美国','http://www.chanshanger.com.tw','/','','/goods.php'),(1328542473,'207.46.199.240',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1328543187,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1328543301,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1328546032,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1328546271,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1328547285,'65.52.104.29',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1328547712,'118.192.45.54',1,'Internet Explorer 9.0','Windows NT','','APNIC','http://www.chanshanger.com.tw','/article.php?id=4','','/goods.php'),(1328547918,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1328548242,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1328549347,'65.52.104.20',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1328549469,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1328549919,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1328550191,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1328550630,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1328550882,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1328550998,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1328551176,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1328551196,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1328551259,'65.52.110.201',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1328551746,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1328551881,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1328551972,'207.46.13.208',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1328552749,'118.192.45.17',1,'Internet Explorer 9.0','Windows NT','','APNIC','http://www.chanshanger.com.tw','/','','/category.php'),(1328552970,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1328553075,'65.52.104.20',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1328556416,'207.46.13.208',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1328556567,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1328558627,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1328559266,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1328564501,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1328564746,'65.52.109.147',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1328566109,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328567169,'66.249.68.247',1,'Safari 6531.22.7','Unknown','','美国','','','','/goods.php'),(1328567443,'65.52.104.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1328568586,'157.55.18.24',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1328569070,'223.142.84.171',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1328569933,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1328571102,'157.55.18.24',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1328572183,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1328572183,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1328572238,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1328573800,'65.52.109.147',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1328575968,'207.46.195.240',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1328576791,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1328577103,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1328577999,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1328578331,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1328581648,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1328581860,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1328581980,'118.192.45.14',1,'Internet Explorer 9.0','Windows NT','','APNIC','http://www.chanshanger.com.tw','/','','/pick_out.php'),(1328582507,'65.52.108.26',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1328583980,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1328584606,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1328585227,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1328585707,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1328585712,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1328586020,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1328586136,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1328586830,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1328586831,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1328587154,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1328588471,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1328588525,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1328588761,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1328589606,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1328590182,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1328594034,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1328594381,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1328594407,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1328594605,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1328600513,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1328601217,'65.52.108.12',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1328601711,'65.52.110.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1328602544,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1328603342,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1328603492,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1328604064,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1328604241,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1328604730,'218.160.158.180',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1328604730,'218.160.158.180',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1328604731,'218.160.158.180',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1328604731,'218.160.158.180',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1328604732,'218.160.158.180',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1328604733,'218.160.158.180',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1328604733,'218.160.158.180',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1328604734,'218.160.158.180',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1328604735,'218.160.158.180',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1328604735,'218.160.158.180',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1328604736,'218.160.158.180',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1328605495,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1328605523,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1328606978,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1328608130,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1328608734,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1328609933,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1328611017,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1328612044,'207.46.199.46',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1328612498,'207.46.199.46',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1328613591,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1328615912,'59.112.211.154',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1328615912,'59.112.211.154',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1328615913,'59.112.211.154',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1328615914,'59.112.211.154',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1328615914,'59.112.211.154',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1328615915,'59.112.211.154',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1328615915,'59.112.211.154',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1328615916,'59.112.211.154',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1328615916,'59.112.211.154',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1328615917,'59.112.211.154',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1328615917,'59.112.211.154',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1328617547,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1328617778,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1328617779,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1328620292,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328620302,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1328620336,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1328620370,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1328620472,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1328620506,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1328620578,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1328620615,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1328620649,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1328620687,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1328620723,'112.104.211.135',1,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=BOOS++%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','BOOS  香水','/goods.php'),(1328620725,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1328620762,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1328620802,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1328620848,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1328620993,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328620996,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1328621020,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/catalog.php'),(1328621031,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328621036,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1328621042,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1328621244,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1328621277,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1328621310,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1328621345,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1328621372,'207.46.13.145',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1328621381,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1328621418,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1328621456,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1328621492,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1328621520,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1328621522,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1328621524,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1328621527,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1328621559,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1328621580,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1328621610,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1328621649,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1328621686,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1328621719,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1328621755,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1328621756,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/user.php'),(1328621767,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1328621777,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328621787,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1328621803,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1328621805,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1328621839,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1328621872,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1328621906,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1328621939,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1328621980,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1328622012,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1328622043,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1328622073,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1328622112,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1328622153,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1328622190,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1328622224,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1328622256,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1328622288,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1328622318,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1328622356,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1328622455,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1328622466,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328622476,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1328622487,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1328622870,'59.112.211.154',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1328622871,'59.112.211.154',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1328622871,'59.112.211.154',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1328622872,'59.112.211.154',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1328622873,'59.112.211.154',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1328622873,'59.112.211.154',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1328622874,'59.112.211.154',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1328622875,'59.112.211.154',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1328622875,'59.112.211.154',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1328622876,'59.112.211.154',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1328622876,'59.112.211.154',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1328623169,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1328623275,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1328623286,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328623296,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1328623306,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1328623601,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1328624011,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1328624021,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1328624046,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1328624149,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1328624475,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1328624489,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1328624705,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1328624792,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1328624802,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1328624866,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1328624883,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1328625481,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1328625539,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1328625667,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1328625888,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1328626144,'65.52.108.12',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1328626436,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1328626986,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1328627081,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328627092,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1328627257,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1328627262,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1328627496,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1328627510,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1328627743,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1328628014,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1328628279,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328628290,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1328628504,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1328628798,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1328628808,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1328629207,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1328629403,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328629491,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1328629689,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1328629729,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1328629941,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1328629977,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1328630035,'59.112.211.154',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1328630035,'59.112.211.154',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1328630036,'59.112.211.154',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1328630037,'59.112.211.154',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1328630038,'59.112.211.154',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1328630038,'59.112.211.154',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1328630039,'59.112.211.154',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1328630040,'59.112.211.154',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1328630040,'59.112.211.154',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1328630041,'59.112.211.154',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1328630042,'59.112.211.154',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1328630401,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1328630467,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1328630625,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1328630635,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328630645,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1328631243,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1328631436,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1328631436,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1328631437,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1328631793,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1328631909,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328631917,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1328632517,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1328633287,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1328633303,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328633314,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1328633366,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1328633717,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1328633876,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1328634524,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1328634768,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1328634982,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1328635117,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1328635120,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1328635530,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1328635980,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1328635994,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1328636195,'114.44.176.207',1,'Safari 534.51','Linux','','IANA','http://www.google.com','/search','','/goods.php'),(1328636473,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1328636918,'59.112.211.154',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1328636920,'59.112.211.154',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1328636921,'59.112.211.154',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1328636922,'59.112.211.154',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1328636923,'59.112.211.154',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1328636923,'59.112.211.154',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1328636924,'59.112.211.154',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1328636924,'59.112.211.154',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1328636925,'59.112.211.154',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1328636927,'59.112.211.154',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1328636928,'59.112.211.154',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1328637008,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1328637019,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1328637509,'65.52.110.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1328637724,'183.62.115.234',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','[未知IP0801]','','','','/gallery.php'),(1328637744,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328637895,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1328637998,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1328638013,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1328638820,'65.52.108.12',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1328638927,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328639333,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1328639344,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1328639430,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1328639791,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1328640303,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328640312,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1328640582,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1328640593,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1328640707,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1328641046,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1328641266,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1328641637,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328641885,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1328641900,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1328643039,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328643272,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1328643648,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1328643658,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1328643966,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1328643966,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1328644321,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1328645709,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328646376,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1328646440,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1328646491,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1328647323,'66.249.68.247',1,'Safari 6531.22.7','Unknown','','美国','','','','/goods.php'),(1328647598,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328648288,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1328648301,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1328648311,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1328648732,'218.160.156.140',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1328648733,'218.160.156.140',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1328648733,'218.160.156.140',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1328648734,'218.160.156.140',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1328648735,'218.160.156.140',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1328648735,'218.160.156.140',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1328648736,'218.160.156.140',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1328648737,'218.160.156.140',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1328648738,'218.160.156.140',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1328648738,'218.160.156.140',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1328648739,'218.160.156.140',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1328648836,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1328648838,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1328648840,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1328649165,'183.62.115.234',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','[未知IP0801]','','','','/catalog.php'),(1328649418,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/index.php'),(1328649793,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1328649804,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1328649814,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1328650195,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1328651026,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1328651667,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328651906,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1328651917,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1328652067,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1328652753,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1328652907,'183.62.115.227',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','[未知IP0801]','','','','/index.php'),(1328653013,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1328653898,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328653924,'119.147.6.60',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','APNIC','','','','/brand.php'),(1328654082,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1328654091,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1328654151,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1328654545,'119.147.75.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','APNIC','','','','/article.php'),(1328656776,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328656975,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1328656986,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1328656996,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1328657543,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1328657733,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1328658839,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1328659382,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1328659579,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1328659818,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328660075,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1328660084,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1328660094,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1328662188,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1328662190,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1328662836,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328663021,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1328663031,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1328663131,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1328664791,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328664901,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1328664903,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1328664905,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1328665296,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1328665695,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1328665704,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328665924,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1328665933,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1328666054,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1328666802,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328667163,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1328667175,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1328667219,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1328667231,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328667319,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1328667331,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1328667563,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1328668804,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1328668814,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328668834,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1328669942,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328669960,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1328669995,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1328670223,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1328671024,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328671101,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1328671139,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1328671443,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1328672020,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1328672100,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1328672118,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1328672245,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328672258,'207.46.204.242',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1328672339,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1328672406,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1328672555,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1328673368,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1328673378,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1328673388,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328673398,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1328673440,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1328673442,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1328673444,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1328673594,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1328673772,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1328674469,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1328674483,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1328674549,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1328674942,'188.165.195.156',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1328675169,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1328675180,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328675190,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1328676297,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1328676477,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1328676488,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1328677164,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1328677175,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328677185,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1328677339,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1328677938,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1328677983,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/category.php'),(1328678021,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1328678597,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1328678607,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328678617,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1328679108,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1328679440,'114.38.2.29',1,'FireFox 10.0','Windows XP','zh-tw,en-us','IANA','http://tw.search.yahoo.com','/search?p=A-ROSE+%E6%B4%BB%E8%86%9A%E7%B2%BE%E8%8F%AF%E9%9A%94%E9%9B%A2%E9%9C%9C&fr=yfp&ei=utf-8&v=0','A-ROSE 活膚精華隔離霜','/goods.php'),(1328679604,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1328680173,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1328680218,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1328680335,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328680346,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1328680449,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328680623,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1328680714,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1328680827,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1328681697,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328681708,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1328681874,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1328682938,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328682948,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1328682959,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1328683063,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1328684605,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328684615,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1328684932,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1328685658,'61.219.164.68',1,'Safari 7534.48.3','Unknown','zh-tw','台湾省','http://tw.search.yahoo.com','/mobile/s?rewrite=72&.tsrc=apple&first=1&p=%E9%91%BD%E7%9F%B3%E9%A6%99%E6%B0%B4&pintl=zh-hant&pcarrier=Chunghwa+Telecom&pmcc=466&pmnc=92','鑽石香水','/goods.php'),(1328685964,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328685974,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1328686184,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1328687539,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328687549,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1328687897,'59.112.215.192',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1328687897,'59.112.215.192',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1328687898,'59.112.215.192',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1328687899,'59.112.215.192',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1328687900,'59.112.215.192',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1328687901,'59.112.215.192',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1328687901,'59.112.215.192',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1328687902,'59.112.215.192',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1328687903,'59.112.215.192',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1328687903,'59.112.215.192',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1328687904,'59.112.215.192',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1328689168,'157.55.16.87',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1328689185,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1328689365,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328689376,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1328690460,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1328690460,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1328690460,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1328690463,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1328690670,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1328690747,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328690758,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1328690768,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1328691391,'118.141.250.120',1,'Internet Explorer 7.0','Windows NT','zh-HK','APNIC','http://hk.search.yahoo.com','/search;_ylt=Axt7wJNRNTJPYQ8A76Ozygt.?p=rose%20%E7%BE%8E%E7%99%BD%E9%9C%9C&fr2=sb-top&fr=FP-tab-web-t&rd=r1','rose 美白霜','/brand.php'),(1328692719,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328692729,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1328692740,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1328693690,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1328693810,'157.55.16.87',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1328694274,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1328694354,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328695142,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1328695153,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1328695380,'124.115.1.61',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1328695633,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328695645,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1328696567,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1328696577,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1328697160,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328697171,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1328697524,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1328697527,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1328697533,'207.46.13.209',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1328697982,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1328697993,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1328698533,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328698543,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1328699243,'59.112.215.192',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1328699244,'59.112.215.192',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1328699247,'59.112.215.192',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1328699248,'59.112.215.192',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1328699250,'59.112.215.192',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1328699251,'59.112.215.192',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1328699252,'59.112.215.192',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1328699254,'59.112.215.192',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1328699256,'59.112.215.192',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1328699257,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1328699260,'59.112.215.192',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1328699265,'59.112.215.192',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1328699720,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328699731,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1328701567,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328701578,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1328702447,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1328702447,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1328702447,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1328702482,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1328702787,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328702798,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1328702809,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1328703625,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1328703920,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328703931,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1328703941,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1328705155,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1328705263,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328705274,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1328705360,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1328705370,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1328705410,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1328705526,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1328706276,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1328706374,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328706385,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1328706518,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1328706741,'218.168.42.33',1,'Safari 535.7','Windows NT','zh-TW,zh','台湾省','http://tw.search.yahoo.com','/search?p=%E8%B3%A3+%E9%A6%99%E6%B0%B4+&fr=yfp&ei=utf-8&v=0','賣 香水','/article.php'),(1328706911,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1328707052,'114.34.180.146',1,'Safari 535.7','Windows NT','zh-TW,zh','IANA','http://www.google.com.tw','/url?sa=t&rct=j&q=%E8%97%8F%E9%A6%99%E9%96%A3&source=web&cd=1&ved=0CCYQFjAA&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Farticle.php%3Fid%3D6&ei=9HUyT4DaKaPMmAXt8ZjIBQ&usg=AFQjCNEZaVs0jIIFBhBBKMF3aI1e73y','藏香閣','/article.php'),(1328707187,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1328707365,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1328707405,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328707416,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1328707543,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1328707545,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1328707578,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1328708018,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1328708355,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1328708361,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1328708543,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1328708557,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328708568,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1328708774,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1328709053,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1328709572,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1328709696,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1328709696,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1328709709,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328709720,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1328709914,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1328709925,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1328710594,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328710605,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1328710853,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1328710865,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1328711426,'118.192.45.52',1,'Internet Explorer 9.0','Windows NT','','APNIC','http://www.chanshanger.com.tw','/category.php?id=11','','/category.php'),(1328711565,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328711753,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1328711993,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1328712004,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1328712717,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328712932,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1328713002,'157.55.16.87',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1328713072,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1328713126,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1328713703,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328713963,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1328714086,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1328714089,'157.55.16.229',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1328714185,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1328714480,'157.55.16.87',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1328714725,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328715029,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1328715114,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1328715825,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328715977,'183.62.115.234',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','[未知IP0801]','','','','/gallery.php'),(1328716312,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1328716356,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1328716490,'69.171.224.244',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1328716858,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1328716893,'157.55.16.87',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1328716956,'76.72.167.164',1,'Unknow browser','Unknown','en','加拿大','','','','/index.php'),(1328716964,'76.72.167.164',1,'Unknow browser','Unknown','en','加拿大','','','','/affiche.php'),(1328716969,'76.72.167.164',1,'Unknow browser','Unknown','en','加拿大','','','','/index.php'),(1328716972,'76.72.167.164',1,'Unknow browser','Unknown','en','加拿大','','','','/article.php'),(1328716973,'76.72.167.164',1,'Unknow browser','Unknown','en','加拿大','','','','/index.php'),(1328716976,'76.72.167.164',1,'Unknow browser','Unknown','en','加拿大','','','','/article.php'),(1328716978,'76.72.167.164',1,'Unknow browser','Unknown','en','加拿大','','','','/article.php'),(1328716981,'76.72.167.164',1,'Unknow browser','Unknown','en','加拿大','','','','/article.php'),(1328716987,'76.72.167.164',1,'Unknow browser','Unknown','en','加拿大','','','','/article.php'),(1328716991,'76.72.167.164',1,'Unknow browser','Unknown','en','加拿大','','','','/article.php'),(1328716997,'76.72.167.164',1,'Unknow browser','Unknown','en','加拿大','','','','/article.php'),(1328716999,'76.72.167.164',1,'Unknow browser','Unknown','en','加拿大','','','','/index.php'),(1328717002,'76.72.167.164',1,'Unknow browser','Unknown','en','加拿大','','','','/article.php'),(1328717004,'76.72.167.164',1,'Unknow browser','Unknown','en','加拿大','','','','/index.php'),(1328717008,'76.72.167.164',1,'Unknow browser','Unknown','en','加拿大','','','','/article.php'),(1328717011,'76.72.167.164',1,'Unknow browser','Unknown','en','加拿大','','','','/article.php'),(1328717014,'76.72.167.164',1,'Unknow browser','Unknown','en','加拿大','','','','/article.php'),(1328717020,'76.72.167.164',1,'Unknow browser','Unknown','en','加拿大','','','','/article.php'),(1328717023,'76.72.167.164',1,'Unknow browser','Unknown','en','加拿大','','','','/article.php'),(1328717027,'76.72.167.164',1,'Unknow browser','Unknown','en','加拿大','','','','/index.php'),(1328717030,'76.72.167.164',1,'Unknow browser','Unknown','en','加拿大','','','','/article.php'),(1328717038,'76.72.167.164',1,'Unknow browser','Unknown','en','加拿大','','','','/article.php'),(1328717041,'76.72.167.164',1,'Unknow browser','Unknown','en','加拿大','','','','/article.php'),(1328717049,'76.72.167.164',1,'Unknow browser','Unknown','en','加拿大','','','','/article.php'),(1328717052,'76.72.167.164',1,'Unknow browser','Unknown','en','加拿大','','','','/article.php'),(1328717054,'76.72.167.164',1,'Unknow browser','Unknown','en','加拿大','','','','/index.php'),(1328717058,'76.72.167.164',1,'Unknow browser','Unknown','en','加拿大','','','','/article.php'),(1328717061,'76.72.167.164',1,'Unknow browser','Unknown','en','加拿大','','','','/article.php'),(1328717064,'76.72.167.164',1,'Unknow browser','Unknown','en','加拿大','','','','/article_cat.php'),(1328717066,'76.72.167.164',1,'Unknow browser','Unknown','en','加拿大','','','','/index.php'),(1328717070,'76.72.167.164',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1328717071,'76.72.167.164',1,'Unknow browser','Unknown','en','加拿大','','','','/index.php'),(1328717074,'76.72.167.164',1,'Unknow browser','Unknown','en','加拿大','','','','/captcha.php'),(1328717077,'76.72.167.164',1,'Unknow browser','Unknown','en','加拿大','','','','/catalog.php'),(1328717079,'76.72.167.164',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1328717081,'76.72.167.164',1,'Unknow browser','Unknown','en','加拿大','','','','/index.php'),(1328717087,'76.72.167.164',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1328717089,'76.72.167.164',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1328717092,'76.72.167.164',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1328717095,'76.72.167.164',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1328717098,'76.72.167.164',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1328717102,'76.72.167.164',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1328717105,'76.72.167.164',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1328717110,'76.72.167.164',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1328717112,'76.72.167.164',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1328717115,'76.72.167.164',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1328717118,'76.72.167.164',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1328717121,'76.72.167.164',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1328717126,'76.72.167.164',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1328717129,'76.72.167.164',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1328717131,'76.72.167.164',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1328717137,'76.72.167.164',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1328717139,'76.72.167.164',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1328717142,'76.72.167.164',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1328717144,'76.72.167.164',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1328717147,'76.72.167.164',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1328717149,'76.72.167.164',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1328717153,'76.72.167.164',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1328717159,'76.72.167.164',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1328717162,'76.72.167.164',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1328717168,'76.72.167.164',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1328717174,'76.72.167.164',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1328717176,'76.72.167.164',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1328717180,'76.72.167.164',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1328717183,'76.72.167.164',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1328717191,'76.72.167.164',1,'Unknow browser','Unknown','en','加拿大','','','','/comment.php'),(1328717193,'76.72.167.164',1,'Unknow browser','Unknown','en','加拿大','','','','/index.php'),(1328717196,'76.72.167.164',1,'Unknow browser','Unknown','en','加拿大','','','','/compare.php'),(1328717207,'76.72.167.164',1,'Unknow browser','Unknown','en','加拿大','','','','/flow.php'),(1328717211,'76.72.167.164',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1328717212,'76.72.167.164',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1328717219,'76.72.167.164',1,'Unknow browser','Unknown','en','加拿大','','','','/index.php'),(1328717225,'76.72.167.164',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1328717227,'76.72.167.164',1,'Unknow browser','Unknown','en','加拿大','','','','/index.php'),(1328717231,'76.72.167.164',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1328717236,'76.72.167.164',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1328717239,'76.72.167.164',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1328717241,'76.72.167.164',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1328717245,'76.72.167.164',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1328717249,'76.72.167.164',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1328717251,'76.72.167.164',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1328717255,'76.72.167.164',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1328717259,'76.72.167.164',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1328717263,'76.72.167.164',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1328717268,'76.72.167.164',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1328717271,'76.72.167.164',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1328717276,'76.72.167.164',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1328717282,'76.72.167.164',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1328717285,'76.72.167.164',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1328717287,'76.72.167.164',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1328717290,'76.72.167.164',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1328717293,'76.72.167.164',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1328717300,'76.72.167.164',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1328717306,'76.72.167.164',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1328717313,'76.72.167.164',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1328717321,'76.72.167.164',1,'Unknow browser','Unknown','en','加拿大','','','','/group_buy.php'),(1328717338,'76.72.167.164',1,'Unknow browser','Unknown','en','加拿大','','','','/index.php'),(1328717347,'76.72.167.164',1,'Unknow browser','Unknown','en','加拿大','','','','/pick_out.php'),(1328717352,'76.72.167.164',1,'Unknow browser','Unknown','en','加拿大','','','','/receive.php'),(1328717360,'76.72.167.164',1,'Unknow browser','Unknown','en','加拿大','','','','/respond.php'),(1328717365,'76.72.167.164',1,'Unknow browser','Unknown','en','加拿大','','','','/search.php'),(1328717370,'76.72.167.164',1,'Unknow browser','Unknown','en','加拿大','','','','/search.php'),(1328717375,'76.72.167.164',1,'Unknow browser','Unknown','en','加拿大','','','','/search.php'),(1328717376,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1328717379,'76.72.167.164',1,'Unknow browser','Unknown','en','加拿大','','','','/search.php'),(1328717386,'76.72.167.164',1,'Unknow browser','Unknown','en','加拿大','','','','/search.php'),(1328717392,'76.72.167.164',1,'Unknow browser','Unknown','en','加拿大','','','','/snatch.php'),(1328717397,'76.72.167.164',1,'Unknow browser','Unknown','en','加拿大','','','','/tag_cloud.php'),(1328717404,'76.72.167.164',1,'Unknow browser','Unknown','en','加拿大','','','','/user.php'),(1328717409,'76.72.167.164',1,'Unknow browser','Unknown','en','加拿大','','','','/user.php'),(1328717413,'76.72.167.164',1,'Unknow browser','Unknown','en','加拿大','','','','/user.php'),(1328717417,'76.72.167.164',1,'Unknow browser','Unknown','en','加拿大','','','','/vote.php'),(1328717421,'76.72.167.164',1,'Unknow browser','Unknown','en','加拿大','','','','/index.php'),(1328721706,'119.147.75.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','APNIC','','','','/article.php'),(1328723719,'119.147.75.137',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','APNIC','','','','/goods.php'),(1328727325,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328727819,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1328727895,'183.62.115.227',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','[未知IP0801]','','','','/index.php'),(1328728046,'119.147.6.60',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','APNIC','','','','/brand.php'),(1328728083,'183.62.115.234',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','[未知IP0801]','','','','/catalog.php'),(1328728599,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1328728780,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328728791,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1328728980,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1328730047,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328730058,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1328730068,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1328731628,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328731638,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1328731649,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1328731852,'207.46.194.35',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1328732435,'207.46.13.209',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1328733115,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1328733125,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328733135,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1328734612,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328734622,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1328734632,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1328734898,'66.249.68.247',1,'Safari 6531.22.7','Unknown','','美国','','','','/goods.php'),(1328735722,'220.181.61.28',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1328735784,'61.223.96.200',1,'FireFox 9.0.1','Windows XP','zh-tw,en-us','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwZQt5jJP4lQAlkBr1gt.;_ylc=X1MDMjE0MjQ3ODk0OARfcgMyBGZyA3lmcARmcjIDc2J0bgRuX2dwcwMwBHF1ZXJ5A3hlbml1bSUyMCVFOSVBNiU5OSVFNiVCMCVCNA--?p=xenium+%E9%A6%99%E6%B0%B4&fr2=sb-top&fr=yfp&rd=r1','xenium 香水','/brand.php'),(1328735896,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1328736057,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328736066,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1328736076,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1328736502,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1328737440,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328737451,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1328737462,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1328738785,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328738794,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1328738804,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1328740012,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328740021,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1328740418,'218.160.159.108',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1328740419,'218.160.159.108',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1328740421,'218.160.159.108',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1328740423,'218.160.159.108',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1328740425,'218.160.159.108',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1328740427,'218.160.159.108',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1328740429,'218.160.159.108',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1328740431,'218.160.159.108',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1328740433,'218.160.159.108',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1328740435,'218.160.159.108',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1328740437,'218.160.159.108',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1328741548,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328742657,'207.46.13.212',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1328744604,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1328746783,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328746810,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1328747070,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1328747467,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1328747496,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1328747789,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1328747790,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1328747862,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328747865,'207.46.13.97',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1328747953,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328748017,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1328748131,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1328748218,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1328748246,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1328748926,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1328749232,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1328749253,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328749444,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328749667,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1328749671,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1328749780,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1328749791,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1328749886,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1328750086,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1328750454,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1328750657,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1328750672,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328750832,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1328750885,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328751060,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1328751180,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1328751257,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1328751267,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1328751331,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1328751446,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1328751705,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1328752010,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328752087,'216.145.17.190',1,'FireFox 3.5.2','Windows XP','en-us,fr-be','美国','http://whois.domaintools.com','/chanshanger.com.tw','','/index.php'),(1328752138,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1328752308,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328752339,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1328752562,'114.45.65.26',1,'Internet Explorer 6.0','Windows 2000','','IANA','','','','/index.php'),(1328752647,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1328752836,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1328752892,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1328753186,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1328753381,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328753510,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1328753523,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1328753587,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328754008,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1328754083,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1328754142,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1328754504,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328754515,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1328754525,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1328755088,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328755098,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1328755370,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1328755631,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1328755648,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1328756002,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328756012,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1328756022,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1328756698,'207.46.199.37',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1328756886,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1328757038,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1328757205,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328757242,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1328757458,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1328757498,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328757507,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1328757518,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1328758628,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1328758638,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328758648,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1328758658,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1328759788,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1328759817,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328759827,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1328759907,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1328760049,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328760063,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1328760074,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1328760921,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1328761412,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1328761422,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1328761474,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328761484,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1328761499,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1328761786,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328761797,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1328761807,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1328762979,'114.45.65.26',1,'Internet Explorer 6.0','Windows 2000','','IANA','','','','/index.php'),(1328762979,'114.45.65.26',1,'Internet Explorer 6.0','Windows 2000','','IANA','','','','/article.php'),(1328762979,'114.45.65.26',1,'Internet Explorer 6.0','Windows 2000','','IANA','','','','/article.php'),(1328762979,'114.45.65.26',1,'Internet Explorer 6.0','Windows 2000','','IANA','','','','/index.php'),(1328762979,'114.45.65.26',1,'Internet Explorer 6.0','Windows 2000','','IANA','','','','/article.php'),(1328762979,'114.45.65.26',1,'Internet Explorer 6.0','Windows 2000','','IANA','','','','/article.php'),(1328762979,'114.45.65.26',1,'Internet Explorer 6.0','Windows 2000','','IANA','','','','/article.php'),(1328762979,'114.45.65.26',1,'Internet Explorer 6.0','Windows 2000','','IANA','','','','/article.php'),(1328762979,'114.45.65.26',1,'Internet Explorer 6.0','Windows 2000','','IANA','','','','/article.php'),(1328762979,'114.45.65.26',1,'Internet Explorer 6.0','Windows 2000','','IANA','','','','/article.php'),(1328762979,'114.45.65.26',1,'Internet Explorer 6.0','Windows 2000','','IANA','','','','/article.php'),(1328762979,'114.45.65.26',1,'Internet Explorer 6.0','Windows 2000','','IANA','','','','/article.php'),(1328762979,'114.45.65.26',1,'Internet Explorer 6.0','Windows 2000','','IANA','','','','/article.php'),(1328762979,'114.45.65.26',1,'Internet Explorer 6.0','Windows 2000','','IANA','','','','/article.php'),(1328762979,'114.45.65.26',1,'Internet Explorer 6.0','Windows 2000','','IANA','','','','/article.php'),(1328762979,'114.45.65.26',1,'Internet Explorer 6.0','Windows 2000','','IANA','','','','/article.php'),(1328762979,'114.45.65.26',1,'Internet Explorer 6.0','Windows 2000','','IANA','','','','/article.php'),(1328762979,'114.45.65.26',1,'Internet Explorer 6.0','Windows 2000','','IANA','','','','/catalog.php'),(1328762979,'114.45.65.26',1,'Internet Explorer 6.0','Windows 2000','','IANA','','','','/category.php'),(1328762979,'114.45.65.26',1,'Internet Explorer 6.0','Windows 2000','','IANA','','','','/category.php'),(1328762979,'114.45.65.26',1,'Internet Explorer 6.0','Windows 2000','','IANA','','','','/category.php'),(1328762980,'114.45.65.26',2,'Internet Explorer 6.0','Windows 2000','','IANA','','','','/category.php'),(1328762981,'114.45.65.26',1,'Internet Explorer 6.0','Windows 2000','','IANA','','','','/category.php'),(1328762981,'114.45.65.26',3,'Internet Explorer 6.0','Windows 2000','','IANA','','','','/category.php'),(1328762981,'114.45.65.26',1,'Internet Explorer 6.0','Windows 2000','','IANA','','','','/category.php'),(1328762982,'114.45.65.26',2,'Internet Explorer 6.0','Windows 2000','','IANA','','','','/category.php'),(1328762982,'114.45.65.26',1,'Internet Explorer 6.0','Windows 2000','','IANA','','','','/category.php'),(1328762982,'114.45.65.26',4,'Internet Explorer 6.0','Windows 2000','','IANA','','','','/category.php'),(1328762982,'114.45.65.26',2,'Internet Explorer 6.0','Windows 2000','','IANA','','','','/category.php'),(1328762983,'114.45.65.26',5,'Internet Explorer 6.0','Windows 2000','','IANA','','','','/category.php'),(1328762983,'114.45.65.26',3,'Internet Explorer 6.0','Windows 2000','','IANA','','','','/category.php'),(1328762985,'114.45.65.26',1,'Internet Explorer 6.0','Windows 2000','','IANA','','','','/goods.php'),(1328762985,'114.45.65.26',4,'Internet Explorer 6.0','Windows 2000','','IANA','','','','/goods.php'),(1328762985,'114.45.65.26',6,'Internet Explorer 6.0','Windows 2000','','IANA','','','','/goods.php'),(1328762985,'114.45.65.26',3,'Internet Explorer 6.0','Windows 2000','','IANA','','','','/goods.php'),(1328762988,'114.45.65.26',4,'Internet Explorer 6.0','Windows 2000','','IANA','','','','/group_buy.php'),(1328762988,'114.45.65.26',7,'Internet Explorer 6.0','Windows 2000','','IANA','','','','/index.php'),(1328762989,'114.45.65.26',1,'Internet Explorer 6.0','Windows 2000','','IANA','','','','/search.php'),(1328762989,'114.45.65.26',8,'Internet Explorer 6.0','Windows 2000','','IANA','','','','/search.php'),(1328762989,'114.45.65.26',5,'Internet Explorer 6.0','Windows 2000','','IANA','','','','/user.php'),(1328763156,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1328763232,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328763241,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1328763251,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1328763261,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1328763340,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1328763340,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1328763421,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1328763431,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1328763842,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1328763843,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1328764737,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1328764929,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328764939,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1328764960,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1328765117,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1328765127,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1328765392,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1328765627,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1328766504,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328766517,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1328766527,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1328766537,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1328766873,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1328767981,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1328767991,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328768003,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1328768015,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1328768086,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328768099,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1328768203,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1328768901,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1328769957,'207.46.13.98',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1328773072,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1328774798,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1328775507,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1328775896,'207.46.195.226',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1328776098,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1328777976,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/category.php'),(1328778359,'218.160.159.34',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1328778359,'218.160.159.34',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1328778360,'218.160.159.34',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1328778360,'218.160.159.34',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1328778361,'218.160.159.34',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1328778362,'218.160.159.34',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1328778362,'218.160.159.34',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1328778363,'218.160.159.34',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1328778363,'218.160.159.34',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1328778364,'218.160.159.34',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1328778364,'218.160.159.34',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1328778596,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1328778607,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1328778783,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328779302,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1328779316,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1328779332,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1328779343,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328779354,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1328779590,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1328780005,'157.55.17.76',1,'Internet Explorer 7.0','Windows 2000','en-us','美国','','','','/goods.php'),(1328780064,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1328780097,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1328780108,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328780119,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1328780219,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328780856,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1328780868,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1328780878,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328780889,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1328780900,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1328781044,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328781502,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1328781604,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1328781653,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328781666,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1328781677,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1328782436,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1328782501,'119.147.75.137',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','APNIC','','','','/goods.php'),(1328783521,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328783538,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1328783549,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1328783749,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1328784344,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328784345,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1328784364,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328784374,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1328784676,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1328784928,'157.55.16.221',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1328785016,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1328785820,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328785833,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1328785844,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1328785856,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1328785871,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328786067,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1328786247,'218.168.3.62',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.image.search.yahoo.com','/images/view?back=http%3A%2F%2Ftw.search.yahoo.com%2Fsearch%3Fei%3DUTF-8%26p%3D%25E8%25A1%2580%25E9%25B8%259A%25E9%25B5%25A1%25E5%259C%2596%25E7%2589%2587%26rd%3Dr1&w=160&h=104&imgurl=www.bing.com%2Fi','血鸚鵡','/goods.php'),(1328786321,'203.67.161.119',1,'Internet Explorer 9.0','Windows NT','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E9%AB%98%E7%B4%9A%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','高級香水','/index.php'),(1328787246,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1328787289,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1328787299,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328787309,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1328787392,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1328787487,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1328787496,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1328787498,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328787509,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1328788363,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1328789006,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1328789151,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1328789215,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1328789371,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1328790967,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1328791101,'114.32.121.134',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=%E9%91%BD%E7%9F%B3%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','鑽石香水','/goods.php'),(1328791913,'65.52.108.20',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1328791962,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1328792404,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328792431,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1328792451,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1328792469,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1328792489,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328792506,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1328792525,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328792542,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1328792990,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1328793173,'183.62.115.234',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','[未知IP0801]','','','','/catalog.php'),(1328793467,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1328794278,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1328794724,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1328795210,'61.230.144.77',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1328795211,'61.230.144.77',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1328795212,'61.230.144.77',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1328795212,'61.230.144.77',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1328795213,'61.230.144.77',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1328795214,'61.230.144.77',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1328795215,'61.230.144.77',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1328795216,'61.230.144.77',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1328795216,'61.230.144.77',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1328795217,'61.230.144.77',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1328795218,'61.230.144.77',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1328797376,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1328798013,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1328798093,'59.116.135.185',1,'Safari 535.7','Windows NT','zh-TW,zh','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwZFO2DNPXx0ApsJr1gt.?ei=UTF-8&fr=yfp&p=xenium%E9%A6%99%E6%B0%B4&rs=1&fr2=rs-bottom','xenium香水','/brand.php'),(1328798408,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328798431,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1328798453,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1328798471,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1328798490,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328798505,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1328800854,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1328801201,'113.142.18.93',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','http://www.chanshanger.com.tw','/category.php?brand=4&id=1&order=DESC&page=1&sort=goods_id','','/category.php'),(1328801248,'180.153.160.142',1,'Internet Explorer 6.0','Windows XP','zh-cn','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=4&id=1','','/category.php'),(1328801715,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1328801961,'111.250.38.26',1,'Safari 535.7','Windows NT','zh-TW,zh','IANA','http://www.google.com.tw','/url?sa=t&rct=j&q=%E8%97%8F%E9%A6%99%E9%96%A3%E5%9C%8B%E9%9A%9B%E6%9C%89%E9%99%90%E5%85%AC%E5%8F%B8&source=web&cd=2&ved=0CC0QFjAB&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Farticle.php%3Fid%3D21&ei=seg','藏香閣國際有限公司','/article.php'),(1328802098,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1328802116,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1328802545,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1328803066,'61.230.144.77',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1328803066,'61.230.144.77',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1328803067,'61.230.144.77',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1328803067,'61.230.144.77',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1328803068,'61.230.144.77',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1328803068,'61.230.144.77',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1328803069,'61.230.144.77',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1328803069,'61.230.144.77',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1328803070,'61.230.144.77',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1328803070,'61.230.144.77',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1328803071,'61.230.144.77',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1328803495,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1328804921,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1328805223,'183.62.115.227',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','[未知IP0801]','','','','/index.php'),(1328806247,'119.147.6.60',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','APNIC','','','','/brand.php'),(1328807813,'119.147.75.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','APNIC','','','','/article.php'),(1328807899,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328807916,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1328807936,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1328807953,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1328807973,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1328807975,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328807996,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328808016,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1328808032,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328808052,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1328808073,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1328808096,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328808118,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1328808139,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1328808733,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1328808859,'183.62.115.234',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','[未知IP0801]','','','','/gallery.php'),(1328810897,'61.230.144.77',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1328810898,'61.230.144.77',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1328810899,'61.230.144.77',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1328810900,'61.230.144.77',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1328810901,'61.230.144.77',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1328810901,'61.230.144.77',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1328810902,'61.230.144.77',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1328810903,'61.230.144.77',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1328810903,'61.230.144.77',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1328810904,'61.230.144.77',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1328810905,'61.230.144.77',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1328815680,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1328815693,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328815704,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1328815715,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328816478,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1328818115,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1328818115,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1328818115,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1328818117,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1328818289,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1328818687,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1328820207,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1328820225,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328820241,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1328820383,'207.46.13.98',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1328820572,'61.230.144.77',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1328820573,'61.230.144.77',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1328820574,'61.230.144.77',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1328820575,'61.230.144.77',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1328820575,'61.230.144.77',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1328820576,'61.230.144.77',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1328820577,'61.230.144.77',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1328820578,'61.230.144.77',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1328820578,'61.230.144.77',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1328820579,'61.230.144.77',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1328820580,'61.230.144.77',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1328822287,'66.249.68.247',1,'Safari 6531.22.7','Unknown','','美国','','','','/goods.php'),(1328822646,'113.246.230.40',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/index.php'),(1328822736,'113.246.230.40',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1328826524,'193.47.80.45',1,'Unknow browser','Unknown','','瑞士','','','','/index.php'),(1328826715,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1328827229,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1328829230,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1328829247,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1328831152,'207.46.194.149',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1328831207,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1328831570,'78.46.110.49',1,'Unknow browser','Unknown','en-us','RIPE','','','','/index.php'),(1328832018,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1328832018,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1328832019,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1328832020,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1328834402,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1328838443,'207.46.204.180',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1328839318,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/category.php'),(1328839649,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1328839663,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328840575,'58.115.114.157',1,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwZPafjRPsWwAHc1r1gt.?p=%E9%A6%99%E6%B0%B4%E6%89%B9%E7%99%BC&ei=utf-8&fr=yfp&pstart=1&b=31','香水批發','/index.php'),(1328843599,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1328845103,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1328845157,'65.52.109.147',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1328845942,'65.52.109.147',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1328846125,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1328846128,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1328846326,'65.52.109.147',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1328850482,'157.55.16.231',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1328850830,'114.45.61.10',1,'FireFox 10.0','Windows XP','zh-tw,en-us','IANA','http://tw.search.yahoo.com','/search?p=049-2424757&fr=yfp&ei=utf-8&v=0','049-2424757','/article.php'),(1328852208,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1328853100,'157.55.16.221',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1328853402,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1328854316,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1328855512,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1328855593,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328855604,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1328856412,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1328857538,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1328857806,'218.160.159.89',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1328857806,'218.160.159.89',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1328857807,'218.160.159.89',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1328857808,'218.160.159.89',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1328857808,'218.160.159.89',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1328857809,'218.160.159.89',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1328857809,'218.160.159.89',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1328857810,'218.160.159.89',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1328857810,'218.160.159.89',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1328857811,'218.160.159.89',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1328857811,'218.160.159.89',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1328858561,'203.222.12.84',1,'Opera 9.80','Windows NT','zh-TW,zh','台湾省','http://www.google.com.tw','/url?sa=t&rct=j&q=%E8%97%8F%E9%A6%99%E9%96%A3&source=web&cd=1&ved=0CCMQFjAA&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Farticle.php%3Fid%3D6&ei=wMU0T_LaOKuimQXTpsGjAg&usg=AFQjCNEZaVs0jIIFBhBBKMF3aI1e73y','藏香閣','/article.php'),(1328858808,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328858819,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1328858830,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1328860168,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1328860171,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1328860174,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1328860179,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1328861285,'203.222.12.84',2,'Opera 9.80','Windows NT','zh-TW,zh','台湾省','http://www.google.com.tw','/url?sa=t&rct=j&q=%E8%97%8F%E9%A6%99%E9%96%A3%E5%9C%8B%E9%9A%9B%E6%9C%89%E9%99%90%E5%85%AC%E5%8F%B8&source=web&cd=2&ved=0CCkQFjAB&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Farticle.php%3Fid%3D21&ei=ZtA','藏香閣國際有限公司','/article.php'),(1328862952,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328862964,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1328862975,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1328862985,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328862998,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1328863008,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1328864106,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1328865278,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1328865551,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1328866025,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1328866028,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1328867881,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1328868004,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1328868525,'157.55.16.231',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1328868869,'218.160.159.89',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1328868869,'218.160.159.89',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1328868870,'218.160.159.89',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1328868870,'218.160.159.89',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1328868871,'218.160.159.89',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1328868872,'218.160.159.89',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1328868872,'218.160.159.89',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1328868873,'218.160.159.89',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1328868873,'218.160.159.89',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1328868874,'218.160.159.89',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1328868874,'218.160.159.89',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1328869431,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1328870353,'118.192.45.23',1,'Internet Explorer 9.0','Windows NT','','APNIC','http://www.chanshanger.com.tw','/category.php?id=9&amp;brand=5','','/category.php'),(1328870355,'118.192.45.14',1,'Internet Explorer 9.0','Windows NT','','APNIC','http://www.chanshanger.com.tw','/category.php?id=9&amp;brand=5','','/category.php'),(1328870905,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1328871040,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328871060,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1328871074,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1328871086,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1328871607,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1328871876,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1328872112,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1328872455,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1328872517,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1328873218,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1328873354,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1328874015,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1328874537,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1328874780,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1328880255,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1328880269,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328880287,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1328880306,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1328880339,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1328880353,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328880374,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1328880377,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1328880379,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1328880816,'123.110.84.24',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=Axt7wmh_HDVP5BwADmxr1gt.?p=%E7%94%B7%E5%A3%AB%E9%A6%99%E6%B0%B4&fr2=sb-top&fr=yfp&rd=r1','男士香水','/category.php'),(1328881262,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1328882136,'207.46.195.241',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1328883412,'207.46.199.240',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1328883724,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1328884343,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1328884615,'114.33.223.43',1,'FireFox 10.0','Windows NT','zh-tw,en-us','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwZR7KzVP8GYAUnVr1gt.?ei=UTF-8&rd=r1&fr=yfp&p=xenium%E9%A6%99%E6%B0%B4&rs=1&fr2=rs-top','xenium香水','/brand.php'),(1328885681,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1328886236,'61.20.159.114',3,'Internet Explorer 8.0','Windows NT','zh-TW','台湾省','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','boos香水','/goods.php'),(1328887231,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1328887964,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1328887966,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1328887969,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1328887972,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1328887975,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1328888417,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328889535,'61.227.188.171',1,'Safari 535.11','Windows XP','zh-TW,zh','台湾省','http://www.google.com.tw','/url?sa=t&rct=j&q=%E8%97%8F%E9%A6%99%E9%96%A3&source=web&cd=1&ved=0CCYQFjAA&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Farticle.php%3Fid%3D6&ei=xj41T5XrPISZiAfz9bWIAg&usg=AFQjCNEZaVs0jIIFBhBBKMF3aI1e73y','藏香閣','/article.php'),(1328889898,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1328891765,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1328891767,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1328891769,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1328892957,'118.192.45.53',1,'Internet Explorer 9.0','Windows NT','','APNIC','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1328892957,'118.192.45.61',1,'Internet Explorer 9.0','Windows NT','','APNIC','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1328892958,'118.192.45.23',1,'Internet Explorer 9.0','Windows NT','','APNIC','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1328895609,'175.180.92.46',1,'Internet Explorer 8.0','Windows XP','zh-tw','[未知IP0801]','http://tw.image.search.yahoo.com','/images/view;_ylt=A3eg.xRCVjVP2yYAbJNt1gt.;_ylu=X3oDMTBlMTQ4cGxyBHNlYwNzcgRzbGsDaW1n?back=http%3A%2F%2Ftw.image.search.yahoo.com%2Fsearch%2Fimages%3F_adv_prop%3Dimage%26va%3D%25E8%25A1%2580%25E9%25B8%','血鸚鵡','/goods.php'),(1328898334,'207.46.204.233',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1328898783,'114.27.217.244',1,'Safari 535.7','Windows NT','zh-TW,zh','IANA','http://www.google.com.tw','/url?sa=t&rct=j&q=xenium+%E9%A6%99%E6%B0%B4&source=web&cd=2&ved=0CD8QFjAB&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Fbrand.php%3Fid%3D22&ei=52I1T_rRKI2jiAesiPGhAg&usg=AFQjCNGhzBsBaL-gYs2Xj0L0GZf-8cKuJQ','xenium 香水','/brand.php'),(1328899620,'114.27.209.141',2,'Safari 535.7','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/category.php?id=8&page=2&sort=goods_id&order=DESC','','/category.php'),(1328899740,'61.220.29.195',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1328899823,'114.33.222.7',3,'Safari 535.7','Windows NT','zh-TW,zh','IANA','http://www.google.com.tw','/url?sa=t&rct=j&q=xenium+%E9%A6%99%E6%B0%B4&source=web&cd=4&ved=0CFcQFjAD&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Fcategory.php%3Fid%3D8%26brand%3D22&ei=9GY1T_moFMXImQXZ77WAAg&usg=AFQjCNEfo_yUkBygSpn','xenium 香水','/category.php'),(1328901807,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1328901818,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328901831,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1328901842,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1328901866,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1328901888,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328901901,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1328901913,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1328901928,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1328901939,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1328901952,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328901966,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1328901978,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1328902005,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1328902018,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328902030,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1328902041,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328902054,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1328902062,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1328902064,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1328902089,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1328902099,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1328902110,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328902123,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1328902134,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1328902146,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328902158,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1328902171,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1328902183,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1328902194,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1328903882,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1328904313,'65.52.108.20',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1328905895,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1328906210,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1328906213,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1328906665,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1328907613,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1328907619,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1328907622,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1328908664,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1328909268,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1328910017,'207.46.204.180',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1328911205,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1328912939,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1328913363,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328913911,'118.192.45.44',1,'Internet Explorer 9.0','Windows NT','','APNIC','http://www.chanshanger.com.tw','/category.php?id=1&amp;brand=18','','/category.php'),(1328913912,'118.192.45.10',1,'Internet Explorer 9.0','Windows NT','','APNIC','http://www.chanshanger.com.tw','/category.php?id=1&amp;brand=18','','/category.php'),(1328913912,'118.192.45.54',1,'Internet Explorer 9.0','Windows NT','','APNIC','http://www.chanshanger.com.tw','/category.php?id=1&amp;brand=18','','/category.php'),(1328913912,'118.192.45.42',1,'Internet Explorer 9.0','Windows NT','','APNIC','http://www.chanshanger.com.tw','/category.php?id=1&amp;brand=18','','/category.php'),(1328913912,'118.192.45.12',1,'Internet Explorer 9.0','Windows NT','','APNIC','http://www.chanshanger.com.tw','/category.php?id=1&amp;brand=18','','/category.php'),(1328913912,'118.192.45.47',1,'Internet Explorer 9.0','Windows NT','','APNIC','http://www.chanshanger.com.tw','/category.php?id=1&amp;brand=18','','/category.php'),(1328913912,'118.192.45.46',1,'Internet Explorer 9.0','Windows NT','','APNIC','http://www.chanshanger.com.tw','/category.php?id=1&amp;brand=18','','/category.php'),(1328913913,'118.192.45.38',1,'Internet Explorer 9.0','Windows NT','','APNIC','http://www.chanshanger.com.tw','/category.php?id=1&amp;brand=18','','/category.php'),(1328913913,'118.192.45.13',1,'Internet Explorer 9.0','Windows NT','','APNIC','http://www.chanshanger.com.tw','/category.php?id=1&amp;brand=18','','/category.php'),(1328915326,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328915568,'218.160.157.158',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1328915568,'218.160.157.158',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1328915569,'218.160.157.158',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1328915569,'218.160.157.158',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1328915570,'218.160.157.158',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1328915571,'218.160.157.158',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1328915571,'218.160.157.158',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1328915572,'218.160.157.158',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1328915572,'218.160.157.158',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1328915573,'218.160.157.158',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1328915574,'218.160.157.158',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1328917874,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1328917877,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1328917880,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1328921440,'27.243.196.116',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1328922155,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1328923923,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1328923975,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1328924409,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1328924672,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1328924845,'218.160.157.158',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1328924846,'218.160.157.158',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1328924846,'218.160.157.158',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1328924847,'218.160.157.158',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1328924848,'218.160.157.158',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1328924848,'218.160.157.158',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1328924849,'218.160.157.158',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1328924850,'218.160.157.158',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1328924851,'218.160.157.158',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1328924852,'218.160.157.158',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1328924856,'218.160.157.158',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1328924936,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1328924940,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1328924941,'207.46.204.189',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1328924943,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1328925132,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1328925192,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1328925390,'65.52.108.20',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1328926029,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1328926127,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1328926142,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328926154,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1328926167,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1328926179,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1328926196,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1328926208,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1328926220,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328926235,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1328927542,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1328927545,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328927587,'180.183.8.129',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1328928245,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1328928324,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1328928597,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1328929212,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1328929467,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1328931957,'207.46.204.180',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1328932499,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1328934314,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1328935510,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1328935521,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328935535,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1328935547,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1328935558,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328935569,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1328935580,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1328935591,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1328935711,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1328935722,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328935732,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1328935743,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1328935853,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1328935864,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328935875,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1328935886,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1328935941,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1328935952,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328935963,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1328935975,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1328936372,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1328936383,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328936394,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1328936479,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1328936490,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328936507,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1328936720,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1328936731,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1328937203,'163.177.122.131',1,'Internet Explorer 8.0','Windows XP','zh-cn','美国','http://www.google.com.tw','/search?q=%E9%9D%A2%E8%86%9C++inurl:goods.php%3Fid%3D&hl=zh-CN&lr=lang_zh-TW&cr=countryTW&newwindow=1&safe=off&as_qdr=all&biw=1432&bih=672&tbs=lr:lang_1zh-TW,ctr:countryTW&prmd=imvns&ei=Fvc1T7rqFu2yiQ','面膜  inurl:goods.php?id=','/goods.php'),(1328937283,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1328937389,'125.89.75.100',1,'Internet Explorer 6.0','Windows XP','zh-CN,zh','广东省','','','','/goods.php'),(1328937390,'125.89.75.100',1,'Internet Explorer 6.0','Windows XP','zh-CN,zh','广东省','','','','/index.php'),(1328937413,'125.89.75.100',1,'Internet Explorer 6.0','Windows XP','zh-CN,zh','广东省','','','','/search.php'),(1328937449,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1328937483,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1328937494,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328937506,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1328937769,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1328937796,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1328938641,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1328938852,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1328938863,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328938873,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1328939224,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1328939235,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1328939385,'203.145.92.170',1,'Unknow browser','Unknown','en-us','香港特别行政区','http://www.google.com.hk','/search?q=%E8%97%8F%E9%A6%99%E9%96%A3%E5%9C%8B%E9%9A%9B%E6%9C%89%E9%99%90%E5%85%AC%E5%8F%B8&client=mobilesearchapp&safe=images&rlz=1MDAPLACen-HKHK384&hl=en&v=1.0.1.8464&channel=iss&source=mobilesearch','藏香閣國際有限公司','/article.php'),(1328940138,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1328940150,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1328940448,'65.52.108.148',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1328940660,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1328940675,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1328940685,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1328941065,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328941513,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1328941710,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1328942249,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1328942413,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328942555,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1328942565,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328942918,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1328943040,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1328943927,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1328944183,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1328944193,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328944565,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1328944606,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1328944719,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1328945377,'66.249.68.247',1,'Safari 6531.22.7','Unknown','','美国','','','','/goods.php'),(1328945554,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1328945883,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1328946011,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1328946036,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1328946054,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328946056,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1328946092,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1328946229,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328946240,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1328946335,'65.52.110.18',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1328946494,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1328946521,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1328947643,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1328947753,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1328947766,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328947777,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1328948093,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1328948103,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328948202,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1328948215,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1328948291,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1328949397,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1328949451,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1328949578,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328949588,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1328949931,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1328949941,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328949957,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1328950055,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1328950073,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1328950649,'218.175.150.222',1,'Internet Explorer 7.0','Windows NT','zh-TW','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYSILDZP5ScAEDFr1gt.?p=%E6%88%91%E6%83%B3%E8%B3%A3%E9%A6%99%E6%B0%B4&fr2=sb-top&fr=yfp&rd=r1','我想賣香水','/article.php'),(1328950689,'218.175.150.222',2,'Internet Explorer 8.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/article.php?id=8','','/goods.php'),(1328950917,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1328950930,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1328951089,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328951216,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1328951597,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1328951608,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328951630,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1328951744,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1328952726,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1328952801,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1328952812,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328953047,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1328953349,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1328953431,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328953597,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1328954411,'60.240.49.56',1,'Internet Explorer 7.0','Windows NT','zh-TW','澳大利亚','http://tw.search.yahoo.com','/search;_ylt=Axt7wnEjPDZPGnkAj4Rr1gt.?ei=UTF-8&rd=r1&fr=yfp&p=xenium%E9%A6%99%E6%B0%B4&rs=1&fr2=rs-top','xenium香水','/brand.php'),(1328954470,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328954481,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1328954544,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1328954669,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1328954694,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1328955094,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1328955296,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328955403,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1328956232,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328956239,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1328956352,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1328956370,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1328956385,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1328956754,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1328956757,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1328956760,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1328956873,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1328957528,'122.118.71.174',1,'Safari 535.7','Windows NT','zh-TW,zh','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwZWCRzZPoSIA5LJr1gt.?p=%E9%A0%82%E7%B4%9A%E9%A6%99%E6%B0%B4&fr2=sb-top&fr=crmas&rd=r1','頂級香水','/category.php'),(1328957619,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1328957856,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328957867,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1328957943,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1328958000,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1328958286,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1328958381,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1328959297,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1328959487,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328959498,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1328959577,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1328959623,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1328959811,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1328959958,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1328959999,'157.55.17.193',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1328960071,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1328960231,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1328961074,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1328961166,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328961177,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1328961242,'74.111.11.3',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1328962616,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1328962621,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328962633,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1328962848,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1328963639,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1328963783,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1328963998,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1328964209,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1328964446,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1328964521,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1328965065,'59.112.209.103',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1328965066,'59.112.209.103',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1328965066,'59.112.209.103',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1328965067,'59.112.209.103',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1328965068,'59.112.209.103',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1328965068,'59.112.209.103',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1328965069,'59.112.209.103',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1328965070,'59.112.209.103',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1328965070,'59.112.209.103',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1328965071,'59.112.209.103',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1328965071,'59.112.209.103',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1328965158,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1328965550,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1328965572,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1328965722,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1328966116,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1328966123,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1328966255,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1328966654,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1328966992,'61.59.10.12',1,'Internet Explorer 7.0','Windows NT','zh-TW','台湾省','http://tw.search.yahoo.com','/search?p=%E9%AB%98%E7%B4%9A%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','高級香水','/category.php'),(1328967006,'61.59.10.12',2,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1328967033,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1328967661,'65.52.109.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1328968598,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328968628,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328969029,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1328969491,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1328970109,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328970130,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328970492,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1328971140,'157.55.112.220',1,'Internet Explorer 7.0','Windows 2000','en-us','美国','','','','/goods.php'),(1328971335,'207.46.195.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1328971808,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328971884,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328972221,'125.229.91.45',1,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwZESgTZPND0Az8Rr1gt.;_ylc=X1MDMjE0MjQ3ODk0OARfcgMyBGZyA3lmcARmcjIDc2J0bgRuX2dwcwMwBHF1ZXJ5A0JPT1MlRTklQTYlOTklRTYlQjAlQjQ-?p=BOOS%E9%A6%99%E6%B0%B4&fr2=sb-top&fr=yfp&rd=r1','BOOS香水','/goods.php'),(1328972223,'207.46.204.177',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1328972769,'69.171.229.247',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1328972875,'218.164.0.140',1,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.facebook.com','/','','/goods.php'),(1328972881,'218.175.209.247',1,'FireFox 9.0.1','Windows XP','zh-tw,en-us','台湾省','http://www.facebook.com','/l.php?u=http%3A%2F%2Fwww.chanshanger.com.tw%2Fgoods.php%3Fid%3D55&h=hAQFQdtR4','','/goods.php'),(1328973322,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328973332,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1328973373,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328973643,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1328974836,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328974847,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1328974857,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1328974888,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328975108,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1328975270,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1328976587,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328976598,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1328976609,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1328976689,'65.52.110.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1328976757,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328976812,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1328977289,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1328977329,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1328977342,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1328977491,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1328978360,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1328980206,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1328980643,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1328980968,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1328981092,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328981774,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328982599,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1328982953,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1328983107,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1328983127,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1328983474,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1328983912,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1328984713,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1328986021,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1328986105,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328986305,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328986374,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1328986831,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1328986910,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1328986924,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1328987187,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1328987255,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1328987609,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1328988041,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/tag_cloud.php'),(1328988710,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328989057,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1328989070,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328989610,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1328989620,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1328989631,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1328989716,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1328989726,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1328990350,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1328991345,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328991862,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1328991873,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328992262,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1328992273,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1328992409,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1328992508,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1328992519,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1328993149,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1328993431,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1328993631,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1328994047,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328994928,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328994938,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1328995154,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1328995164,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1328995578,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1328995589,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1328996244,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1328996965,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328997578,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1328997647,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1328997689,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1328997693,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1328997807,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1328997817,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1328998340,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1328998579,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1328998589,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1328999152,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1328999902,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1328999912,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329000520,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329000724,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329000820,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1329000871,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329000882,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329001429,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329001440,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329002244,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1329003545,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329004726,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1329004737,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329004905,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329004916,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329006037,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329006048,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329006815,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1329007714,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329008298,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1329008565,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329008601,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329008611,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329009165,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329009197,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329009464,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329011042,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329011053,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329011090,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329011666,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329011676,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329011766,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1329012409,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1329012523,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329012817,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1329012902,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329012944,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329013372,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329013383,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329014141,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329014152,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1329014996,'59.112.212.155',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1329014999,'59.112.212.155',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1329015006,'59.112.212.155',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1329015010,'59.112.212.155',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1329015013,'59.112.212.155',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1329015016,'59.112.212.155',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1329015041,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1329015044,'59.112.212.155',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1329015053,'59.112.212.155',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1329015062,'59.112.212.155',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1329015063,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329015077,'59.112.212.155',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1329015082,'59.112.212.155',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1329015561,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329015708,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329016613,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1329017373,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329017384,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329017620,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329017869,'174.129.228.67',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1329018116,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329018797,'66.249.68.247',1,'Safari 6531.22.7','Unknown','','美国','','','','/article.php'),(1329020120,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1329020156,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329020289,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329020371,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329020636,'59.116.0.154',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYsRPjdP7ncAFR9r1gt.?p=channel+%E7%B6%A0%E8%89%B2%E6%B0%A3%E6%81%AF%E9%A6%99%E6%B0%B4+&fr2=sb-top&fr=yfp-s&rd=r1','channel 綠色氣息香水','/brand.php'),(1329020696,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329020707,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1329020768,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329022338,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1329022655,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1329022667,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329022693,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329023243,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329023253,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329023725,'207.46.199.35',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1329024311,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329025129,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1329025133,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1329025162,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329025742,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329026154,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1329026570,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329028356,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329028808,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1329029177,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329029332,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329030479,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329030770,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329031261,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329031646,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1329031725,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1329031906,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329032007,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329033464,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329033856,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329033869,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1329034144,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329034357,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1329034519,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329034534,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329035374,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1329036855,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329037148,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329041210,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1329041217,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1329041322,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1329041779,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1329043122,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1329043227,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1329043293,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1329044411,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1329045449,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329045459,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1329045472,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329045484,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329045510,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329045523,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1329045535,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329045560,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1329045759,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1329046150,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1329046152,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1329046155,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1329046157,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1329046214,'188.138.121.24',1,'Internet Explorer 6.0','Windows ME','','[未知IP0801]','','','','/index.php'),(1329046484,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329046494,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329046505,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1329046577,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329046591,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329046603,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329046626,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1329046653,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1329046664,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329046834,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1329047552,'106.65.9.114',1,'Safari 533.1','Linux','zh-TW, en-US','IANA','http://www.google.com.tw','/search?hl=zh-TW&client=ms-android-samsung&source=android-search-app&v=133247963&sa=X&ei=8ac3T-ffJ6f0mAWA2qWkAg&ved=0CC0QBSgA&q=xenium+%E9%A6%99%E6%B0%B4&spell=1&biw=320&bih=508','xenium 香水','/category.php'),(1329047670,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329047686,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329047698,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1329047799,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329048019,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1329048031,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329048042,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1329048053,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329048102,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329048775,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1329048777,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1329049700,'118.232.251.56',1,'FireFox 10.0.1','Windows NT','zh-tw,en-us','APNIC','http://tw.search.yahoo.com','/search;_ylt=A8tUwYBRsDdPwmMA7RNr1gt.?p=%E9%AC%B1%E9%87%91%E9%A6%99%E9%A6%99%E6%B0%B4&fr2=sb-top&fr=yfp&rd=r1','鬱金香香水','/goods.php'),(1329049992,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329050006,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1329050094,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329050208,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329050219,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1329050262,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329050272,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329050358,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1329050630,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1329050939,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329051011,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1329051256,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1329051270,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329051281,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1329051358,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329051365,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1329051416,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1329051614,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329051621,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1329051639,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329051650,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329052201,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1329052208,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329052746,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329052756,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329052768,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1329053259,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329053269,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329053522,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329053782,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329053838,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1329054233,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329054244,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329054255,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1329054515,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1329054803,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329054813,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329054897,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1329055007,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329055133,'118.192.45.14',1,'Internet Explorer 9.0','Windows NT','','APNIC','http://www.chanshanger.com.tw','/category.php?id=11&amp;brand=22','','/category.php'),(1329055134,'118.192.45.45',1,'Internet Explorer 9.0','Windows NT','','APNIC','http://www.chanshanger.com.tw','/category.php?id=11&amp;brand=22','','/category.php'),(1329055860,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1329055887,'114.36.50.233',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=%E4%B8%80%E7%99%BE%E5%85%83%E5%95%86%E5%93%81&fr=yfp&ei=utf-8&v=0','一百元商品','/article.php'),(1329056478,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329057233,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329057309,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1329057535,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1329057898,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1329058051,'66.249.68.247',1,'Safari 6531.22.7','Unknown','','美国','','','','/gallery.php'),(1329058108,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329058162,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329058172,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329058244,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329058405,'66.249.68.247',1,'Safari 6531.22.7','Unknown','','美国','','','','/goods.php'),(1329058509,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329058528,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1329058980,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329059519,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1329059526,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1329059565,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329059793,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329059809,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329059823,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329060306,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1329060335,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329060425,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1329060683,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1329060932,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329060990,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1329061182,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1329061301,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329061357,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1329061544,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329061581,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329061591,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329061665,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329062005,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1329062008,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1329062206,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329062806,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329062957,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1329063019,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329063030,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1329063250,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329063272,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329063846,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1329063890,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329064924,'61.220.29.195',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1329065189,'59.112.212.228',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1329065190,'59.112.212.228',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1329065191,'59.112.212.228',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1329065191,'59.112.212.228',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1329065192,'59.112.212.228',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1329065193,'59.112.212.228',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1329065193,'59.112.212.228',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1329065194,'59.112.212.228',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1329065195,'59.112.212.228',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1329065195,'59.112.212.228',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1329065196,'59.112.212.228',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1329067339,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1329067923,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329068285,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329068537,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1329068779,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329068789,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329069339,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1329069754,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329069780,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1329071679,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329071703,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1329072639,'122.118.25.6',1,'FireFox 8.0.1','Windows XP','zh-tw,en-us','台湾省','http://tw.search.yahoo.com','/search?p=%E6%88%91%E6%83%B3%E8%B3%A3%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','我想賣香水','/article.php'),(1329072807,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329072837,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329072972,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1329072972,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1329073430,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329073465,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329073475,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1329073921,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329074870,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329074880,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329075527,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329075537,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329075558,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1329075768,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329075778,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1329075874,'59.115.189.96',1,'Safari 535.11','Windows XP','zh-TW,zh','台湾省','','','','/goods.php'),(1329076449,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329076460,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1329076953,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329076968,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329077408,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329077777,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329078430,'1.169.66.4',1,'Internet Explorer 8.0','Windows NT','zh-TW','IANA','http://tw.search.yahoo.com','/search?p=channel+%E7%B6%A0%E8%89%B2%E6%B0%A3%E6%81%AF&fr=yfp-s&ei=utf-8&v=0','channel 綠色氣息','/brand.php'),(1329079073,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329079090,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329079325,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329079518,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1329079597,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329079751,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1329079763,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329080199,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1329080881,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1329080931,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329081187,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329081217,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329081356,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1329081543,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329081725,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329081911,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1329082047,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1329082342,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1329083199,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329083852,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329083863,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329084033,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1329084507,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329084650,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1329084926,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329085451,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1329085642,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329086309,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329086535,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1329086659,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329088138,'65.52.104.29',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1329088201,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1329091681,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1329092223,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329093310,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329093613,'208.90.56.152',1,'FireFox 4.0.1','Unknown','','美国','','','','/index.php'),(1329093699,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329094217,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329094811,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329095424,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329095734,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329096013,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329096620,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329096940,'207.46.195.236',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1329097214,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329097321,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1329097409,'157.55.17.200',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1329097709,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329098012,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329098285,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329098686,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329098908,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329098947,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329099279,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329099418,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1329099761,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329099779,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1329099782,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1329100516,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329100526,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329101506,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329102319,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329103267,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329104885,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329105138,'65.52.104.29',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1329106565,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329106577,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1329106871,'207.46.194.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1329107290,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329107606,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329108070,'220.181.125.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1329108308,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1329108408,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329108745,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329108899,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329110031,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329110044,'183.62.115.234',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','[未知IP0801]','','','','/catalog.php'),(1329110120,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1329110288,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1329110498,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329111380,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1329111628,'66.249.68.247',1,'Safari 6531.22.7','Unknown','','美国','','','','/gallery.php'),(1329112010,'59.120.149.130',1,'FireFox 9.0.1','Windows XP','zh-tw,en-us','台湾省','http://tw.search.yahoo.com','/search?p=%E8%97%8F%E9%A6%99%E9%96%A3&fr=yfp&ei=utf-8&v=0','藏香閣','/index.php'),(1329112013,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329113753,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329113765,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329113897,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1329114971,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329115597,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329115660,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329115663,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329115672,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329115738,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329115893,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1329116214,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1329117173,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329117242,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329117705,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329117743,'59.112.210.212',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1329117744,'59.112.210.212',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1329117744,'59.112.210.212',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1329117745,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329117745,'59.112.210.212',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1329117746,'59.112.210.212',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1329117747,'59.112.210.212',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1329117748,'59.112.210.212',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1329117748,'59.112.210.212',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1329117749,'59.112.210.212',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1329117805,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329117805,'59.112.210.212',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1329117806,'59.112.210.212',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1329117807,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329118005,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1329118819,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329118980,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329119048,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329119315,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329119450,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329119596,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329119668,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329119669,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329119741,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1329119824,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1329120156,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/flow.php'),(1329122158,'119.147.75.137',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','APNIC','','','','/goods.php'),(1329123003,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329123003,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1329123006,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329123072,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329123137,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329123202,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329123204,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329123635,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1329123715,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329123765,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329124880,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329124957,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329125023,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329130643,'110.27.28.171',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1329130647,'157.55.18.26',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1329130759,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/flow.php'),(1329131068,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329131603,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329131671,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329131743,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329131811,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1329132487,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1329132615,'207.46.194.48',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1329132976,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329133041,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329133374,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329133419,'118.192.45.21',1,'Internet Explorer 9.0','Windows NT','','APNIC','http://www.chanshanger.com.tw','/category.php?id=2&amp;page=1&amp;sort=goods_id&amp;order=DESC','','/category.php'),(1329133421,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329133472,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329133529,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1329133548,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329134366,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/category.php'),(1329134642,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329134721,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1329134901,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329134911,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1329135088,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329135199,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329136142,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329136173,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1329136225,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329136326,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1329136330,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329136341,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329136582,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1329136720,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329136730,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1329136847,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329137047,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1329137803,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329137831,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329137842,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329138215,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1329138234,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329138723,'59.112.210.212',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1329138725,'59.112.210.212',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1329138725,'59.112.210.212',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1329138726,'59.112.210.212',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1329138727,'59.112.210.212',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1329138727,'59.112.210.212',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1329138728,'59.112.210.212',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1329138728,'59.112.210.212',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1329138729,'59.112.210.212',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1329138729,'59.112.210.212',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1329138730,'59.112.210.212',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1329139194,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329139419,'183.62.115.227',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','[未知IP0801]','','','','/index.php'),(1329139734,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1329139956,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329140311,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329140349,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1329140416,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1329140518,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329140659,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329140687,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1329140689,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1329140692,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1329140733,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1329141185,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329141593,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329141852,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329141948,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329141959,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329142062,'66.249.68.247',1,'Safari 6531.22.7','Unknown','','美国','','','','/goods.php'),(1329142192,'207.46.199.214',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1329142792,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329143029,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1329143101,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329143115,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329143768,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1329143787,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329144014,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1329144151,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329144626,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329144678,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1329145432,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329145705,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1329146649,'157.55.18.26',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1329147169,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1329147226,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1329149312,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1329149317,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1329149499,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1329150096,'61.58.141.7',1,'Internet Explorer 7.0','Windows NT','zh-TW','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYxTODlP5HcABYNr1gt.?p=%E5%A4%A9%E4%BD%BF%E4%B9%8B%E5%BF%83+%E9%A6%99%E6%B0%B4&fr2=sb-top&fr=yfp-s&rd=r1','天使之心 香水','/goods.php'),(1329150651,'183.62.115.234',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','[未知IP0801]','','','','/gallery.php'),(1329152189,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1329152963,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1329153999,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1329161664,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1329161664,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1329162667,'207.46.194.37',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1329162885,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1329163082,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1329163708,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1329164731,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329164744,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329164755,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329164858,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329165244,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1329165644,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1329165752,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329165762,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329165772,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329165849,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329166757,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329167009,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1329167221,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329167246,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329167257,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329167267,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329167656,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1329168206,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329168404,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329168414,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329168496,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329168506,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329169339,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329169375,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1329169570,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329169701,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329170763,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329171271,'207.46.194.48',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1329172309,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329173592,'65.52.104.27',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1329174419,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1329175103,'66.249.68.247',1,'Safari 6531.22.7','Unknown','','美国','','','','/index.php'),(1329178272,'114.37.63.185',1,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','boos香水','/goods.php'),(1329178705,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1329180183,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329180413,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329181893,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329182378,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329182519,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329182657,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329184394,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329184434,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329185404,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329185703,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329185717,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329185739,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329186489,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329186499,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329186562,'206.53.152.176',1,'Safari 534.8+','Unknown','','美国','','','','/index.php'),(1329187094,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329187149,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329187406,'206.53.152.176',1,'Safari 534.8+','Unknown','zh-TW,zh','美国','http://m.yahoo.com','/w/search?.tsrc=rimsp&.intl=us&.lang=en&.first=1&p=%E6%96%B0%E7%87%9F%E9%A6%99%E6%B0%B4%E5%B0%88%E8%B2%B7%E5%BA%97','新營香水專買店','/goods.php'),(1329187984,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329188754,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329188832,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329189096,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1329189457,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/group_buy.php'),(1329189471,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1329189487,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329190390,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329190411,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329190437,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329192345,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1329193689,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1329193851,'59.112.210.45',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1329193852,'59.112.210.45',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1329193852,'59.112.210.45',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1329193853,'59.112.210.45',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1329193853,'59.112.210.45',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1329193854,'59.112.210.45',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1329193855,'59.112.210.45',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1329193856,'59.112.210.45',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1329193856,'59.112.210.45',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1329193857,'59.112.210.45',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1329193857,'59.112.210.45',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1329194444,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1329195059,'157.55.16.230',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1329196596,'217.172.168.63',1,'Internet Explorer 6.0','Windows ME','','西班牙','','','','/category.php'),(1329196810,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1329198426,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1329200175,'180.177.146.128',1,'Internet Explorer 8.0','Windows XP','zh-tw','[未知IP0801]','http://36ohk6dgmcd1n-c.c.yom.mail.yahoo.net','/om/api/1.0/openmail.app.invoke/36ohk6dgmcd1n/9/1.0.35/tw/zh-Hant-TW/view.html/0','','/index.php'),(1329200277,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1329200918,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329200920,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329200931,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329201520,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1329201755,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329201769,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329201777,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329202434,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1329202596,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329202609,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329202623,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329202733,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1329203271,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1329203273,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1329203822,'59.112.210.45',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1329203823,'59.112.210.45',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1329203823,'59.112.210.45',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1329203824,'59.112.210.45',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1329203824,'59.112.210.45',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1329203825,'59.112.210.45',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1329203825,'59.112.210.45',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1329203826,'59.112.210.45',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1329203826,'59.112.210.45',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1329203827,'59.112.210.45',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1329203827,'59.112.210.45',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1329204201,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329204318,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329204320,'62.75.218.82',1,'Internet Explorer 6.0','Windows ME','','德国','','','','/category.php'),(1329204345,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329204362,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329204730,'174.129.228.67',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1329204883,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1329204894,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1329204915,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329204918,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329204932,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329205353,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1329205356,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1329208214,'183.62.115.234',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','[未知IP0801]','','','','/catalog.php'),(1329208949,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1329211095,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329211113,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1329211131,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329211151,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329211169,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329211189,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/group_buy.php'),(1329211230,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1329211249,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329211266,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329211286,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329212429,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1329212568,'203.77.45.197',1,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYjdKzpPgBwArIVr1gt.;_ylc=X1MDMjE0MjQ3ODk0OARfcgMyBGZyA3lmcARmcjIDc2J0bgRuX2dwcwMwBHF1ZXJ5A1hFTklVTSVFOSVBNiU5OSVFNiVCMCVCNA--?p=XENIUM%E9%A6%99%E6%B0%B4&fr2=sb-top&fr=yfp&rd=r1','XENIUM香水','/brand.php'),(1329212659,'114.25.231.83',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/brand.php'),(1329213697,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1329213941,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1329215891,'59.112.210.45',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1329215892,'59.112.210.45',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1329215893,'59.112.210.45',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1329215893,'59.112.210.45',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1329215894,'59.112.210.45',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1329215897,'59.112.210.45',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1329215897,'59.112.210.45',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1329215898,'59.112.210.45',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1329215899,'59.112.210.45',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1329215900,'59.112.210.45',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1329215901,'59.112.210.45',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1329216413,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1329216844,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1329217171,'46.165.197.142',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1329217564,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1329217589,'118.192.45.21',1,'Internet Explorer 9.0','Windows NT','','APNIC','http://www.chanshanger.com.tw','/gallery.php?id=81&amp;img=283','','/gallery.php'),(1329218623,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1329219131,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1329219348,'183.62.115.234',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','[未知IP0801]','','','','/gallery.php'),(1329220611,'117.79.144.165',1,'Internet Explorer 8.0','Windows XP','','APNIC','','','','/index.php'),(1329221339,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1329223594,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1329223797,'119.147.75.137',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','APNIC','','','','/goods.php'),(1329224186,'119.147.6.60',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','APNIC','','','','/brand.php'),(1329224434,'223.142.221.22',1,'Internet Explorer 8.0','Windows NT','zh-TW','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYTiWjpPLGUAzKdr1gt.;_ylc=X1MDMjE0MjQ3ODk0OARfcgMyBGZyA3lmcARmcjIDc2J0bgRuX2dwcwMwBHF1ZXJ5AyVFOSVBQiU5OCVFNyVCNCU5QSVFOSVBNiU5OSVFNiVCMCVCNA--?p=%E9%AB%98%E7%B4%9A%E9%A6%99%E6%B0%B4&f','高級香水','/index.php'),(1329225830,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1329225860,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329225869,'59.112.210.45',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1329225869,'59.112.210.45',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1329225870,'59.112.210.45',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1329225871,'59.112.210.45',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1329225871,'59.112.210.45',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1329225872,'59.112.210.45',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1329225873,'59.112.210.45',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1329225873,'59.112.210.45',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1329225874,'59.112.210.45',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1329225878,'59.112.210.45',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1329225878,'59.112.210.45',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1329225896,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1329225912,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329225928,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329225942,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329226803,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1329227676,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1329229209,'119.147.75.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','APNIC','','','','/article.php'),(1329229473,'207.46.194.148',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1329232923,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1329233014,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1329233176,'114.32.121.134',2,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwZSwfDpPnnoA2y9r1gt.?p=%E9%91%BD%E7%9F%B3%2B%E9%A6%99%E6%B0%B4&fr2=sb-top&fr=yfp-s&rd=r1','鑽石+香水','/goods.php'),(1329236859,'59.112.210.45',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1329236860,'59.112.210.45',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1329236861,'59.112.210.45',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1329236862,'59.112.210.45',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1329236864,'59.112.210.45',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1329236865,'59.112.210.45',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1329236866,'59.112.210.45',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1329236867,'59.112.210.45',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1329236868,'59.112.210.45',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1329236869,'59.112.210.45',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1329236870,'59.112.210.45',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1329237257,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1329237702,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1329238167,'27.246.126.39',1,'FireFox 9.0.1','Windows NT','zh-tw,en-us','IANA','http://www.google.com','/url?sa=t&rct=j&q=%E5%BB%89%E5%83%B9%E9%A6%99%E6%B0%B4&source=web&cd=1&ved=0CFUQFjAA&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Fcategory.php%3Fid%3D6&ei=lpA6T9uaFIrhmAXTrq22Cw&usg=AFQjCNFXtDpHV8HdxDbEy','廉價香水','/category.php'),(1329238932,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1329241043,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1329241476,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/category.php'),(1329241483,'183.62.115.227',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','[未知IP0801]','','','','/index.php'),(1329241691,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329241702,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1329241713,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329241731,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329241749,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329243479,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1329243479,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1329243480,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1329244148,'66.249.68.247',1,'Safari 6531.22.7','Unknown','','美国','','','','/article.php'),(1329245193,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1329246042,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1329248189,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1329248191,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1329248976,'66.249.68.247',1,'Safari 6531.22.7','Unknown','','美国','','','','/goods.php'),(1329253383,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1329254870,'218.160.157.209',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1329254870,'218.160.157.209',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1329254871,'218.160.157.209',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1329254872,'218.160.157.209',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1329254872,'218.160.157.209',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1329254873,'218.160.157.209',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1329254874,'218.160.157.209',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1329254874,'218.160.157.209',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1329254875,'218.160.157.209',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1329254876,'218.160.157.209',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1329254876,'218.160.157.209',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1329255708,'111.240.122.57',3,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1329256020,'111.240.122.57',4,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=%E9%91%BD%E7%9F%B3%2B%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','鑽石+香水','/goods.php'),(1329256557,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329256575,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1329256589,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329256605,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329256620,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329256636,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329256650,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1329256665,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329256679,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329258145,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1329259328,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1329260397,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1329261236,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1329261239,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1329261797,'217.238.84.43',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1329262234,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329262250,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1329262265,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329262282,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329262303,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329262331,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1329262644,'62.75.221.190',1,'Internet Explorer 6.0','Windows ME','','德国','','','','/category.php'),(1329265180,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1329269401,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1329269404,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1329273831,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1329274076,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1329274094,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329274108,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329274134,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329274158,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/catalog.php'),(1329274171,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1329274183,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329274487,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1329275753,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1329276565,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1329277086,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1329277092,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1329278861,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1329279309,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1329279684,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1329282557,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1329282559,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1329282561,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1329283642,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1329283690,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1329284628,'140.115.100.32',1,'Safari 535.7','Windows XP','zh-TW,zh','台湾省','http://www.google.com','/url?sa=t&rct=j&q=%E8%97%8F%E9%A6%99%E9%96%A3&source=web&cd=3&ved=0CDQQFjAC&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Farticle.php%3Fid%3D6&ei=EkY7T4SrO8zomAXWnsC_Cw&usg=AFQjCNEZaVs0jIIFBhBBKMF3aI1e73y','藏香閣','/article.php'),(1329285393,'62.75.229.85',1,'Internet Explorer 6.0','Windows ME','','德国','','','','/category.php'),(1329285420,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/snatch.php'),(1329285437,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1329285453,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329285467,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329285481,'220.181.94.233',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329285668,'157.55.17.193',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1329285739,'218.160.159.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1329285739,'218.160.159.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1329285740,'218.160.159.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1329285740,'218.160.159.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1329285741,'218.160.159.125',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1329285741,'218.160.159.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1329285742,'218.160.159.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1329285743,'218.160.159.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1329285743,'218.160.159.125',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1329285744,'218.160.159.125',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1329285744,'218.160.159.125',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1329287450,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1329288360,'218.103.37.165',1,'Internet Explorer 7.0','Windows NT','zh-HK','香港特别行政区','http://hk.search.yahoo.com','/search;_ylt=Axt7wJ9oVDtPmnkAbU.zygt.?p=channel%E6%8C%87%E7%94%B2%E6%B2%B9%E6%89%B9%E7%99%BC&fr2=sb-top&fr=FP-tab-web-t&rd=r1','channel指甲油批發','/brand.php'),(1329290571,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1329290574,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1329291706,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1329294499,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1329294734,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1329295782,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1329295801,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1329295803,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1329296663,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1329298206,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1329298838,'157.55.17.193',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1329301616,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1329301656,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1329302215,'119.147.75.137',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','APNIC','','','','/goods.php'),(1329303545,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1329304692,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1329304750,'193.47.80.45',1,'Unknow browser','Unknown','','瑞士','','','','/index.php'),(1329305604,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1329305606,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1329305609,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1329309303,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1329309305,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1329309308,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1329309841,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1329316021,'183.62.115.227',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','[未知IP0801]','','','','/index.php'),(1329316302,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1329316686,'183.62.115.234',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','[未知IP0801]','','','','/catalog.php'),(1329317326,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1329319082,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1329319084,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1329319086,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1329319115,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1329319148,'66.249.68.247',1,'Safari 6531.22.7','Unknown','','美国','','','','/goods.php'),(1329319451,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1329320788,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1329321165,'111.240.122.57',5,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=%E9%A6%99%E6%B0%B4%2B%E9%91%BD%E7%9F%B3&fr=yfp&ei=utf-8&v=0','香水+鑽石','/goods.php'),(1329321672,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1329322578,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1329322581,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1329322584,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1329322712,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329322763,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1329323374,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1329323498,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329323862,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329323984,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329324115,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329324482,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329324662,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329324713,'119.147.75.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','APNIC','','','','/article.php'),(1329324727,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1329324768,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329324900,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329325053,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329325150,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329325317,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329325605,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1329325884,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1329325974,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329326102,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1329326243,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329326387,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329326397,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1329326674,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329326759,'119.147.6.60',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','APNIC','','','','/brand.php'),(1329326885,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329327076,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329327208,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329327334,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1329327452,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329327558,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329327738,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329327838,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329328369,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1329328403,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1329328466,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329328691,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329328817,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329328961,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329329095,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1329329190,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329329406,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329329626,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329329888,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329330405,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329330695,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1329330928,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329331123,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329331360,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329331637,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329331843,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329332065,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329332444,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1329332743,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329333009,'183.62.115.234',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','[未知IP0801]','','','','/gallery.php'),(1329333179,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329333274,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/category.php'),(1329333513,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329333911,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1329334329,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1329335443,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329335692,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1329335933,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1329335936,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1329335939,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1329335941,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1329336078,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1329336140,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1329336143,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1329336145,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1329336216,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329336547,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329336801,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329337133,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329337359,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1329337567,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329337911,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329338211,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329338412,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329338647,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329339035,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329339277,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329339469,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329340197,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329341971,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1329342237,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329342366,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329342448,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329343822,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329343862,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1329344166,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329344543,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329344685,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329344798,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329346575,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329346763,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329346844,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329348757,'65.52.104.88',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1329349300,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1329349553,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1329349556,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1329353974,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1329354651,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1329354884,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1329356395,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1329359176,'66.249.68.247',1,'Safari 6531.22.7','Unknown','','美国','','','','/article.php'),(1329360432,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1329362519,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1329362522,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1329363556,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1329363877,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1329363932,'114.41.90.195',1,'Safari 535.11','Windows XP','zh-TW,zh','IANA','http://www.google.com.tw','/url?sa=t&rct=j&q=%22ONLYOU%22%E9%A6%99%E6%B0%B4&source=web&cd=1&ved=0CDsQFjAA&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Fcategory.php%3Fid%3D1%26brand%3D6&ei=1Xs8T6TOK-TjmAXMucirBw&usg=AFQjCNEs_y2T0w5','\"ONLYOU\"香水','/category.php'),(1329364099,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1329364400,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1329364783,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1329365265,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1329365354,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1329365763,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1329366145,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1329366385,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1329366461,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1329367001,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1329367656,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329367868,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329367879,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329368124,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329368135,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329368337,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329368347,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329368358,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329368534,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/user.php'),(1329368545,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329368566,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329368576,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329368597,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1329368802,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329368813,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329368826,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1329368861,'193.47.80.45',1,'Unknow browser','Unknown','','瑞士','','','','/category.php'),(1329369039,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329369050,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329369226,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1329369270,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329369291,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329369563,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329369584,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329369711,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329371314,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1329371316,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1329371320,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1329371849,'183.62.115.234',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','[未知IP0801]','','','','/gallery.php'),(1329372784,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1329373178,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1329374254,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1329374269,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329374474,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329374607,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1329374656,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1329374667,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329374677,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329374687,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329374880,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329374891,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329374992,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329375003,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329375125,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329375277,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1329375287,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329375297,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329375476,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1329375486,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329375667,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329375780,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1329375790,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329375800,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329375892,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329375987,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1329375997,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329376007,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329376193,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329376350,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1329376989,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329377015,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1329377350,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329377470,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329377593,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329377961,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329377971,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329378081,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329378091,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329378457,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329378468,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329378479,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329378487,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1329378578,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329378811,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329378822,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1329378843,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329378940,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329378951,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329379048,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329379173,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329379184,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329379282,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329379400,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1329379410,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329379418,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1329379535,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329379663,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1329379674,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329379684,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329379694,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329379778,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1329379789,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329379904,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1329379915,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329379926,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329379936,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329380882,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1329381973,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329382096,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1329382099,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1329382100,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1329382719,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1329382872,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1329382894,'80.86.90.80',1,'Internet Explorer 6.0','Windows ME','','德国','','','','/category.php'),(1329383065,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1329383130,'111.252.16.39',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYGixjxP7jUA4BVr1gt.?p=%E9%A6%99%E6%B0%B4%E6%89%B9%E7%99%BC%E7%B6%B2&fr2=sb-bot&fr=fptb-msgr','香水批發網','/index.php'),(1329384063,'220.181.125.108',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1329384366,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1329384865,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329385113,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329385546,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1329385773,'183.62.115.234',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','[未知IP0801]','','','','/catalog.php'),(1329387290,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1329387491,'183.62.115.227',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','[未知IP0801]','','','','/index.php'),(1329389748,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1329391205,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1329391372,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1329392031,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1329392031,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1329392032,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1329392032,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1329392032,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1329392033,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1329392033,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1329392034,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1329392034,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1329392034,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1329392035,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1329392196,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1329392573,'1.161.144.148',1,'Safari 535.11','Windows XP','zh-TW,zh','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwZS_6zxPazUA5wFr1gt.?ei=UTF-8&rd=r1&fr=yfp&p=xenium%E9%A6%99%E6%B0%B4&rs=1&fr2=rs-top','xenium香水','/category.php'),(1329394263,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1329394462,'119.147.75.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','APNIC','','','','/article.php'),(1329394559,'119.147.6.60',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','APNIC','','','','/brand.php'),(1329394924,'119.147.75.137',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','APNIC','','','','/goods.php'),(1329396992,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/category.php'),(1329399645,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1329399647,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1329399845,'220.129.116.126',1,'Safari 535.7','Windows XP','zh-TW,zh','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYEiCD1PoEsAzaBr1gt.?ei=UTF-8&fr=yfp&p=xenium%E9%A6%99%E6%B0%B4&rs=1&fr2=rs-top','xenium香水','/brand.php'),(1329400214,'193.47.80.45',1,'Unknow browser','Unknown','','瑞士','','','','/category.php'),(1329402254,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1329403140,'65.52.104.87',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1329403572,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1329403572,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1329403572,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1329403573,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1329403573,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1329403573,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1329403574,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1329403574,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1329403575,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1329403575,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1329403575,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1329405073,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1329405206,'207.46.194.123',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1329405385,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1329406568,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1329407673,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1329408883,'66.249.68.247',1,'Safari 6531.22.7','Unknown','','美国','','','','/goods.php'),(1329409091,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1329410547,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1329410905,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329411157,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329413215,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1329413834,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1329414883,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1329415000,'111.255.138.127',1,'FireFox 10.0.1','Windows XP','zh-tw,en-us','IANA','http://tw.search.yahoo.com','/search?p=channel+%E8%80%B3%E7%92%B0+%E6%89%B9%E7%99%BC&fr=yfp&ei=utf-8&v=0','channel 耳環 批發','/brand.php'),(1329416014,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1329419842,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1329421055,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1329422227,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1329422757,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1329428844,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1329429884,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1329430283,'62.75.229.90',1,'Internet Explorer 6.0','Windows ME','','德国','','','','/article.php'),(1329432866,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1329436014,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1329436838,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1329437171,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1329437257,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1329437623,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329437959,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1329439052,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1329439637,'188.138.83.190',1,'Internet Explorer 6.0','Windows ME','','[未知IP0801]','','','','/article.php'),(1329441387,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1329441402,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329441790,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329441801,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329441810,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1329441878,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1329442176,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329442207,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329442218,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329442238,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329442678,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329442688,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329442698,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329442729,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1329442795,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1329442835,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1329443271,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329443281,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329443292,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329443303,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329443480,'66.249.68.247',1,'Safari 6531.22.7','Unknown','','美国','','','','/article.php'),(1329443814,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1329443825,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329443835,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329443846,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329444349,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1329444360,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1329444371,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329444382,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329444393,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329444645,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1329444656,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1329444667,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329444678,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329444688,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329445071,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1329445081,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php');
INSERT INTO `ecs_stats` (`access_time`, `ip_address`, `visit_times`, `browser`, `system`, `language`, `area`, `referer_domain`, `referer_path`, `keywords`, `access_url`) VALUES (1329445092,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329445102,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329445416,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1329445432,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329445444,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329445562,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1329445562,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1329445823,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1329445834,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329445846,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329445856,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329446203,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1329446213,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329446224,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329446234,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329446493,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329446504,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329446514,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329446525,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1329446537,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329446549,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329446938,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1329446962,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329446973,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329446983,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329447312,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329447323,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329447333,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329447344,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1329447824,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329447845,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329448164,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329448440,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329448454,'65.52.110.198',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1329448760,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1329449594,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329449840,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329449959,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1329449961,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1329450046,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329450519,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329450775,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1329450786,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329450811,'204.11.219.114',1,'Safari 532.4','Linux','en-US,*','美国','','','','/index.php'),(1329450829,'204.11.219.114',1,'Safari 532.4','Linux','en-US,*','美国','','','','/goods.php'),(1329450829,'204.11.219.114',1,'Safari 532.4','Linux','en-US,*','美国','','','','/goods.php'),(1329450829,'204.11.219.114',1,'Safari 532.4','Linux','en-US,*','美国','','','','/article.php'),(1329450829,'204.11.219.114',1,'Safari 532.4','Linux','en-US,*','美国','','','','/goods.php'),(1329450829,'204.11.219.114',1,'Safari 532.4','Linux','en-US,*','美国','','','','/category.php'),(1329450829,'204.11.219.114',1,'Safari 532.4','Linux','en-US,*','美国','','','','/article.php'),(1329450829,'204.11.219.114',1,'Safari 532.4','Linux','en-US,*','美国','','','','/category.php'),(1329450829,'204.11.219.114',1,'Safari 532.4','Linux','en-US,*','美国','','','','/article.php'),(1329450829,'204.11.219.114',1,'Safari 532.4','Linux','en-US,*','美国','','','','/category.php'),(1329450829,'204.11.219.114',1,'Safari 532.4','Linux','en-US,*','美国','','','','/category.php'),(1329450830,'204.11.219.114',1,'Safari 532.4','Linux','en-US,*','美国','','','','/goods.php'),(1329450831,'204.11.219.114',1,'Safari 532.4','Linux','en-US,*','美国','','','','/category.php'),(1329450831,'204.11.219.114',1,'Safari 532.4','Linux','en-US,*','美国','','','','/category.php'),(1329450831,'204.11.219.114',1,'Safari 532.4','Linux','en-US,*','美国','','','','/goods.php'),(1329450831,'204.11.219.114',1,'Safari 532.4','Linux','en-US,*','美国','','','','/goods.php'),(1329450831,'204.11.219.114',1,'Safari 532.4','Linux','en-US,*','美国','','','','/goods.php'),(1329450831,'204.11.219.114',1,'Safari 532.4','Linux','en-US,*','美国','','','','/category.php'),(1329450831,'204.11.219.114',1,'Safari 532.4','Linux','en-US,*','美国','','','','/goods.php'),(1329450831,'204.11.219.114',1,'Safari 532.4','Linux','en-US,*','美国','','','','/category.php'),(1329450831,'204.11.219.114',1,'Safari 532.4','Linux','en-US,*','美国','','','','/goods.php'),(1329450834,'204.11.219.114',1,'Safari 532.4','Linux','en-US,*','美国','','','','/category.php'),(1329450834,'204.11.219.114',1,'Safari 532.4','Linux','en-US,*','美国','','','','/goods.php'),(1329450834,'204.11.219.114',1,'Safari 532.4','Linux','en-US,*','美国','','','','/category.php'),(1329450834,'204.11.219.114',1,'Safari 532.4','Linux','en-US,*','美国','','','','/goods.php'),(1329450834,'204.11.219.114',1,'Safari 532.4','Linux','en-US,*','美国','','','','/category.php'),(1329450834,'204.11.219.114',1,'Safari 532.4','Linux','en-US,*','美国','','','','/goods.php'),(1329450834,'204.11.219.114',1,'Safari 532.4','Linux','en-US,*','美国','','','','/category.php'),(1329450834,'204.11.219.114',1,'Safari 532.4','Linux','en-US,*','美国','','','','/category.php'),(1329450834,'204.11.219.114',1,'Safari 532.4','Linux','en-US,*','美国','','','','/article.php'),(1329450834,'204.11.219.114',1,'Safari 532.4','Linux','en-US,*','美国','','','','/catalog.php'),(1329450909,'204.11.219.114',1,'Safari 532.4','Linux','en-US,*','美国','','','','/category.php'),(1329450909,'204.11.219.114',1,'Safari 532.4','Linux','en-US,*','美国','','','','/category.php'),(1329450909,'204.11.219.114',1,'Safari 532.4','Linux','en-US,*','美国','','','','/category.php'),(1329450909,'204.11.219.114',1,'Safari 532.4','Linux','en-US,*','美国','','','','/category.php'),(1329450909,'204.11.219.114',1,'Safari 532.4','Linux','en-US,*','美国','','','','/category.php'),(1329450909,'204.11.219.114',1,'Safari 532.4','Linux','en-US,*','美国','','','','/snatch.php'),(1329450909,'204.11.219.114',1,'Safari 532.4','Linux','en-US,*','美国','','','','/user.php'),(1329450909,'204.11.219.114',1,'Safari 532.4','Linux','en-US,*','美国','','','','/goods.php'),(1329450909,'204.11.219.114',1,'Safari 532.4','Linux','en-US,*','美国','','','','/category.php'),(1329450924,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1329450925,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1329450925,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1329450926,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1329450926,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1329450926,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1329450927,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1329450927,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1329450927,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1329450928,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1329450928,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1329451044,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329451055,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329451286,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329451296,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329452035,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329452086,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1329452868,'114.37.127.26',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwZPx1j1PVRMAdV1r1gt.?p=%E6%83%B3%E8%B3%A3%E4%BF%9D%E9%A4%8A%E5%93%81&fr2=sb-top&fr=yfp&rd=r1','想賣保養品','/article.php'),(1329453260,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329453271,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329453490,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329453501,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329453544,'207.46.13.117',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1329454026,'117.79.144.165',1,'Internet Explorer 8.0','Windows XP','','APNIC','','','','/index.php'),(1329454346,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329454582,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329454888,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1329457174,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1329457174,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1329457174,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1329457175,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1329457175,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1329457176,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1329457176,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1329457176,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1329457177,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1329457177,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1329457177,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1329459010,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1329460071,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1329460513,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1329460515,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1329460516,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1329460516,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1329460647,'114.24.171.187',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=049-2424757&fr=yfp&ei=utf-8&v=0','049-2424757','/article.php'),(1329460887,'114.24.171.187',2,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=049-2424757&fr=yfp&ei=utf-8&v=0','049-2424757','/article.php'),(1329460905,'114.24.171.187',3,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://www.chanshanger.com.tw','/article.php?id=6','','/article.php'),(1329461120,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1329462907,'114.24.171.187',4,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=049-2424757&fr=yfp&ei=utf-8&v=0','049-2424757','/article.php'),(1329464053,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1329465157,'163.177.122.87',1,'Internet Explorer 8.0','Windows XP','zh-cn','美国','http://www.google.com.tw','/url?sa=t&rct=j&q=%E6%8C%87%E7%94%B2%E6%B2%B9+inurl%3Agoods.php%3Fid%3D&source=web&cd=76&ved=0CLkEEBYwSw&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Fgoods.php%3Fid%3D122&ei=Qv89T9TWINCuiQep2czEBA&usg=AF','指甲油 inurl:goods.php?id=','/goods.php'),(1329465304,'125.89.75.100',1,'Internet Explorer 6.0','Windows XP','zh-CN,zh','广东省','','','','/goods.php'),(1329465305,'125.89.75.100',1,'Internet Explorer 6.0','Windows XP','zh-CN,zh','广东省','','','','/index.php'),(1329467847,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1329467847,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1329467848,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1329467848,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1329467848,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1329467849,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1329467849,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1329467850,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1329467850,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1329467850,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1329467851,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1329468227,'60.28.101.155',1,'Unknow browser','Unknown','','天津市','','','','/article.php'),(1329469080,'65.52.104.87',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1329471059,'65.52.110.198',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1329473815,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1329473817,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1329473819,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1329473917,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1329477144,'80.86.81.6',1,'Internet Explorer 6.0','Windows ME','','德国','','','','/article.php'),(1329478063,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1329478159,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1329479049,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1329479400,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1329479401,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1329479401,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1329479402,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1329479402,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1329479403,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1329479404,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1329479404,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1329479405,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1329479405,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1329479406,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1329479983,'65.52.110.13',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1329480589,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1329481361,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1329481387,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1329482845,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329483056,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1329484486,'220.141.55.175',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1329484502,'220.141.55.175',1,'Safari 7534.48.3','Unknown','zh-tw','台湾省','http://tw.search.yahoo.com','/mobile/s?cat=&p=%E7%BE%8E%E7%99%BD%E9%9C%9C&.intl=tw&.lang=zh-hant-tw&.tsrc=yahoo&.sep=fp','美白霜','/category.php'),(1329485417,'27.242.154.183',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1329485631,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329487752,'66.249.68.247',1,'Safari 6531.22.7','Unknown','','美国','','','','/goods.php'),(1329489228,'115.83.152.143',1,'Safari 534.13','Linux','zh-TW, en-US','IANA','http://tw.image.search.yahoo.com','/images/view?back=http%3A%2F%2Ftw.search.yahoo.com%2Fsearch%3Fei%3DUTF-8%26p%3D%25E8%25A1%2580%25E9%25B8%259A%25E9%25B5%25A1%25E5%259C%2596%25E7%2589%2587&w=160&h=104&imgurl=www.bing.com%2Fimages%2Fse','血鸚鵡','/goods.php'),(1329489842,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1329489844,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1329489845,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1329490059,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1329490059,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1329490060,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1329490060,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1329490061,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1329490061,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1329490061,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1329490062,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1329490063,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1329490064,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1329490064,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1329490862,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1329491596,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1329496929,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1329500411,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1329501824,'207.46.199.239',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1329502979,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1329504038,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1329504076,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1329504110,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1329504143,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1329504175,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1329504207,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1329504247,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1329504316,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1329504347,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1329504377,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1329504409,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1329504448,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1329504483,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1329504515,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1329504539,'65.52.104.87',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1329504554,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1329504587,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1329504714,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1329504752,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1329504784,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1329504944,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1329504977,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1329505012,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1329505041,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1329505072,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1329505235,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1329505268,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1329505300,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1329505331,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1329505394,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1329505500,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1329505661,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1329505727,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1329505761,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1329505794,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1329505827,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1329505858,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1329505889,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1329505921,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1329505952,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1329505983,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1329506015,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1329506054,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1329506086,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1329506119,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1329506150,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1329506179,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1329506214,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1329506245,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1329506275,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1329506306,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1329506336,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1329506367,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1329506397,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1329506429,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1329506459,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1329506490,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1329506526,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1329506559,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1329506591,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1329506622,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1329506652,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1329506684,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1329506715,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1329506748,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1329506778,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1329506808,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1329506842,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1329508247,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1329508249,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1329508251,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1329508252,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1329508253,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1329509199,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1329509814,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329510929,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1329513421,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329513431,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329513442,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329513820,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329513830,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329513847,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329514379,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329514390,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1329514411,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329514421,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329515074,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329515084,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329515094,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1329515105,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329515603,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329515613,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329515663,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329516207,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1329516238,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329516248,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329516258,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329516755,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1329516811,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329516821,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329516843,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329516876,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1329516940,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329516954,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329516994,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329517012,'62.75.218.82',1,'Internet Explorer 6.0','Windows ME','','德国','','','','/category.php'),(1329517383,'65.52.104.87',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1329517647,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329517657,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329517667,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1329517717,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329517727,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1329517748,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329518346,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1329518380,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1329518440,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329518460,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329518471,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329518481,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1329518548,'188.138.120.241',1,'Internet Explorer 6.0','Windows ME','','[未知IP0801]','','','','/goods.php'),(1329518966,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329518976,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329518986,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329518996,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1329519385,'188.138.121.24',1,'Internet Explorer 6.0','Windows ME','','[未知IP0801]','','','','/goods.php'),(1329519486,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329519496,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329519506,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329519526,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1329519536,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329519546,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329520076,'65.52.110.13',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1329520105,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1329520115,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329520136,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329520146,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329520156,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1329520166,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329520756,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329520767,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329520777,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329520788,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1329521068,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1329521069,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1329521070,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1329521160,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329521564,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329521926,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329522265,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329522319,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1329522981,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329522991,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329523001,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329523289,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329523299,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329523484,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329523495,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329523779,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329524029,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329524039,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329524586,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329525286,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1329525999,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1329526002,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1329526004,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1329526004,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1329526159,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1329527166,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329527586,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329527933,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329528293,'66.249.68.247',1,'Safari 6531.22.7','Unknown','','美国','','','','/article.php'),(1329530018,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329530726,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329531507,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1329534574,'117.79.144.165',1,'Internet Explorer 8.0','Windows XP','','APNIC','','','','/index.php'),(1329534663,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1329535035,'118.150.158.4',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','http://tw.search.yahoo.com','/search?p=CHANNEL%E4%BF%9D%E9%A4%8A%E5%93%81&fr=yfp&ei=utf-8&v=0','CHANNEL保養品','/brand.php'),(1329535781,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329535795,'27.52.113.222',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1329537394,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1329539489,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1329539489,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1329543672,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1329549787,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1329549787,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1329549787,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1329549788,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1329549788,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1329549789,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1329549789,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1329549789,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1329549790,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1329549790,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1329549791,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1329551652,'62.75.229.90',1,'Internet Explorer 6.0','Windows ME','','德国','','','','/article.php'),(1329552648,'211.138.124.230',1,'Safari 6533.18.5','Unknown','','浙江省','','','','/index.php'),(1329553228,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1329553230,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1329553866,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1329554102,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1329556077,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1329556121,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1329556190,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1329557432,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1329557437,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1329558381,'111.250.244.25',1,'Internet Explorer 8.0','Windows NT','zh-TW','IANA','http://tw.search.yahoo.com','/search?p=polovillae&fr=fptb-msgr&ei=utf-8&v=0','polovillae','/brand.php'),(1329558879,'114.26.24.47',1,'FireFox 9.0.1','Windows XP','zh-tw,en-us','IANA','http://tw.search.yahoo.com','/search?p=xenium%E9%A6%99%E6%B0%B4&fr=fptb-yff80&ei=utf-8&v=0','xenium香水','/brand.php'),(1329558890,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1329558891,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1329558891,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1329558892,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1329558892,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1329558893,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1329558894,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1329558894,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1329558895,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1329558895,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1329558896,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1329559119,'122.122.249.42',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYTAdT9P2EoAP1Jr1gt.?p=EUNAS&ei=utf-8&fr=yfp&xargs=0&pstart=1&b=11','EUNAS','/goods.php'),(1329563152,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1329563244,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1329563316,'111.240.243.22',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYGhhj9P1hIAa25r1gt.?p=%E8%B2%9D%E8%A9%A9%E7%89%B9%E5%8C%96%E5%A6%9D%E5%93%81%E5%85%AC%E5%8F%B8&fr2=sb-top&fr=yfp&rd=r1','貝詩特化妝品公司','/goods.php'),(1329563384,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1329563713,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1329564999,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1329565492,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1329565494,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1329565805,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1329566600,'62.75.229.90',1,'Internet Explorer 6.0','Windows ME','','德国','','','','/category.php'),(1329568544,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1329568961,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1329568963,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1329569102,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1329569735,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1329569735,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1329569736,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1329569736,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1329569736,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1329569737,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1329569737,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1329569738,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1329569738,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1329569738,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1329569739,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1329570229,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1329576360,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1329576379,'42.72.98.4',1,'Safari 7534.48.3','Unknown','zh-tw','IANA','http://www.google.com.tw','/search?q=%E8%97%8F%E9%A6%99&hl=en&client=safari&prmd=imvns&ei=Krk_T_HuIK33mAX9lYH_Cg&start=90&sa=N&biw=480&bih=269','藏香','/article.php'),(1329579209,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1329579788,'66.249.68.247',1,'Safari 6531.22.7','Unknown','','美国','','','','/search.php'),(1329582390,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1329582390,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1329582391,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1329582392,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1329582392,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1329582394,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1329582396,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1329582396,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1329582397,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1329582398,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1329582399,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1329582711,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1329582784,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1329584094,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1329585810,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1329585829,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329586233,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1329586245,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329586266,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329586591,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329586602,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329586623,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1329586900,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1329586911,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1329586933,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329586943,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329586953,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329586984,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1329587448,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329587469,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329587814,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329587825,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329587835,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329588193,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329588204,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329588519,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329588530,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1329588551,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1329588574,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329588584,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329588991,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329589002,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329589044,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1329589066,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329589143,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1329589452,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1329589495,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329589505,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329589515,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329589526,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1329589878,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329589881,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329589892,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329590311,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329590322,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329590332,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329590644,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1329590655,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329590665,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329590676,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329591209,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329591225,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329591302,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329591372,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329591374,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329591385,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329591736,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329591737,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329591759,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329592089,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1329592159,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329592170,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329592181,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329592252,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329592254,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329592540,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329592551,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329592561,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329592575,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1329592588,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329592924,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329593129,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329593331,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329593818,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1329593840,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329594011,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329594443,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329595036,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1329595807,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329595876,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329596034,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1329596185,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329596322,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329596637,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329596842,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329597259,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1329597261,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329597461,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329597502,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1329597506,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1329598057,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329598815,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329599037,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329601171,'118.192.45.50',1,'Internet Explorer 9.0','Windows NT','','APNIC','http://www.chanshanger.com.tw','/','','/category.php'),(1329604585,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1329604736,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1329605866,'118.192.45.23',1,'Internet Explorer 9.0','Windows NT','','APNIC','http://www.chanshanger.com.tw','/','','/catalog.php'),(1329610543,'118.192.45.59',1,'Internet Explorer 9.0','Windows NT','','APNIC','http://www.chanshanger.com.tw','/category.php?id=9','','/category.php'),(1329611737,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1329611943,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1329612475,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1329612477,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1329614043,'69.171.230.249',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1329615307,'118.192.45.19',1,'Internet Explorer 9.0','Windows NT','','APNIC','http://www.chanshanger.com.tw','/category.php?id=9&amp;brand=5','','/category.php'),(1329615307,'118.192.45.53',1,'Internet Explorer 9.0','Windows NT','','APNIC','http://www.chanshanger.com.tw','/category.php?id=9&amp;brand=5','','/category.php'),(1329615308,'118.192.45.54',1,'Internet Explorer 9.0','Windows NT','','APNIC','http://www.chanshanger.com.tw','/category.php?id=9&amp;brand=5','','/category.php'),(1329617507,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1329617621,'117.79.144.165',1,'Internet Explorer 8.0','Windows XP','','APNIC','','','','/index.php'),(1329620715,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1329621395,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1329624912,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1329625176,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1329625179,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1329627212,'66.249.68.247',1,'Safari 6531.22.7','Unknown','','美国','','','','/article.php'),(1329627920,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1329628744,'111.251.49.3',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYszhkBPiDAAMWxr1gt.?ei=UTF-8&rd=r1&fr=slv8-msgr&p=kena%E9%A6%99%E6%B0%B4&rs=1&fr2=rs-bottom','kena香水','/brand.php'),(1329629441,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1329632940,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1329633069,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1329633070,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1329633071,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1329633072,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1329633074,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1329633076,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1329633077,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1329633078,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1329633080,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1329633081,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1329633082,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1329636280,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1329636815,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1329637233,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1329637233,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1329638358,'65.52.104.87',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1329639948,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1329640028,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1329640779,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1329640963,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1329641264,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1329642715,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1329642731,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1329643297,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1329644231,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1329644232,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1329644233,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1329644234,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1329644235,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1329644236,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1329644237,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1329644238,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1329644239,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1329644240,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1329644242,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1329644302,'194.177.0.14',1,'Unknow browser','Unknown','en','西班牙','','','','/category.php'),(1329644306,'194.177.0.14',1,'Unknow browser','Unknown','en','西班牙','','','','/goods.php'),(1329644312,'194.177.0.14',1,'Unknow browser','Unknown','en','西班牙','','','','/goods.php'),(1329644317,'194.177.0.14',1,'Unknow browser','Unknown','en','西班牙','','','','/goods.php'),(1329644324,'194.177.0.14',1,'Unknow browser','Unknown','en','西班牙','','','','/goods.php'),(1329644329,'194.177.0.14',1,'Unknow browser','Unknown','en','西班牙','','','','/goods.php'),(1329644333,'194.177.0.14',1,'Unknow browser','Unknown','en','西班牙','','','','/goods.php'),(1329644338,'194.177.0.14',1,'Unknow browser','Unknown','en','西班牙','','','','/goods.php'),(1329644343,'194.177.0.14',1,'Unknow browser','Unknown','en','西班牙','','','','/goods.php'),(1329644347,'194.177.0.14',1,'Unknow browser','Unknown','en','西班牙','','','','/goods.php'),(1329644352,'194.177.0.14',1,'Unknow browser','Unknown','en','西班牙','','','','/goods.php'),(1329645837,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1329648142,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1329650308,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1329651856,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1329652410,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1329654017,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1329654019,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1329654484,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1329654671,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1329656195,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1329656195,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1329656196,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1329656196,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1329656197,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1329656197,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1329656198,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1329656198,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1329656199,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1329656200,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1329656200,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1329657623,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1329658316,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1329658731,'59.117.183.94',1,'Safari 535.11','Windows NT','zh-TW,zh','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwZgR.0BPhmcAczRr1gt.?ei=UTF-8&fr=yfp&p=%2BBOOS+%E9%A6%99%E6%B0%B4&fr2=sp-qrw-orig-top&norw=1','+BOOS 香水','/goods.php'),(1329659762,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1329660686,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1329661388,'218.166.180.65',1,'Internet Explorer 8.0','Windows NT','zh-TW','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwZX6BEFPzg4A.lBr1gt.?p=channel%E9%A6%99%E6%B0%B4&ei=utf-8&fr=yfp-s&xargs=12KPjg1upStYGmmvmnN%2DmZDrDaoAtP0cHwsd5sCpIIXYZL8wZsUvV9aOGQxZ4kfN1l%2DwzWzV6kyPZFOfCPmfmrIj4%2E&pstart=8&b=11','channel香水','/goods.php'),(1329663546,'188.138.83.189',1,'Internet Explorer 6.0','Windows ME','','[未知IP0801]','','','','/goods.php'),(1329663621,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329663758,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329663760,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329663771,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329664083,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329664086,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329664096,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329664301,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1329664322,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329664333,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329664557,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1329664567,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329664578,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329664850,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1329664860,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329664871,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329665132,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1329665143,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329665154,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329665165,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329665175,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1329665505,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329665574,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329665577,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329665814,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1329665879,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329665899,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329665965,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329666031,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1329666032,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1329666033,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1329666034,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1329666034,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1329666035,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1329666035,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1329666036,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1329666037,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1329666039,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1329666039,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1329666114,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1329666116,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329666192,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329666284,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329666477,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1329666480,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1329666564,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329666620,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329666631,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1329666641,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329666886,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1329667010,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1329667021,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329667032,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329667043,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329667133,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1329667243,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1329667375,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1329667388,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329667399,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329667414,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329667471,'66.249.68.247',1,'Safari 6531.22.7','Unknown','','美国','','','','/search.php'),(1329667699,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329667710,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329667720,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329667793,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1329668013,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1329668027,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329668040,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329668066,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1329668076,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329668367,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329668378,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329668388,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329668690,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329668701,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329668711,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329668961,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1329669071,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329669366,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329669377,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329670662,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329670673,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329670843,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329670861,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329671091,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329671106,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329671575,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329671809,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329671823,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1329671976,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329672209,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329672998,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329673190,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329673322,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329673334,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329673406,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329673465,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329673735,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329673746,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329674051,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329674100,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329674555,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329676241,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1329676242,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1329676242,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1329676243,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1329676243,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1329676243,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1329676244,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1329676244,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1329676245,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1329676245,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1329676245,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1329677339,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1329677637,'123.240.233.224',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=BOOS%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','BOOS香水','/goods.php'),(1329681383,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1329684554,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1329685539,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1329686153,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1329686718,'85.25.110.104',1,'Internet Explorer 6.0','Windows ME','','德国','','','','/article.php'),(1329686718,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1329686719,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1329686720,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1329686720,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1329686721,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1329686722,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1329686722,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1329686723,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1329686723,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1329686809,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1329686809,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1329687662,'220.181.51.76',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1329691581,'114.141.2.44',1,'Unknow browser','Unknown','en-us','IANA','','','','/index.php'),(1329692118,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1329692403,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1329693402,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1329694867,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1329695714,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1329695728,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1329696868,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1329696874,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1329697046,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1329697096,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1329697413,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1329697440,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1329697454,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1329697490,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1329697500,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1329698409,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1329698561,'66.249.68.247',1,'Safari 6531.22.7','Unknown','','美国','','','','/article.php'),(1329699450,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1329700623,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1329700970,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1329701128,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1329701388,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1329702335,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1329703397,'65.52.110.13',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1329705455,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1329705455,'217.172.168.63',1,'Internet Explorer 6.0','Windows ME','','西班牙','','','','/index.php'),(1329708338,'188.138.83.141',1,'Internet Explorer 6.0','Windows ME','','[未知IP0801]','','','','/user.php'),(1329709336,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1329710045,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1329710636,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1329710699,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1329711005,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1329711008,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1329711117,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1329712100,'118.192.45.56',1,'Internet Explorer 9.0','Windows NT','','APNIC','http://www.chanshanger.com.tw','/category.php?id=11','','/goods.php'),(1329712731,'117.79.144.165',1,'Internet Explorer 8.0','Windows XP','','APNIC','','','','/index.php'),(1329714465,'222.247.119.62',1,'Internet Explorer 8.0','Windows XP','zh-tw','湖南省','','','','/goods.php'),(1329714465,'222.247.119.62',1,'Internet Explorer 8.0','Windows XP','zh-tw','湖南省','','','','/category.php'),(1329714465,'222.247.119.62',1,'Internet Explorer 8.0','Windows XP','zh-tw','湖南省','','','','/goods.php'),(1329714466,'222.247.119.62',1,'Internet Explorer 8.0','Windows XP','zh-tw','湖南省','','','','/goods.php'),(1329714467,'222.247.119.62',1,'Internet Explorer 8.0','Windows XP','zh-tw','湖南省','','','','/category.php'),(1329714468,'222.247.119.62',1,'Internet Explorer 8.0','Windows XP','zh-tw','湖南省','','','','/category.php'),(1329714468,'222.247.119.62',1,'Internet Explorer 8.0','Windows XP','zh-tw','湖南省','','','','/goods.php'),(1329714468,'222.247.119.62',1,'Internet Explorer 8.0','Windows XP','zh-tw','湖南省','','','','/goods.php'),(1329714469,'222.247.119.62',1,'Internet Explorer 8.0','Windows XP','zh-tw','湖南省','','','','/goods.php'),(1329714469,'222.247.119.62',1,'Internet Explorer 8.0','Windows XP','zh-tw','湖南省','','','','/brand.php'),(1329714469,'222.247.119.62',1,'Internet Explorer 8.0','Windows XP','zh-tw','湖南省','','','','/brand.php'),(1329714469,'222.247.119.62',1,'Internet Explorer 8.0','Windows XP','zh-tw','湖南省','','','','/goods.php'),(1329714470,'222.247.119.62',1,'Internet Explorer 8.0','Windows XP','zh-tw','湖南省','','','','/category.php'),(1329714470,'222.247.119.62',1,'Internet Explorer 8.0','Windows XP','zh-tw','湖南省','','','','/goods.php'),(1329714471,'222.247.119.62',1,'Internet Explorer 8.0','Windows XP','zh-tw','湖南省','','','','/goods.php'),(1329714471,'222.247.119.62',1,'Internet Explorer 8.0','Windows XP','zh-tw','湖南省','','','','/brand.php'),(1329714471,'222.247.119.62',1,'Internet Explorer 8.0','Windows XP','zh-tw','湖南省','','','','/goods.php'),(1329714471,'222.247.119.62',1,'Internet Explorer 8.0','Windows XP','zh-tw','湖南省','','','','/article.php'),(1329714471,'222.247.119.62',1,'Internet Explorer 8.0','Windows XP','zh-tw','湖南省','','','','/category.php'),(1329714472,'222.247.119.62',1,'Internet Explorer 8.0','Windows XP','zh-tw','湖南省','','','','/goods.php'),(1329714473,'222.247.119.62',1,'Internet Explorer 8.0','Windows XP','zh-tw','湖南省','','','','/goods.php'),(1329714473,'222.247.119.62',1,'Internet Explorer 8.0','Windows XP','zh-tw','湖南省','','','','/goods.php'),(1329714473,'222.247.119.62',1,'Internet Explorer 8.0','Windows XP','zh-tw','湖南省','','','','/goods.php'),(1329714476,'222.247.119.62',1,'Internet Explorer 8.0','Windows XP','zh-tw','湖南省','','','','/brand.php'),(1329714476,'222.247.119.62',1,'Internet Explorer 8.0','Windows XP','zh-tw','湖南省','','','','/goods.php'),(1329714477,'222.247.119.62',1,'Internet Explorer 8.0','Windows XP','zh-tw','湖南省','','','','/goods.php'),(1329714478,'222.247.119.62',1,'Internet Explorer 8.0','Windows XP','zh-tw','湖南省','','','','/article.php'),(1329714478,'222.247.119.62',1,'Internet Explorer 8.0','Windows XP','zh-tw','湖南省','','','','/goods.php'),(1329714479,'222.247.119.62',1,'Internet Explorer 8.0','Windows XP','zh-tw','湖南省','','','','/article.php'),(1329714479,'222.247.119.62',1,'Internet Explorer 8.0','Windows XP','zh-tw','湖南省','','','','/category.php'),(1329714479,'222.247.119.62',1,'Internet Explorer 8.0','Windows XP','zh-tw','湖南省','','','','/goods.php'),(1329714479,'222.247.119.62',1,'Internet Explorer 8.0','Windows XP','zh-tw','湖南省','','','','/brand.php'),(1329714481,'222.247.119.62',1,'Internet Explorer 8.0','Windows XP','zh-tw','湖南省','','','','/goods.php'),(1329714481,'222.247.119.62',1,'Internet Explorer 8.0','Windows XP','zh-tw','湖南省','','','','/goods.php'),(1329714481,'222.247.119.62',1,'Internet Explorer 8.0','Windows XP','zh-tw','湖南省','','','','/article.php'),(1329714482,'222.247.119.62',1,'Internet Explorer 8.0','Windows XP','zh-tw','湖南省','','','','/brand.php'),(1329714482,'222.247.119.62',1,'Internet Explorer 8.0','Windows XP','zh-tw','湖南省','','','','/goods.php'),(1329714483,'222.247.119.62',1,'Internet Explorer 8.0','Windows XP','zh-tw','湖南省','','','','/goods.php'),(1329714483,'222.247.119.62',1,'Internet Explorer 8.0','Windows XP','zh-tw','湖南省','','','','/goods.php'),(1329714485,'222.247.119.62',1,'Internet Explorer 8.0','Windows XP','zh-tw','湖南省','','','','/goods.php'),(1329714485,'222.247.119.62',1,'Internet Explorer 8.0','Windows XP','zh-tw','湖南省','','','','/goods.php'),(1329714486,'222.247.119.62',1,'Internet Explorer 8.0','Windows XP','zh-tw','湖南省','','','','/goods.php'),(1329714486,'222.247.119.62',1,'Internet Explorer 8.0','Windows XP','zh-tw','湖南省','','','','/article.php'),(1329714489,'222.247.119.62',1,'Internet Explorer 8.0','Windows XP','zh-tw','湖南省','','','','/goods.php'),(1329714492,'222.247.119.62',1,'Internet Explorer 8.0','Windows XP','zh-tw','湖南省','','','','/category.php'),(1329714501,'222.247.119.62',1,'Internet Explorer 8.0','Windows XP','zh-tw','湖南省','','','','/goods.php'),(1329714570,'222.247.119.62',1,'Internet Explorer 8.0','Windows XP','zh-tw','湖南省','','','','/goods.php'),(1329714570,'222.247.119.62',1,'Internet Explorer 8.0','Windows XP','zh-tw','湖南省','','','','/goods.php'),(1329714570,'222.247.119.62',1,'Internet Explorer 8.0','Windows XP','zh-tw','湖南省','','','','/category.php'),(1329714570,'222.247.119.62',1,'Internet Explorer 8.0','Windows XP','zh-tw','湖南省','','','','/goods.php'),(1329714571,'222.247.119.62',1,'Internet Explorer 8.0','Windows XP','zh-tw','湖南省','','','','/goods.php'),(1329714571,'222.247.119.62',1,'Internet Explorer 8.0','Windows XP','zh-tw','湖南省','','','','/goods.php'),(1329714571,'222.247.119.62',1,'Internet Explorer 8.0','Windows XP','zh-tw','湖南省','','','','/goods.php'),(1329714571,'222.247.119.62',1,'Internet Explorer 8.0','Windows XP','zh-tw','湖南省','','','','/goods.php'),(1329714571,'222.247.119.62',1,'Internet Explorer 8.0','Windows XP','zh-tw','湖南省','','','','/goods.php'),(1329714571,'222.247.119.62',1,'Internet Explorer 8.0','Windows XP','zh-tw','湖南省','','','','/article.php'),(1329714571,'222.247.119.62',1,'Internet Explorer 8.0','Windows XP','zh-tw','湖南省','','','','/goods.php'),(1329714571,'222.247.119.62',1,'Internet Explorer 8.0','Windows XP','zh-tw','湖南省','','','','/category.php'),(1329714571,'222.247.119.62',1,'Internet Explorer 8.0','Windows XP','zh-tw','湖南省','','','','/category.php'),(1329714571,'222.247.119.62',1,'Internet Explorer 8.0','Windows XP','zh-tw','湖南省','','','','/article.php'),(1329714571,'222.247.119.62',1,'Internet Explorer 8.0','Windows XP','zh-tw','湖南省','','','','/goods.php'),(1329714571,'222.247.119.62',1,'Internet Explorer 8.0','Windows XP','zh-tw','湖南省','','','','/goods.php'),(1329714571,'222.247.119.62',1,'Internet Explorer 8.0','Windows XP','zh-tw','湖南省','','','','/category.php'),(1329714571,'222.247.119.62',1,'Internet Explorer 8.0','Windows XP','zh-tw','湖南省','','','','/goods.php'),(1329714572,'222.247.119.62',1,'Internet Explorer 8.0','Windows XP','zh-tw','湖南省','','','','/goods.php'),(1329714572,'222.247.119.62',1,'Internet Explorer 8.0','Windows XP','zh-tw','湖南省','','','','/goods.php'),(1329714572,'222.247.119.62',1,'Internet Explorer 8.0','Windows XP','zh-tw','湖南省','','','','/goods.php'),(1329714572,'222.247.119.62',1,'Internet Explorer 8.0','Windows XP','zh-tw','湖南省','','','','/goods.php'),(1329714572,'222.247.119.62',1,'Internet Explorer 8.0','Windows XP','zh-tw','湖南省','','','','/goods.php'),(1329714572,'222.247.119.62',1,'Internet Explorer 8.0','Windows XP','zh-tw','湖南省','','','','/goods.php'),(1329714572,'222.247.119.62',1,'Internet Explorer 8.0','Windows XP','zh-tw','湖南省','','','','/goods.php'),(1329714572,'222.247.119.62',1,'Internet Explorer 8.0','Windows XP','zh-tw','湖南省','','','','/category.php'),(1329714572,'222.247.119.62',1,'Internet Explorer 8.0','Windows XP','zh-tw','湖南省','','','','/article.php'),(1329714572,'222.247.119.62',1,'Internet Explorer 8.0','Windows XP','zh-tw','湖南省','','','','/goods.php'),(1329714572,'222.247.119.62',1,'Internet Explorer 8.0','Windows XP','zh-tw','湖南省','','','','/goods.php'),(1329714572,'222.247.119.62',1,'Internet Explorer 8.0','Windows XP','zh-tw','湖南省','','','','/goods.php'),(1329714572,'222.247.119.62',1,'Internet Explorer 8.0','Windows XP','zh-tw','湖南省','','','','/goods.php'),(1329714572,'222.247.119.62',1,'Internet Explorer 8.0','Windows XP','zh-tw','湖南省','','','','/goods.php'),(1329714572,'222.247.119.62',1,'Internet Explorer 8.0','Windows XP','zh-tw','湖南省','','','','/category.php'),(1329714572,'222.247.119.62',1,'Internet Explorer 8.0','Windows XP','zh-tw','湖南省','','','','/category.php'),(1329714572,'222.247.119.62',1,'Internet Explorer 8.0','Windows XP','zh-tw','湖南省','','','','/article.php'),(1329714572,'222.247.119.62',1,'Internet Explorer 8.0','Windows XP','zh-tw','湖南省','','','','/goods.php'),(1329714572,'222.247.119.62',1,'Internet Explorer 8.0','Windows XP','zh-tw','湖南省','','','','/goods.php'),(1329714572,'222.247.119.62',1,'Internet Explorer 8.0','Windows XP','zh-tw','湖南省','','','','/goods.php'),(1329714572,'222.247.119.62',1,'Internet Explorer 8.0','Windows XP','zh-tw','湖南省','','','','/goods.php'),(1329714572,'222.247.119.62',1,'Internet Explorer 8.0','Windows XP','zh-tw','湖南省','','','','/goods.php'),(1329714572,'222.247.119.62',1,'Internet Explorer 8.0','Windows XP','zh-tw','湖南省','','','','/category.php'),(1329714575,'222.247.119.62',1,'Internet Explorer 8.0','Windows XP','zh-tw','湖南省','','','','/goods.php'),(1329714576,'222.247.119.62',1,'Internet Explorer 8.0','Windows XP','zh-tw','湖南省','','','','/goods.php'),(1329714576,'222.247.119.62',1,'Internet Explorer 8.0','Windows XP','zh-tw','湖南省','','','','/goods.php'),(1329714576,'222.247.119.62',1,'Internet Explorer 8.0','Windows XP','zh-tw','湖南省','','','','/category.php'),(1329714580,'222.247.119.62',1,'Internet Explorer 8.0','Windows XP','zh-tw','湖南省','','','','/category.php'),(1329714610,'222.247.119.62',1,'Internet Explorer 8.0','Windows XP','zh-tw','湖南省','','','','/category.php'),(1329714614,'222.247.119.62',1,'Internet Explorer 8.0','Windows XP','zh-tw','湖南省','','','','/goods.php'),(1329714616,'222.247.119.62',1,'Internet Explorer 8.0','Windows XP','zh-tw','湖南省','','','','/article.php'),(1329714619,'222.247.119.62',1,'Internet Explorer 8.0','Windows XP','zh-tw','湖南省','','','','/goods.php'),(1329716235,'65.52.110.13',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1329716366,'118.192.45.57',1,'Internet Explorer 9.0','Windows NT','','APNIC','http://www.chanshanger.com.tw','/','','/article.php'),(1329717562,'217.172.168.63',1,'Internet Explorer 6.0','Windows ME','','西班牙','','','','/category.php'),(1329717837,'118.192.45.59',1,'Internet Explorer 9.0','Windows NT','','APNIC','http://www.chanshanger.com.tw','/','','/category.php'),(1329723423,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1329723425,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1329724601,'114.34.22.196',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://www.coinflows.com','/control/customer_edit.php?num=63341&page=1&f=C%E7%B4%9A&kind=&type=0&s=0&orderby=buildtime','','/index.php'),(1329724864,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1329724868,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1329725186,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1329725212,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1329725244,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1329725247,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1329725249,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1329726402,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1329727338,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1329729127,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1329729464,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1329732348,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1329733870,'173.242.125.206',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1329733873,'173.242.125.206',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1329733875,'173.242.125.206',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1329733981,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1329734196,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1329734312,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1329734421,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1329737043,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1329738134,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1329738550,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1329738553,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1329738555,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1329738555,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1329738557,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1329738844,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1329738844,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1329738930,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1329739179,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1329740023,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1329740855,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1329741094,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1329741722,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1329743732,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1329743839,'118.192.45.18',1,'Internet Explorer 9.0','Windows NT','','APNIC','http://www.chanshanger.com.tw','/','','/category.php'),(1329743840,'118.192.45.47',1,'Internet Explorer 9.0','Windows NT','','APNIC','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1329743840,'118.192.45.46',1,'Internet Explorer 9.0','Windows NT','','APNIC','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1329744847,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1329744875,'157.55.17.145',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1329748086,'157.55.17.145',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1329748423,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1329749617,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1329751045,'62.219.132.115',1,'FireFox 3.0.8','Windows XP','','以色列','http://www.we-globe.net','/Weblab/SiteCommonGraveReport/www.chanshanger.com.tw/','','/index.php'),(1329751491,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1329751758,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1329752049,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329752113,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329752123,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329752140,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1329752140,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1329752140,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1329752141,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1329752141,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1329752142,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1329752142,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1329752143,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1329752143,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1329752143,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1329752205,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1329752521,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1329752532,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329752542,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329752562,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329752667,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1329752667,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1329752853,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1329752855,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1329752959,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329752961,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329753193,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329753203,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329753213,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329753262,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1329753415,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329753425,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329753436,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329753721,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329753765,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329753775,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1329753786,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329753796,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329754093,'46.4.221.189',1,'Internet Explorer 7.0','Windows XP','','IANA','','','','/index.php'),(1329754156,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329754167,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329754177,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329754408,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329754425,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329754437,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1329754449,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329754460,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329754776,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1329754789,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329754807,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329754823,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329754832,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1329755043,'207.46.13.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1329755180,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329755191,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329755468,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1329755490,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329755689,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329755700,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329755711,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329756060,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329756071,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329756099,'113.142.18.179',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1329756351,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329756362,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1329756372,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329756382,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329756470,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1329756595,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1329756606,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329756617,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329756745,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329756748,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1329756758,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329756769,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329756969,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329757164,'65.52.110.13',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1329757194,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329757264,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329757340,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329757350,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329757361,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329757644,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329757644,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1329757847,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1329758070,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329758080,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329758453,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329758555,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329758844,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1329758964,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329758974,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329758984,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329758995,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1329759580,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1329759582,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329759645,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1329759646,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329759713,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1329759734,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329760134,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329760216,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329760337,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1329760339,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1329761087,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329761346,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329761651,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329762073,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329762280,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329762306,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1329762538,'125.89.75.100',1,'Internet Explorer 6.0','Windows XP','zh-CN,zh','广东省','','','','/search.php'),(1329762764,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1329762768,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1329762768,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1329762769,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1329762770,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1329762772,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1329762773,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1329762773,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1329762774,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1329762774,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1329762775,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1329763260,'80.86.81.6',1,'Internet Explorer 6.0','Windows ME','','德国','','','','/search.php'),(1329763553,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329763838,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1329764028,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1329764486,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1329764810,'157.55.16.222',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1329765308,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329766947,'207.46.195.239',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1329767229,'207.46.12.21',1,'Internet Explorer 7.0','Windows 2000','en-us','美国','','','','/category.php'),(1329769673,'85.25.110.102',1,'Internet Explorer 6.0','Windows ME','','德国','','','','/article.php'),(1329769948,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1329772355,'79.172.209.52',1,'Internet Explorer 6.0','Windows 98','en-us','RIPE','','','','/index.php'),(1329772578,'207.46.13.97',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1329774191,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1329774195,'217.172.168.63',1,'Internet Explorer 6.0','Windows ME','','西班牙','','','','/tag_cloud.php'),(1329775370,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329775947,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1329775947,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329776314,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329779133,'85.25.110.103',1,'Internet Explorer 6.0','Windows ME','','德国','','','','/category.php'),(1329779362,'65.52.110.198',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1329779715,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1329780992,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1329781183,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1329784830,'157.55.18.24',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1329784919,'69.71.222.186',1,'Unknow browser','Unknown','','美国','http://www.sitedossier.com','/site/www.chanshanger.com.tw','','/index.php'),(1329786785,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1329786787,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1329787540,'216.145.17.190',1,'FireFox 3.5.2','Windows XP','en-us,fr-be','美国','http://whois.domaintools.com','/chanshanger.com.tw','','/index.php'),(1329790271,'122.118.66.105',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYB9_EJPlxgAvNJr1gt.?p=%E8%B3%A3%E9%A6%99%E6%B0%B4&fr2=sb-top&fr=fptb-msgr&rd=r1','賣香水','/article.php'),(1329790601,'66.249.68.247',1,'Safari 6531.22.7','Unknown','','美国','','','','/article.php'),(1329790734,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329792010,'80.86.90.87',1,'Internet Explorer 6.0','Windows ME','','德国','','','','/category.php'),(1329793618,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1329793787,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329793859,'207.46.204.205',1,'Internet Explorer 7.0','Windows 2000','en-us','美国','','','','/brand.php'),(1329794000,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1329794176,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1329794178,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1329794185,'65.52.110.30',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1329794806,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1329795131,'125.226.132.107',1,'Safari 535.11','Windows NT','zh-TW,zh','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwZi6D0NPTHEAk0Nr1gt.?p=%E9%A6%99%E6%B0%B4%E6%89%B9%E7%99%BC%E7%B6%B2&fr2=sb-bot&fr=yfp','香水批發網','/index.php'),(1329795766,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1329795957,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1329796283,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1329796354,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1329800251,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1329800726,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1329801143,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1329801558,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/index.php'),(1329803291,'122.122.135.227',3,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYfQL0NPpywAyJxr1gt.?p=%E9%A6%99%E6%B0%B4%E6%89%B9%E7%99%BC&ei=utf-8&fr=yfp&pstart=1&b=31','香水批發','/index.php'),(1329804390,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1329804710,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1329804710,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1329804711,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1329804711,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1329804712,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1329804713,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1329804713,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1329804714,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1329804715,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1329804716,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1329804718,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1329805687,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1329805781,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1329807367,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1329807654,'117.79.144.165',1,'Internet Explorer 8.0','Windows XP','','APNIC','','','','/index.php'),(1329807720,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1329807722,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1329807724,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1329807990,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1329810317,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1329810371,'207.46.199.18',1,'Internet Explorer 7.0','Windows XP','en-us','美国','','','','/goods.php'),(1329810404,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1329814114,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1329814722,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1329814722,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1329814722,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1329814723,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1329814723,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1329814724,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1329814724,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1329814724,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1329814725,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1329814725,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1329814725,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1329814947,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1329815506,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1329815578,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1329815580,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1329816478,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1329820260,'113.142.19.115',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1329821405,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1329821405,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1329822389,'157.55.16.229',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1329822689,'207.46.12.159',1,'Internet Explorer 7.0','Windows XP','en-us','美国','','','','/brand.php'),(1329824189,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1329824413,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1329824807,'207.46.12.215',1,'Internet Explorer 7.0','Windows XP','en-us','美国','','','','/goods.php'),(1329824927,'124.115.11.242',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/goods.php'),(1329825393,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1329825393,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1329825394,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1329825394,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1329825395,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1329825395,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1329825395,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1329825396,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1329825396,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1329825396,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1329825397,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1329828919,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1329829000,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1329829073,'188.165.195.156',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1329829876,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1329831661,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329831699,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329832069,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329832080,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329832334,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329832344,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329832586,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329832596,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329832607,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329832616,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329832980,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1329832991,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329833001,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329833011,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329833277,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1329833288,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329833298,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329833309,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329833564,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1329833574,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329833585,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329833595,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329833605,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1329833873,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1329833883,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329833893,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329833904,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329834067,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329834077,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329834088,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329834622,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329834632,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329834652,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1329834662,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329835204,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329835215,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329835225,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1329835236,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1329835247,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329835645,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1329835655,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329835666,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329835676,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329835888,'66.249.68.247',1,'Safari 6531.22.7','Unknown','','美国','','','','/article_cat.php'),(1329836035,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329836046,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329836056,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1329836391,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329836402,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329836413,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329836709,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329836722,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329836732,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329836752,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329836762,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329836989,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1329837124,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329837135,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1329837146,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329837156,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329837630,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329837641,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329837651,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329837949,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329837960,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329837970,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1329838116,'98.139.241.241',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1329838305,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329838316,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329839026,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329839430,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329839684,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329839881,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329839891,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1329840156,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329840361,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329840585,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1329840595,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329840875,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329841206,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1329841446,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1329842136,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329842475,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329842520,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329842814,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329842892,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329842934,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1329843153,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329843366,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329843492,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329843629,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1329844107,'207.46.199.52',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1329844184,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1329844885,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1329845168,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1329845870,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1329846487,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1329846552,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1329846891,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1329847230,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1329847571,'62.75.229.90',1,'Internet Explorer 6.0','Windows ME','','德国','','','','/pick_out.php'),(1329850371,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1329850381,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1329852322,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1329852543,'207.46.199.37',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1329853074,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1329853265,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1329853324,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1329855449,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1329855699,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1329859062,'107.20.69.196',1,'FireFox 3.6.3','Windows NT','','IANA','','','','/index.php'),(1329860822,'65.52.110.198',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1329861663,'65.52.109.199',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1329862725,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/pick_out.php'),(1329863865,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1329864308,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329865635,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1329866962,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1329868750,'124.115.1.61',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1329869382,'193.47.80.45',1,'Unknow browser','Unknown','','瑞士','','','','/index.php'),(1329872498,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1329873597,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1329873721,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1329873806,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1329874560,'65.52.108.199',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1329875246,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1329875796,'98.139.241.243',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1329875959,'98.139.241.242',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1329876068,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1329877329,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1329877332,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1329877741,'163.204.105.143',1,'Internet Explorer 8.0','Windows XP','zh-cn','美国','http://www.google.com.tw','/url?sa=t&rct=j&q=%E9%92%BB%E7%9F%B3+inurl:goods.php%3Fid%3D&source=web&cd=197&ved=0CJkBEBYwBji-AQ&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Fgoods.php%3Fid%3D9&ei=nFJET5nTMo2ZiQe9vaGOAw&usg=AFQjCNHcx8','钻石 inurl:goods.php?id=','/goods.php'),(1329877937,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1329878401,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1329878675,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1329880194,'118.192.45.10',1,'Internet Explorer 9.0','Windows NT','','APNIC','http://www.chanshanger.com.tw','/','','/article.php'),(1329881004,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1329881133,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1329881813,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1329882162,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1329883492,'65.52.109.199',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1329884069,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1329884208,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1329884656,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1329884657,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1329884657,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1329884657,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1329884658,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1329884658,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1329884659,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1329884659,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1329884659,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1329884660,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1329884660,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1329884667,'61.219.230.98',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYBwbERP_zwA0aNr1gt.?p=%E6%B8%85%E7%A7%80%E4%BD%B3%E4%BA%BA%E9%A6%99%E6%B0%B4&ei=utf-8&fr=yfp&pstart=1&b=11','清秀佳人香水','/goods.php'),(1329885690,'66.249.68.247',1,'Safari 6531.22.7','Unknown','','美国','','','','/article.php'),(1329886570,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1329887027,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1329887439,'118.192.45.55',1,'Internet Explorer 9.0','Windows NT','','APNIC','http://www.chanshanger.com.tw','/gallery.php?id=102&amp;img=186','','/gallery.php'),(1329887440,'118.192.45.19',1,'Internet Explorer 9.0','Windows NT','','APNIC','http://www.chanshanger.com.tw','/goods.php?id=102','','/gallery.php'),(1329889987,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1329891190,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1329891334,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1329891738,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1329892064,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1329892067,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1329892555,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1329892963,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1329894414,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1329895544,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1329895728,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1329896937,'65.52.109.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1329897147,'157.55.16.55',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1329897249,'59.125.156.49',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E9%A0%82%E7%B4%9A%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','頂級香水','/category.php'),(1329897781,'207.46.199.52',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1329898032,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329898309,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329900017,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1329900116,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1329900122,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1329901083,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1329902355,'113.142.18.174',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1329906052,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1329906249,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1329907287,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1329908091,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1329909689,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1329910946,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1329913453,'218.160.56.153',1,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://tw.image.search.yahoo.com','/images/view;_ylt=A3eg.xNK3kRPQUMA3I5t1gt.;_ylu=X3oDMTBlMTQ4cGxyBHNlYwNzcgRzbGsDaW1n?back=http%3A%2F%2Ftw.image.search.yahoo.com%2Fsearch%2Fimages%3Fp%3D%25E7%25B4%25AB%25E9%2591%25BD%25E5%25A6%2596%2','紫鑽妖姬','/index.php'),(1329913471,'218.160.56.153',1,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://tw.image.search.yahoo.com','/images/view;_ylt=A3eg.xNK3kRPQUMA3I5t1gt.;_ylu=X3oDMTBlMTQ4cGxyBHNlYwNzcgRzbGsDaW1n?back=http%3A%2F%2Ftw.image.search.yahoo.com%2Fsearch%2Fimages%3Fp%3D%25E7%25B4%25AB%25E9%2591%25BD%25E5%25A6%2596%2','紫鑽妖姬','/index.php'),(1329913471,'218.160.56.153',1,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://tw.image.search.yahoo.com','/images/view;_ylt=A3eg.xNK3kRPQUMA3I5t1gt.;_ylu=X3oDMTBlMTQ4cGxyBHNlYwNzcgRzbGsDaW1n?back=http%3A%2F%2Ftw.image.search.yahoo.com%2Fsearch%2Fimages%3Fp%3D%25E7%25B4%25AB%25E9%2591%25BD%25E5%25A6%2596%2','紫鑽妖姬','/index.php'),(1329916184,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329916194,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329916204,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329916253,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329916267,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329916399,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1329916606,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1329916616,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329916626,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329917024,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329917034,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1329917044,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329917358,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329917368,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1329917378,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329917388,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329917656,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329917666,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329917676,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329917684,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1329917686,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329917946,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329917956,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329918139,'65.52.108.145',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1329918208,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329918218,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329918228,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329918294,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1329918440,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1329918450,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329918680,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1329918690,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329918904,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329918917,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329919048,'207.46.199.243',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1329919164,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1329919174,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329919184,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329919415,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1329919425,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329919435,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329919682,'62.75.221.190',1,'Internet Explorer 6.0','Windows ME','','德国','','','','/group_buy.php'),(1329919876,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1329919886,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1329919886,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1329919896,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329919906,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329919916,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329920115,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1329920139,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1329920149,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329920159,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329920169,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329920196,'117.79.144.165',1,'Internet Explorer 8.0','Windows XP','','APNIC','','','','/index.php'),(1329920378,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329920388,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329920398,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1329920623,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329920636,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329920885,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329921146,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329921157,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329921464,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329921480,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329921491,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329921804,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329921814,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329921890,'193.47.80.45',1,'Unknow browser','Unknown','','瑞士','','','','/category.php'),(1329921901,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1329921901,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1329922051,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329922063,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329922395,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329922406,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329922644,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329922654,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1329922881,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1329922893,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329922903,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329922913,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329922933,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1329922943,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329923221,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329923232,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329923394,'65.52.108.145',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1329923571,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329924538,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329926728,'65.52.104.87',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1329927304,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1329927804,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1329927882,'157.55.16.87',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1329929245,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329929255,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329929423,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329929476,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329929486,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329931137,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329931150,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1329931207,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1329931212,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1329933404,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1329933606,'1.168.201.9',1,'Safari 533.1','Linux','zh-TW, en-US','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYIVLUVPFjcA87Br1gt.?p=%E5%B0%8F%E9%A6%99%E6%B0%B4%E6%89%B9%E7%99%BC&rd=r1&fr=yfp&fr2=sb-top&xargs=0&pstart=1&b=61','小香水批發','/index.php'),(1329933940,'96.2.82.137',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1329933947,'96.2.82.137',1,'Unknow browser','Unknown','en','美国','','','','/affiche.php'),(1329933948,'96.2.82.137',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1329933951,'96.2.82.137',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1329933953,'96.2.82.137',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1329933956,'96.2.82.137',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1329933958,'96.2.82.137',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1329933962,'96.2.82.137',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1329933964,'96.2.82.137',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1329933966,'96.2.82.137',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1329933969,'96.2.82.137',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1329933971,'96.2.82.137',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1329933973,'96.2.82.137',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1329933975,'96.2.82.137',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1329933977,'96.2.82.137',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1329933979,'96.2.82.137',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1329933982,'96.2.82.137',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1329933984,'96.2.82.137',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1329933986,'96.2.82.137',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1329933988,'96.2.82.137',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1329933990,'96.2.82.137',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1329933993,'96.2.82.137',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1329933995,'96.2.82.137',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1329933998,'96.2.82.137',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1329934000,'96.2.82.137',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1329934002,'96.2.82.137',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1329934004,'96.2.82.137',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1329934007,'96.2.82.137',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1329934009,'96.2.82.137',1,'Unknow browser','Unknown','en','美国','','','','/article_cat.php'),(1329934011,'96.2.82.137',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1329934013,'96.2.82.137',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1329934015,'96.2.82.137',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1329934018,'96.2.82.137',1,'Unknow browser','Unknown','en','美国','','','','/captcha.php'),(1329934021,'96.2.82.137',1,'Unknow browser','Unknown','en','美国','','','','/catalog.php'),(1329934023,'96.2.82.137',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1329934025,'96.2.82.137',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1329934030,'96.2.82.137',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1329934032,'96.2.82.137',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1329934035,'96.2.82.137',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1329934037,'96.2.82.137',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1329934040,'96.2.82.137',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1329934042,'96.2.82.137',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1329934046,'96.2.82.137',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1329934049,'96.2.82.137',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1329934053,'96.2.82.137',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1329934056,'96.2.82.137',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1329934062,'96.2.82.137',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1329934065,'96.2.82.137',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1329934067,'96.2.82.137',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1329934069,'96.2.82.137',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1329934072,'96.2.82.137',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1329934074,'96.2.82.137',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1329934077,'96.2.82.137',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1329934079,'96.2.82.137',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1329934081,'96.2.82.137',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1329934084,'96.2.82.137',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1329934086,'96.2.82.137',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1329934090,'96.2.82.137',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1329934092,'96.2.82.137',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1329934096,'96.2.82.137',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1329934099,'96.2.82.137',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1329934101,'96.2.82.137',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1329934113,'96.2.82.137',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1329934117,'96.2.82.137',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1329934119,'96.2.82.137',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1329934125,'96.2.82.137',1,'Unknow browser','Unknown','en','美国','','','','/comment.php'),(1329934127,'96.2.82.137',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1329934130,'96.2.82.137',1,'Unknow browser','Unknown','en','美国','','','','/compare.php'),(1329934141,'96.2.82.137',1,'Unknow browser','Unknown','en','美国','','','','/flow.php'),(1329934144,'96.2.82.137',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1329934148,'96.2.82.137',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1329934150,'96.2.82.137',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1329934152,'96.2.82.137',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1329934154,'96.2.82.137',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1329934157,'96.2.82.137',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1329934163,'96.2.82.137',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1329934168,'96.2.82.137',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1329934170,'96.2.82.137',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1329934174,'96.2.82.137',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1329934177,'96.2.82.137',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1329934180,'96.2.82.137',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1329934183,'96.2.82.137',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1329934186,'96.2.82.137',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1329934188,'96.2.82.137',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1329934191,'96.2.82.137',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1329934193,'96.2.82.137',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1329934196,'96.2.82.137',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1329934198,'96.2.82.137',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1329934202,'96.2.82.137',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1329934207,'96.2.82.137',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1329934210,'96.2.82.137',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1329934215,'96.2.82.137',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1329934219,'96.2.82.137',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1329934223,'96.2.82.137',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1329934227,'96.2.82.137',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1329934234,'96.2.82.137',1,'Unknow browser','Unknown','en','美国','','','','/group_buy.php'),(1329934246,'96.2.82.137',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1329934255,'96.2.82.137',1,'Unknow browser','Unknown','en','美国','','','','/pick_out.php'),(1329934259,'96.2.82.137',1,'Unknow browser','Unknown','en','美国','','','','/receive.php'),(1329934264,'96.2.82.137',1,'Unknow browser','Unknown','en','美国','','','','/respond.php'),(1329934270,'96.2.82.137',1,'Unknow browser','Unknown','en','美国','','','','/search.php'),(1329934274,'96.2.82.137',1,'Unknow browser','Unknown','en','美国','','','','/search.php'),(1329934277,'96.2.82.137',1,'Unknow browser','Unknown','en','美国','','','','/search.php'),(1329934280,'96.2.82.137',1,'Unknow browser','Unknown','en','美国','','','','/search.php'),(1329934283,'96.2.82.137',1,'Unknow browser','Unknown','en','美国','','','','/search.php'),(1329934286,'96.2.82.137',1,'Unknow browser','Unknown','en','美国','','','','/snatch.php'),(1329934289,'96.2.82.137',1,'Unknow browser','Unknown','en','美国','','','','/tag_cloud.php'),(1329934295,'96.2.82.137',1,'Unknow browser','Unknown','en','美国','','','','/user.php'),(1329934298,'96.2.82.137',1,'Unknow browser','Unknown','en','美国','','','','/user.php'),(1329934300,'96.2.82.137',1,'Unknow browser','Unknown','en','美国','','','','/user.php'),(1329934302,'96.2.82.137',1,'Unknow browser','Unknown','en','美国','','','','/vote.php'),(1329934305,'96.2.82.137',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1329935237,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1329935255,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1329935258,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1329940534,'157.55.16.87',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1329941896,'66.249.68.247',1,'Safari 6531.22.7','Unknown','','美国','','','','/gallery.php'),(1329944466,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1329944466,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1329946332,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1329947833,'119.47.119.118',1,'FireFox 0.10.1','Windows XP','','APNIC','','','','/index.php'),(1329947834,'119.47.119.118',1,'FireFox 0.10.1','Windows XP','','APNIC','','','','/index.php'),(1329948927,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1329948927,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1329958242,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1329958244,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1329958246,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1329958743,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1329958956,'65.52.110.190',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1329960549,'65.52.110.190',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1329960707,'65.52.110.190',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1329961692,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article_cat.php'),(1329964405,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1329965340,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1329967619,'80.86.90.80',1,'Internet Explorer 6.0','Windows ME','','德国','','','','/goods.php'),(1329968236,'157.55.16.87',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1329968394,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1329968395,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1329968395,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1329968395,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1329968396,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1329968396,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1329968397,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1329968397,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1329968397,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1329968398,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1329968398,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1329968488,'124.115.14.231',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/category.php'),(1329969089,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1329969089,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1329972014,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1329972016,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1329972018,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1329974781,'220.181.125.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1329975243,'118.192.45.14',1,'Internet Explorer 9.0','Windows NT','','APNIC','http://www.chanshanger.com.tw','/category.php?id=1&amp;brand=18','','/category.php'),(1329975243,'118.192.45.39',1,'Internet Explorer 9.0','Windows NT','','APNIC','http://www.chanshanger.com.tw','/category.php?id=1','','/category.php'),(1329975243,'118.192.45.43',1,'Internet Explorer 9.0','Windows NT','','APNIC','http://www.chanshanger.com.tw','/category.php?id=1&amp;brand=18','','/category.php'),(1329975244,'118.192.45.13',1,'Internet Explorer 9.0','Windows NT','','APNIC','http://www.chanshanger.com.tw','/category.php?id=1&amp;brand=18','','/category.php'),(1329975244,'118.192.45.15',1,'Internet Explorer 9.0','Windows NT','','APNIC','http://www.chanshanger.com.tw','/category.php?id=1&amp;brand=18','','/category.php'),(1329975244,'118.192.45.45',1,'Internet Explorer 9.0','Windows NT','','APNIC','http://www.chanshanger.com.tw','/category.php?id=1&amp;brand=18','','/category.php'),(1329975245,'118.192.45.10',1,'Internet Explorer 9.0','Windows NT','','APNIC','http://www.chanshanger.com.tw','/category.php?id=1&amp;brand=18','','/category.php'),(1329975249,'118.192.45.14',1,'Internet Explorer 9.0','Windows NT','','APNIC','http://www.chanshanger.com.tw','/category.php?id=1&amp;brand=18','','/category.php'),(1329975817,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1329975817,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1329976314,'60.249.225.130',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://www.google.com.tw','/search?hl=zh-TW&source=hp&q=%E8%97%8F%E9%A6%99%E9%96%A3&gbv=2&oq=%E8%97%8F%E9%A6%99&aq=1&aqi=g10&aql=&gs_sm=1&gs_upl=7547l10828l0l14250l2l2l0l0l0l0l218l390l0.1.1l2l0','藏香閣','/article.php'),(1329977179,'113.142.12.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1329977314,'65.52.109.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1329979026,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1329979231,'220.181.124.10',1,'Internet Explorer 5.5','Windows 98','zh-cn','北京市','','','','/index.php'),(1329983891,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1329984240,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1329984533,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1329984534,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1329984534,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1329984534,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1329984535,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1329984535,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1329984536,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1329984536,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1329984536,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1329984537,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1329984537,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1329985100,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1329987767,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1329990954,'65.52.109.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1329991810,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1329991812,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1329991814,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1329991826,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1329991894,'27.244.18.16',1,'Safari 533.1','Linux','zh-TW, en-US','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYE0D0ZPrH4AJjZr1gt.?p=%E6%B8%85%E7%A7%80%E4%BD%B3%E4%BA%BA%E9%A6%99%E6%B0%B4&ei=utf-8&fr=yfp-s&pstart=1&b=11','清秀佳人香水','/goods.php'),(1329992584,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1329992585,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1329992585,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1329992586,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1329992587,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1329992587,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1329992588,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1329992589,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1329992589,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1329992590,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1329992591,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1329993226,'113.142.18.172',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1329995463,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329995473,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329995614,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1329995624,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329995675,'1.169.126.35',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1329995675,'1.169.126.35',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','','','','/index.php'),(1329995676,'1.169.126.35',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1329995676,'1.169.126.35',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','','','','/brand.php'),(1329995676,'1.169.126.35',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1329995677,'1.169.126.35',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1329995677,'1.169.126.35',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','','','','/article.php'),(1329995678,'1.169.126.35',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1329995694,'1.169.126.35',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','','','','/brand.php'),(1329995695,'1.169.126.35',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1329995695,'1.169.126.35',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1329995695,'1.169.126.35',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1329995696,'1.169.126.35',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1329995835,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1329995871,'1.169.126.35',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1329995873,'1.169.126.35',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1329995878,'1.169.126.35',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','','','','/article.php'),(1329995878,'1.169.126.35',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1329995880,'1.169.126.35',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1329995881,'1.169.126.35',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1329995882,'1.169.126.35',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1329995883,'1.169.126.35',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1329995918,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329995989,'1.169.126.35',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1329995989,'1.169.126.35',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1329995990,'1.169.126.35',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1329995990,'1.169.126.35',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1329995991,'1.169.126.35',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1329995991,'1.169.126.35',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1329995992,'1.169.126.35',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1329995993,'1.169.126.35',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1329996047,'1.169.126.35',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1329996048,'1.169.126.35',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1329996050,'1.169.126.35',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1329996058,'1.169.126.35',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1329996061,'1.169.126.35',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1329996063,'1.169.126.35',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1329996064,'1.169.126.35',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1329996146,'1.169.126.35',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','','','','/article.php'),(1329996146,'1.169.126.35',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1329996147,'1.169.126.35',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1329996147,'1.169.126.35',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1329996148,'1.169.126.35',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1329996149,'1.169.126.35',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','','','','/article.php'),(1329996149,'1.169.126.35',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','','','','/article.php'),(1329996168,'1.169.126.35',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','','','','/article.php'),(1329996190,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329996315,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329996450,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329996587,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329996673,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1329996687,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329996773,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1329996827,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1329996837,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329996847,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329996943,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1329996953,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329997063,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1329997073,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329997148,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1329997180,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329997190,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329997230,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1329997307,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329997441,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329997496,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1329997567,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1329997577,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329997587,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329997596,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329997813,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1329997823,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329997833,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329997915,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329998052,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329998063,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329998408,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1329998411,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1329998415,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329998515,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329998525,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329998640,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329998769,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329998779,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329998896,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329998906,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329999025,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1329999189,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1329999262,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329999419,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1329999429,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329999525,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1329999535,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1329999657,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1329999851,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330000042,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330000052,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1330000456,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1330000456,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1330000466,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1330000486,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330000496,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1330000833,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1330000843,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1330000853,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330000863,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330001038,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330001047,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330001057,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1330001067,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1330001172,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1330001194,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1330001205,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1330001406,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330001406,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330001407,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330001407,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330001408,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1330001409,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330001409,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330001410,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330001411,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1330001411,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1330001412,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330001948,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1330002326,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330002461,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330002584,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330002931,'66.249.68.247',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1330003319,'207.46.199.46',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1330003770,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1330003904,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1330004427,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330004617,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330004724,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1330004726,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330005610,'122.118.188.213',1,'Safari 535.11','Windows XP','zh-TW,zh','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYsuRkZPRD4AqKNr1gt.?p=a-rose+%E9%9A%94%E9%9B%A2&fr=yfp&fr2=sb-top&xargs=0&pstart=1&b=1','a-rose 隔離','/brand.php'),(1330005618,'61.31.164.55',1,'FireFox 10.0.2','Windows XP','zh-tw,en-us','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwZVIRUZPm1kAOClr1gt.?p=%E9%A6%99%E6%B0%B4%E5%B0%88%E8%B3%A3%E5%BA%97&ei=utf-8&fr=yfp-s&xargs=12KPjg1upStYGmmvmnN%2DmZDrDaoAtP0cHwsd5sCpIIXYZL8wZsVvV9aOGQxZ4kfN1l%2DwzWzV6kyPZFOfCPmfmr','香水專賣店','/index.php'),(1330005879,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1330006330,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330006445,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1330006700,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330006709,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1330006719,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1330006857,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1330006866,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1330007545,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1330007547,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1330007550,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1330007551,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1330007882,'123.165.112.204',1,'Internet Explorer 8.0','Windows NT','zh-CN','黑龙江省','http://www.google.com.hk','/url?sa=t&rct=j&q=%E8%97%8F%E9%A6%99%E9%98%81&source=web&cd=8&ved=0CGcQFjAH&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Farticle.php%3Fid%3D6&ei=QE9GT8vBBKOViAes7OSbDg&usg=AFQjCNEZaVs0jIIFBhBBKMF3aI1e73y','藏香阁','/article.php'),(1330011086,'124.115.10.242',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1330011442,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1330012142,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330012143,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330012143,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330012144,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330012144,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1330012144,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330012145,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330012145,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330012146,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1330012146,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1330012147,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330012712,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1330013481,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1330019101,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330019705,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330020956,'124.115.14.231',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1330021167,'124.115.14.231',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1330022198,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330022199,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330022199,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330022200,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330022200,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1330022201,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330022202,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330022202,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330022203,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1330022203,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1330022204,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330022826,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330024132,'207.46.204.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1330024286,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1330025862,'117.79.144.165',1,'Internet Explorer 8.0','Windows XP','','APNIC','','','','/index.php'),(1330026312,'66.249.68.183',1,'Safari 6531.22.7','Unknown','','美国','','','','/gallery.php'),(1330027342,'65.52.110.190',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1330029623,'80.86.81.6',1,'Internet Explorer 6.0','Windows ME','','德国','','','','/article.php'),(1330030772,'157.55.16.87',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1330031936,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1330037216,'66.249.68.183',1,'Safari 6531.22.7','Unknown','','美国','','','','/index.php'),(1330038705,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1330038785,'65.52.110.190',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1330040286,'66.249.68.183',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1330042240,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1330044569,'113.142.18.173',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1330047388,'207.46.204.243',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1330047506,'113.142.18.173',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1330048590,'218.166.99.153',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwY4M7UZPBBcAYMJr1gt.?p=%E5%A5%B3%E7%9A%87%E4%BF%9D%E9%A4%8A%E5%93%81&fr2=sb-top&fr=yfp-s&rd=r1','女皇保養品','/goods.php'),(1330057055,'113.142.18.180',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1330057656,'66.249.68.183',1,'Safari 6531.22.7','Unknown','','美国','','','','/article.php'),(1330059830,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1330062803,'203.70.242.197',1,'Safari 535.11','Windows XP','zh-TW,zh','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYPJJUdPAzIAYqNr1gt.?ei=UTF-8&fr=yfp&p=%2BBOOS+%E9%A6%99%E6%B0%B4&fr2=sp-qrw-orig-top&norw=1','+BOOS 香水','/goods.php'),(1330063098,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1330063336,'80.86.81.6',1,'Internet Explorer 6.0','Windows ME','','德国','','','','/category.php'),(1330064604,'184.22.123.26',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1330065276,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1330065794,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330065795,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330065795,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330065796,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330065796,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1330065797,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330065798,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330065798,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330065799,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1330065799,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1330065799,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330068046,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1330069213,'220.128.117.41',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwY_TPkdPLVwAcEVr1gt.;_ylc=X1MDMjExNDcwNTAwMwRfcgMyBGFvA2FvBGNzcmNwdmlkA2Fwc0d4OHRVd0Y4NEhMUlBUMGNxZVF4ZzNJQjFLVTlIUHRVQUN0ejYEZnIDeWZwBGZyMgNzYnRuBG5fZ3BzAzUEb3JpZ2luA3NycARwcXN0cgNCT','BOOS香水','/goods.php'),(1330069943,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1330071595,'98.139.241.246',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1330071635,'163.204.110.190',1,'Internet Explorer 8.0','Windows XP','zh-cn','美国','http://www.google.com.tw','/url?sa=t&rct=j&q=%E5%8F%A3%E7%BA%A2+inurl:goods.php%3Fid%3D&source=web&cd=212&ved=0CEQQFjABONIB&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Fgoods.php%3Fid%3D121&ei=D0hHT8KeLfGaiAeqpPm2Dg&usg=AFQjCNGcWS','口红 inurl:goods.php?id=','/goods.php'),(1330073023,'124.115.10.242',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/goods.php'),(1330073146,'66.249.68.183',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1330073206,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330073215,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1330073531,'113.142.12.49',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1330073553,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330073563,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1330073794,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330073803,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330074012,'163.204.110.190',2,'Internet Explorer 8.0','Windows XP','zh-cn','美国','http://www.google.com.tw','/url?sa=t&rct=j&q=%E5%8F%A3%E7%BA%A2+inurl:goods.php%3Fid%3D&source=web&cd=254&ved=0CEcQFjADOPoB&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Fgoods.php%3Fid%3D122&ei=BFBHT7X0CorWmAXmirWpDg&usg=AFQjCNHdfU','口红 inurl:goods.php?id=','/goods.php'),(1330074154,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330074164,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330074174,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1330074184,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1330074194,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1330074373,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330074384,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330074394,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1330074404,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1330074442,'125.89.75.100',1,'Internet Explorer 6.0','Windows XP','zh-CN,zh','广东省','','','','/goods.php'),(1330074445,'125.89.75.100',1,'Internet Explorer 6.0','Windows XP','zh-CN,zh','广东省','','','','/index.php'),(1330074614,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330074624,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330074634,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1330074812,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1330074853,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330074863,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330074873,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1330075073,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330075084,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330075253,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330075264,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330075274,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1330075276,'72.14.202.94',1,'Safari 534.51','Linux','','美国','http://www.google.com','/search','','/goods.php'),(1330075521,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330075909,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1330075920,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1330076139,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1330076149,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330076196,'113.142.12.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1330076232,'66.249.68.183',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1330076396,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330076406,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1330076449,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1330076451,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1330076584,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1330076804,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330076814,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330076824,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1330076861,'66.249.68.183',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1330077069,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330077069,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330077070,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330077070,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330077070,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1330077071,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330077071,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330077071,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330077072,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1330077072,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1330077072,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1330077072,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330077317,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330077329,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1330077529,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330077539,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330077549,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1330077559,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1330077770,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330077780,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1330077791,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1330078002,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1330078011,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1330078224,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1330078279,'207.46.199.29',1,'Internet Explorer 7.0','Windows 2000','en-us','美国','','','','/article.php'),(1330078281,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330078296,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1330078514,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330078523,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1330078543,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1330078563,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330078732,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330078742,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330078747,'66.249.68.183',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1330078752,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1330078762,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1330079047,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1330079056,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330079066,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1330079228,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330079238,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1330079247,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1330079499,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1330079508,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1330079704,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1330080203,'66.249.68.183',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1330080260,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330080390,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330080778,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330080875,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1330081075,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1330081113,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330081769,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1330081990,'188.138.90.118',1,'Internet Explorer 6.0','Windows ME','','[未知IP0801]','','','','/category.php'),(1330082692,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1330082809,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1330083682,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1330083683,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1330083792,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1330083802,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1330083813,'66.249.68.183',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1330083968,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330084281,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1330084574,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1330084699,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1330084892,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1330085022,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1330089208,'66.249.68.183',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1330089976,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1330090409,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1330091133,'113.142.18.173',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1330092178,'1.168.218.68',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwZNel0dPwgIAPKVr1gt.?p=%E9%A6%99%E6%B0%B4%E6%89%B9%E7%99%BC&ei=utf-8&fr=yfp&xargs=12KPjg1upStYGmmvmnN%2DmZDrDaoAtP0cHwsd5sCpIIXYZL8wZsU%5FV9aOGQxZ6kfOzL3jqBnueXiKYUDcPL&pstart=8&b=31','香水批發','/index.php'),(1330092813,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1330093359,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1330094627,'66.249.68.183',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1330097936,'66.249.68.183',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1330098568,'157.55.16.87',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1330099273,'66.249.68.183',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1330102085,'124.115.12.231',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1330103220,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1330104797,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1330108407,'66.249.68.183',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1330111559,'157.55.18.25',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1330113291,'66.249.68.183',1,'Safari 6531.22.7','Unknown','','美国','','','','/brand.php'),(1330113768,'66.249.68.183',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1330114506,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1330114948,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1330115487,'66.249.68.183',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1330115851,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1330117571,'66.249.68.183',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1330117843,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1330119168,'157.55.16.221',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1330126812,'98.139.241.250',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1330129566,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1330133042,'157.55.16.221',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1330133745,'113.142.18.173',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1330139550,'117.79.144.165',1,'Internet Explorer 8.0','Windows XP','','APNIC','','','','/index.php'),(1330140762,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1330141381,'98.139.241.248',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1330144552,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1330145732,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1330146930,'60.251.236.217',1,'Safari 535.11','Windows XP','zh-TW,zh','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYBZbEhP0BoAVXZr1gt.?p=%E8%B3%A3%E9%A6%99%E6%B0%B4&fr2=sb-bot&fr=yfp','賣香水','/article.php'),(1330150130,'72.14.202.87',1,'Safari 534.51','Linux','','美国','http://www.google.com','/search','','/article.php'),(1330153902,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330153902,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330153903,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330153904,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330153904,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1330153905,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330153906,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330153906,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330153907,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1330153908,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1330153908,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330156294,'113.142.18.171',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1330156352,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1330157088,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330157098,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1330157408,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330157420,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1330157431,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1330157681,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330157691,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1330157784,'113.142.18.171',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1330157880,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330157890,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1330158121,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330158244,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1330158256,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330158305,'211.74.226.218',1,'Internet Explorer 7.0','Windows NT','zh-TW','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwZfDmkhPoxMA33Rr1gt.;_ylc=X1MDMjE0MjQ3ODk0OARfcgMyBGZyA3lmcC1zBGZyMgNzYnRuBG5fZ3BzAzAEcXVlcnkDJUU5JUEwJTgyJUU3JUI0JTlBJUU5JUE2JTk5JUU2JUIwJUI0?p=%E9%A0%82%E7%B4%9A%E9%A6%99%E6%B0%B4&f','頂級香水','/category.php'),(1330158334,'211.74.226.218',2,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/category.php?id=9','','/category.php'),(1330158371,'207.46.12.28',1,'Internet Explorer 7.0','Windows XP','en-us','美国','','','','/goods.php'),(1330158568,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330158762,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330158772,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1330158782,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330158792,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1330158920,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1330158929,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330158939,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1330158949,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330158959,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1330159111,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330159125,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1330159145,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330159155,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1330159304,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330159315,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1330159326,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1330159444,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330159586,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1330159597,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330159806,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330159910,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1330160031,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1330160051,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1330160174,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1330160279,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330160446,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1330160457,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1330160695,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330160701,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1330160706,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1330160716,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1330160911,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330160924,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1330160934,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1330161181,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1330161391,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1330161503,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330161513,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330161523,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1330161684,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330161694,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1330161883,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330161895,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1330161904,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1330162139,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1330162150,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1330162347,'124.115.12.231',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/goods.php'),(1330162428,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1330162439,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330162449,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330162638,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330162651,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330162662,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1330162863,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330162873,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330162884,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1330162895,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1330163093,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330163103,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1330163174,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1330163184,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1330163366,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330163379,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330163536,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1330163826,'66.249.68.183',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1330163886,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330164233,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330164233,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330164233,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330164234,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330164234,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1330164235,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330164236,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330164236,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330164236,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1330164237,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1330164237,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330164802,'66.249.68.183',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1330164818,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1330165100,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330165339,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330165506,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1330165806,'66.249.68.183',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1330165808,'66.249.68.183',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1330166423,'207.46.204.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1330166567,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1330166818,'124.115.12.231',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/brand.php'),(1330167310,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1330168428,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1330168741,'66.249.68.183',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1330169219,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1330169761,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1330170973,'113.142.19.115',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1330172826,'66.249.68.183',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1330175267,'66.249.68.183',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1330176074,'124.115.10.242',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1330177532,'98.139.241.248',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1330178582,'66.249.68.183',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1330179308,'62.75.229.90',1,'Internet Explorer 6.0','Windows ME','','德国','','','','/catalog.php'),(1330179976,'66.249.68.183',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1330181309,'113.142.18.174',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1330181976,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330181977,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330181977,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330181978,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330181979,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1330181979,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330181980,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330181980,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330181981,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1330181981,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1330181982,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330184189,'113.142.18.171',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1330185171,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1330185443,'80.86.81.6',1,'Internet Explorer 6.0','Windows ME','','德国','','','','/goods.php'),(1330187036,'110.88.85.54',1,'Unknow browser','Unknown','','IANA','','','','/search.php'),(1330187043,'110.88.85.54',1,'Unknow browser','Unknown','','IANA','','','','/search.php'),(1330187050,'110.88.85.54',1,'Unknow browser','Unknown','','IANA','','','','/flow.php'),(1330187250,'124.115.12.231',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1330187861,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330187861,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330187862,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330187862,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330187862,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1330187863,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330187863,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330187863,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330187864,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1330187864,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1330187865,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330188306,'85.25.108.209',1,'Internet Explorer 6.0','Windows ME','','德国','','','','/category.php'),(1330188315,'118.192.45.43',1,'Internet Explorer 9.0','Windows NT','','APNIC','http://www.chanshanger.com.tw','/gallery.php?id=87&amp;img=159','','/gallery.php'),(1330188316,'118.192.45.15',1,'Internet Explorer 9.0','Windows NT','','APNIC','http://www.chanshanger.com.tw','/goods.php?id=87','','/gallery.php'),(1330191078,'113.142.12.49',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1330193132,'62.75.229.85',1,'Internet Explorer 6.0','Windows ME','','德国','','','','/goods.php'),(1330195175,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1330195179,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1330195600,'118.233.213.38',1,'FireFox 10.0.2','Windows NT','zh-tw,en-us','APNIC','http://tw.search.yahoo.com','/search;_ylt=A3eg.8qULElPSn4Alm7XrYlQ?&p=WEINIMEI%E9%A6%99%E6%B0%B4&fr2=piv-answers&fr=yfp','WEINIMEI香水','/brand.php'),(1330196832,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1330196865,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330196866,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330196866,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330196867,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330196867,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1330196868,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330196868,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330196869,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330196869,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1330196870,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1330196870,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330198200,'66.249.68.183',1,'Safari 6531.22.7','Unknown','','美国','','','','/brand.php'),(1330200606,'193.47.80.45',1,'Unknow browser','Unknown','','瑞士','','','','/index.php'),(1330202737,'66.249.68.183',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1330203782,'125.89.75.100',1,'Internet Explorer 6.0','Windows XP','zh-CN,zh','广东省','','','','/search.php'),(1330204035,'62.75.229.90',1,'Internet Explorer 6.0','Windows ME','','德国','','','','/category.php'),(1330204920,'113.142.18.179',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1330207329,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1330208608,'125.89.75.100',1,'Internet Explorer 6.0','Windows XP','zh-CN,zh','广东省','','','','/goods.php'),(1330208609,'125.89.75.100',1,'Internet Explorer 6.0','Windows XP','zh-CN,zh','广东省','','','','/index.php'),(1330208649,'207.46.13.203',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1330208710,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1330208832,'115.49.92.163',1,'Internet Explorer 6.0','Windows 2000','','IANA','','','','/brand.php'),(1330209218,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1330211390,'113.142.19.115',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1330211479,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1330219054,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1330219275,'123.240.204.207',1,'FireFox 8.0','Windows XP','zh-tw,en-us','台湾省','http://tw.image.search.yahoo.com','/images/view;_ylt=A3eg.xTZiElPpH4AsT5t1gt.;_ylu=X3oDMTBlMTQ4cGxyBHNlYwNzcgRzbGsDaW1n?back=http%3A%2F%2Ftw.image.search.yahoo.com%2Fsearch%2Fimages%3Fp%3D%25E7%25B4%25AB%25E9%2591%25BD%25E5%25A6%2596%2','紫鑽妖姬','/index.php'),(1330219337,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/catalog.php'),(1330222133,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1330222465,'113.142.18.172',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1330223575,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1330225695,'61.227.122.167',1,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.google.com.tw','/url?sa=t&rct=j&q=%E9%A6%99%E6%B0%B4+%E6%89%B9%E7%99%BC&source=web&cd=138&ved=0CFsQFjAHOIIB&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Farticle.php%3Fid%3D6&ei=FaFJT-rYCMigmQWtrdmgDg&usg=AFQjCNEZaVs0jII','香水 批發','/article.php'),(1330230337,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1330231748,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1330231822,'66.249.68.183',1,'Safari 6531.22.7','Unknown','','美国','','','','/goods.php'),(1330232610,'66.249.68.183',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1330232650,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1330233468,'115.49.32.27',1,'Internet Explorer 6.0','Windows 2000','','IANA','','','','/brand.php'),(1330237025,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330237026,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330237026,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330237027,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330237028,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1330237028,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330237028,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330237029,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330237029,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1330237030,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1330237030,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330237652,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330237845,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330238129,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330238139,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1330238150,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1330238318,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330238338,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1330238485,'66.249.68.183',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1330238517,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330238760,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330238770,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330238780,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1330238790,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1330238928,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330238951,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1330239189,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330239199,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330239209,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1330239399,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330239409,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330239420,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1330239440,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330239450,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1330239851,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330239861,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1330239871,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1330239986,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330239996,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1330240006,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1330240246,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330240255,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1330240276,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330240285,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1330240295,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330240299,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1330240309,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1330240320,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1330240507,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330240517,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1330240526,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1330240749,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1330240759,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1330240779,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1330240977,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1330241117,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330241128,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330241138,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1330241158,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330241350,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1330241351,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330241963,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330241973,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1330241983,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1330242003,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330242013,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1330242192,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1330242202,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1330242301,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1330242468,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330242478,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1330242689,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1330242701,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330242715,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1330242726,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1330242749,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330242969,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330242979,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1330242989,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1330243192,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330243203,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1330243223,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1330243449,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1330243469,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330243479,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330243645,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330243777,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1330244097,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1330244257,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1330245918,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330246071,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330247514,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330248246,'113.142.18.172',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1330248612,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1330249215,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1330249325,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1330249586,'113.142.18.172',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1330250961,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330250962,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330250962,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330250963,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330250963,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1330250963,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330250964,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330250964,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330250964,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1330250965,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1330250965,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330251008,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1330251693,'65.52.110.17',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1330253428,'117.79.144.165',1,'Internet Explorer 8.0','Windows XP','','APNIC','','','','/index.php'),(1330254307,'66.249.68.183',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1330255062,'66.249.68.183',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1330255642,'207.46.13.96',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1330256036,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1330258956,'66.249.68.183',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1330259974,'124.115.10.242',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1330262839,'66.226.77.39',1,'FireFox 7.0.1','Windows NT','en-us','美国','','','','/index.php'),(1330262840,'66.226.77.39',1,'FireFox 7.0.1','Windows NT','en-us','美国','','','','/article.php'),(1330262841,'66.226.77.39',1,'FireFox 7.0.1','Windows NT','en-us','美国','http://www.chanshanger.com.tw','/article.php?id=5','','/category.php'),(1330262842,'66.226.77.39',1,'FireFox 7.0.1','Windows NT','en-us','美国','http://www.chanshanger.com.tw','/category.php?id=22','','/category.php'),(1330262843,'66.226.77.39',1,'FireFox 7.0.1','Windows NT','en-us','美国','http://www.chanshanger.com.tw','/category.php?id=26','','/flow.php'),(1330262844,'66.226.77.39',1,'FireFox 7.0.1','Windows NT','en-us','美国','http://www.chanshanger.com.tw','/flow.php','','/goods.php'),(1330262945,'66.249.68.183',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1330263907,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1330263922,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1330264430,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1330264771,'66.249.68.183',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1330265745,'66.249.68.183',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1330266624,'124.115.12.231',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1330267201,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1330269035,'124.115.12.231',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/goods.php'),(1330269407,'98.139.241.252',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1330270723,'66.249.68.183',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1330272082,'66.249.68.183',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1330276307,'193.47.80.45',1,'Unknow browser','Unknown','','瑞士','','','','/category.php'),(1330276600,'193.47.80.45',1,'Unknow browser','Unknown','','瑞士','','','','/category.php'),(1330276892,'66.249.68.183',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1330277384,'66.249.68.183',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1330278842,'66.249.68.183',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1330280107,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1330280112,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1330280333,'66.249.68.183',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1330280810,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330280889,'66.249.68.183',1,'Safari 6531.22.7','Unknown','','美国','','','','/brand.php'),(1330281388,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1330281451,'124.115.12.231',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/goods.php'),(1330284227,'207.46.204.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1330286933,'124.115.12.231',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/goods.php'),(1330287984,'66.249.68.183',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1330288431,'207.46.13.115',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1330288766,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1330289041,'66.249.68.183',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1330290203,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1330290775,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1330292529,'157.55.16.177',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1330294107,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1330294528,'113.142.18.173',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1330294737,'157.55.16.177',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1330294778,'66.249.68.183',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1330295312,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1330296243,'113.142.18.179',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1330298040,'113.142.18.173',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1330302065,'113.142.18.179',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1330304803,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1330305910,'124.115.12.231',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/category.php'),(1330309897,'66.249.68.183',1,'Safari 6531.22.7','Unknown','','美国','','','','/goods.php'),(1330312400,'66.249.68.183',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1330314032,'220.181.141.65',1,'Internet Explorer 6.0','Windows 2000','zh-cn','北京市','','','','/index.php'),(1330314187,'66.249.68.183',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1330314389,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1330314518,'66.249.68.183',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1330315264,'66.249.68.183',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1330315382,'220.181.125.46',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330315558,'220.181.125.46',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330315619,'220.181.125.46',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1330315822,'220.181.125.46',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330315917,'220.181.125.46',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330315995,'220.181.125.46',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330316035,'220.181.125.46',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330316037,'66.249.68.183',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1330316113,'124.115.11.242',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/category.php'),(1330316167,'220.181.125.46',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330316202,'220.181.125.46',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330316398,'220.181.125.46',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330316436,'220.181.125.46',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330316462,'220.181.125.46',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330317278,'207.46.199.52',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1330317373,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1330317374,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1330317376,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1330317501,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1330317872,'220.181.125.46',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330318009,'220.181.125.46',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330318122,'220.181.125.46',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330318216,'220.181.125.46',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330318354,'220.181.125.46',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330318526,'220.181.125.46',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330318660,'220.181.125.46',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330318749,'220.181.125.46',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330318815,'220.181.125.46',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1330318883,'220.181.125.46',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330318981,'220.181.125.46',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330319050,'220.181.125.46',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330319121,'220.181.125.46',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330319170,'220.181.125.46',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330319196,'220.181.125.46',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330319213,'220.181.125.46',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330320045,'113.142.9.111',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1330321023,'66.249.68.183',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1330321024,'66.249.68.183',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1330321166,'114.33.209.45',1,'Safari 535.11','Windows NT','zh-TW,zh','IANA','http://www.google.com.tw','/url?sa=t&rct=j&q=%E8%97%8F%E9%A6%99%E9%96%A3&source=web&cd=1&ved=0CCUQFjAA&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Farticle.php%3Fid%3D6&ei=EhdLT6u5DNCdiAf8ueWQDg&usg=AFQjCNEZaVs0jIIFBhBBKMF3aI1e73y','藏香閣','/article.php'),(1330323951,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330323952,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330323952,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330323953,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330323953,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1330323953,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330323954,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330323954,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330323955,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1330323955,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1330323955,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330323970,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1330326528,'88.112.35.63',1,'Unknow browser','Unknown','en','芬兰','','','','/index.php'),(1330328113,'124.115.11.242',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1330331392,'46.4.120.2',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1330331393,'46.4.120.2',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1330331393,'46.4.120.2',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1330331394,'46.4.120.2',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1330331400,'46.4.120.2',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1330332683,'157.55.16.177',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1330334148,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1330334405,'59.115.9.207',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwY2_SktPxBsA0zVr1gt.?ei=UTF-8&fr=yfp&p=xenium%E9%A6%99%E6%B0%B4&rs=1&fr2=rs-top','xenium香水','/brand.php'),(1330334802,'80.86.81.6',1,'Internet Explorer 6.0','Windows ME','','德国','','','','/category.php'),(1330336576,'66.249.68.183',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1330338157,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1330338167,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330338177,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1330338187,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1330338323,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1330338333,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1330338452,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330338462,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1330338603,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330338613,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1330338623,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1330338777,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1330338802,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330339002,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330339012,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1330339095,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1330339203,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330339213,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1330339360,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330339377,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330339563,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330339585,'218.165.107.248',1,'Internet Explorer 8.0','Windows NT','zh-TW','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYp8XktPb2UA9Kpr1gt.?p=%E6%9D%89%E6%9E%97%E6%BA%AA%E9%AB%98%E5%B1%B1%E8%8C%B6&rd=r1&fr=yfp&fr2=sb-top&xargs=12KPjg1upStYGmmvmnN%2DmZDrDaoAtP0cHwsd5sCpIIXYZL8wZsWfV9aOGQxZ4kfN1l%2DwzWz','杉林溪高山茶','/goods.php'),(1330339700,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1330339715,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330339728,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330339736,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1330339831,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330340041,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330340052,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1330340063,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1330340238,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330340249,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1330340258,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1330340466,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330340480,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1330340493,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1330340494,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/tag_cloud.php'),(1330340504,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330340742,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330340752,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330340762,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1330340813,'65.52.104.26',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1330340939,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1330341213,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1330341316,'220.181.94.229',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330341410,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330341453,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330341464,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1330341518,'220.181.94.229',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330341530,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1330341686,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330341696,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1330341761,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1330341849,'220.181.94.229',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330342006,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330342012,'220.181.94.229',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330342019,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1330342075,'220.181.125.46',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1330342180,'220.181.94.229',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330342251,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330342264,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1330342322,'220.181.94.229',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330342541,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1330342551,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1330342824,'220.181.125.46',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330342889,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1330343021,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330343032,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1330343182,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330343192,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1330343207,'220.181.125.46',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1330343396,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330343407,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1330343531,'220.181.125.46',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330343580,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1330343778,'220.181.125.46',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330343893,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1330343960,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330343976,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1330343978,'220.181.125.46',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330344112,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1330344159,'220.181.125.46',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1330344228,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1330344250,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330344315,'220.181.125.46',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330344490,'220.181.125.46',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330344516,'62.75.229.90',1,'Internet Explorer 6.0','Windows ME','','德国','','','','/article.php'),(1330344616,'220.181.125.46',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330344639,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330344649,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330344814,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1330345035,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330345044,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1330345189,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330345198,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1330345210,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330345663,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330345674,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1330345674,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330345950,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1330346224,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1330346569,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330346610,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1330347789,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1330347953,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1330348533,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1330349089,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1330350078,'62.75.229.85',1,'Internet Explorer 6.0','Windows ME','','德国','','','','/article.php'),(1330353474,'157.55.16.177',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1330353501,'112.104.70.145',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=%E8%97%8F%E9%A6%99%E9%96%A3&fr=yfp-s&ei=utf-8&v=0','藏香閣','/article.php'),(1330353611,'111.184.227.241',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYnMlEtPQV4A5X1r1gt.;_ylc=X1MDMjE0MjQ3ODk0OARfcgMyBGZyA3lmcC1zBGZyMgNzYnRuBG5fZ3BzAzAEcXVlcnkDYm9vUyVFOSVBNiU5OSVFNiVCMCVCNA--?p=booS%E9%A6%99%E6%B0%B4&fr2=sb-top&fr=yfp-s&rd=r1','booS香水','/goods.php'),(1330354059,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1330357071,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1330357395,'113.142.12.49',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1330358031,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1330362220,'41.132.89.82',1,'FireFox 4.0.1','Windows XP','en-us,en','AFRINIC','http://www.google.co.za','/url?sa=t&rct=j&q=%E6%9C%83%E5%93%A1%E5%90%8D%E5%96%AE+++++%40livemail.tw++%2B++yahoo.com.tw&source=web&cd=31&ved=0CCAQFjAAOB4&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Farticle.php%3Fid%3D21&ei=LbdLT7','會員名單     @livemail.tw  +  yahoo.com.tw','/article.php'),(1330364090,'207.46.204.244',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1330364098,'207.46.12.200',1,'Internet Explorer 7.0','Windows 2000','en-us','美国','','','','/goods.php'),(1330365338,'220.181.125.47',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330365511,'98.139.241.241',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1330365527,'61.228.41.231',1,'Safari 7534.48.3','Unknown','zh-tw','台湾省','http://tw.search.yahoo.com','/mobile/s?cat=&p=%E5%B0%8F%E7%B2%BE%E9%9D%88%E9%A6%99%E6%B0%B4%E7%93%B6&.intl=tw&.lang=zh-hant-tw&.tsrc=yahoo&.sep=fp','小精靈香水瓶','/goods.php'),(1330366234,'66.249.68.183',1,'Safari 6531.22.7','Unknown','','美国','','','','/gallery.php'),(1330366456,'220.181.125.47',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330367368,'220.181.125.47',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330368085,'220.181.125.47',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330368125,'188.138.120.208',1,'Internet Explorer 6.0','Windows ME','','[未知IP0801]','','','','/user.php'),(1330369383,'113.142.9.39',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1330369578,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1330370547,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1330370558,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1330371004,'117.79.144.165',1,'Internet Explorer 8.0','Windows XP','','APNIC','','','','/index.php'),(1330371064,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1330371537,'124.115.14.231',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/category.php'),(1330372637,'124.115.12.231',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/brand.php'),(1330373433,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330373433,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330373434,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330373434,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330373435,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1330373435,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330373435,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330373436,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330373436,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1330373437,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1330373437,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330374023,'113.142.9.111',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1330375443,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1330375740,'220.181.94.228',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330375867,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1330376384,'207.46.13.114',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1330376497,'220.181.94.228',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330376769,'80.86.90.87',1,'Internet Explorer 6.0','Windows ME','','德国','','','','/goods.php'),(1330377124,'220.181.94.228',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330377580,'220.181.94.228',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1330377621,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1330377751,'220.181.94.228',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330383102,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1330383102,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1330383104,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1330383197,'113.142.18.174',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1330383861,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1330384662,'207.46.204.177',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1330385039,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1330388268,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1330388270,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1330388272,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1330391805,'113.142.18.120',1,'Internet Explorer 8.0','Windows XP','zh-cn','IANA','http://www.chanshanger.com.tw','/category.php?brand=9','','/category.php'),(1330391859,'114.80.109.18',1,'Internet Explorer 8.0','Windows XP','zh-cn','IANA','http://www.chanshanger.com.tw','/category.php?id=1','','/category.php'),(1330391871,'113.142.18.118',1,'Internet Explorer 8.0','Windows XP','zh-cn','IANA','http://www.chanshanger.com.tw','/category.php?brand=9&id=1','','/category.php'),(1330392448,'119.15.193.9',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','http://tw.search.yahoo.com','/search;_ylt=A8tUwZhNK0xPD24AnJRr1gt.?p=%E9%A6%99%E6%B0%B4%E9%87%8D%E9%87%8F&fr2=sb-top&fr=yfp-s&rd=r1','香水重量','/goods.php'),(1330393381,'66.249.68.183',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1330394790,'66.249.68.183',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1330395301,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1330395707,'66.249.68.183',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1330396243,'66.249.68.183',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1330396295,'66.249.68.183',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1330397185,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1330397218,'66.249.68.183',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1330397785,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1330397922,'66.249.68.183',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1330399768,'207.46.13.114',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1330403368,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1330403913,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1330404504,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1330404750,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1330405516,'66.249.68.183',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1330405964,'66.249.68.183',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1330407736,'66.249.68.183',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1330407836,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330407837,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330407837,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330407838,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330407838,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1330407838,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330407839,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330407839,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330407840,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1330407840,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1330407840,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330408517,'66.249.68.183',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1330408653,'66.249.68.183',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1330412293,'113.142.18.173',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1330416103,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1330419092,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1330419676,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1330421473,'65.52.108.26',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1330422797,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1330424592,'124.115.12.231',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/category.php'),(1330429464,'207.46.204.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1330429879,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330429895,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1330430106,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330430117,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330430130,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1330430141,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1330430303,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330430316,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1330430326,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1330430411,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1330430468,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1330430634,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330430644,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1330430654,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1330430712,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330430856,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330430866,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330430999,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330431010,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330431025,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1330431104,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330431116,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330431129,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1330431139,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1330431238,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330431248,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1330431259,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1330431639,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330431650,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1330431773,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330431783,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330431793,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1330431803,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1330431996,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330432073,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330432207,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330432217,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1330432227,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1330432360,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330432371,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1330432384,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1330432458,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330432469,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330432479,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1330432489,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1330432550,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330432561,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330432571,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1330432584,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1330432698,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330432707,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330432717,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1330432793,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330432803,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330433042,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1330433053,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1330433173,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1330433293,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1330433402,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1330433411,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330433420,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1330433430,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1330433434,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1330433654,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1330433764,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330433773,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1330433868,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1330433918,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330433928,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1330433938,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1330434022,'207.46.195.167',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1330434023,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330434251,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330434400,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330434410,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1330434497,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1330434977,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1330435092,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1330436206,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1330436565,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330436656,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1330436699,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1330437176,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330437711,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1330438483,'207.46.12.13',1,'Internet Explorer 7.0','Windows XP','en-us','美国','','','','/goods.php'),(1330440964,'65.52.109.26',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1330441564,'124.115.14.231',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/category.php'),(1330443655,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1330445583,'113.142.12.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1330447380,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1330448806,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1330449620,'113.142.10.83',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1330449770,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1330450451,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1330451011,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1330456716,'207.46.204.232',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1330457092,'65.52.109.26',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1330463071,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1330463072,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1330464115,'66.249.68.183',1,'Safari 6531.22.7','Unknown','','美国','','','','/gallery.php'),(1330471024,'118.192.45.13',1,'Internet Explorer 9.0','Windows NT','','APNIC','http://www.chanshanger.com.tw','/gallery.php?id=48&amp;img=91','','/gallery.php'),(1330471026,'118.192.45.18',1,'Internet Explorer 9.0','Windows NT','','APNIC','http://www.chanshanger.com.tw','/goods.php?id=48','','/gallery.php'),(1330472389,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1330474279,'66.249.68.183',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1330474304,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1330475131,'66.249.68.183',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1330475925,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1330477720,'66.249.68.183',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1330478498,'66.249.68.183',1,'Safari 6531.22.7','Unknown','','美国','','','','/goods.php'),(1330482150,'117.79.144.165',1,'Internet Explorer 8.0','Windows XP','','APNIC','','','','/index.php'),(1330485365,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330485366,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330485366,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330485366,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330485367,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1330485368,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330485368,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330485368,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330485369,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1330485369,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1330485370,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330487315,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1330488346,'220.181.94.228',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330488366,'220.181.94.228',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330488381,'220.181.94.228',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330488394,'220.181.94.228',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330488407,'220.181.94.228',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330488421,'220.181.94.228',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330489684,'218.162.140.6',1,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://tw.image.search.yahoo.com','/images/view;_ylt=A3eg.xS6qE1PVCcAGCNt1gt.;_ylu=X3oDMTBlMTQ4cGxyBHNlYwNzcgRzbGsDaW1n?back=http%3A%2F%2Ftw.image.search.yahoo.com%2Fsearch%2Fimages%3Fp%3D%25E8%25A1%2580%25E9%25B8%259A%25E9%25B5%25A1%2','血鸚鵡','/goods.php'),(1330492512,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330493137,'124.115.12.232',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/brand.php'),(1330494883,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1330496238,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330496238,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330496239,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330496239,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330496240,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1330496240,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330496240,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330496241,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330496241,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1330496241,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1330496242,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330498587,'65.52.104.26',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1330498852,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1330500282,'115.43.236.133',1,'Safari 535.11','Windows NT','zh-TW,zh','IANA','http://tw.search.yahoo.com','/search?p=%E8%B3%A3%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','賣香水','/article.php'),(1330500719,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1330503561,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1330507634,'114.43.132.97',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.image.search.yahoo.com','/images/view;_ylt=A3eg.xgu701PHQYAI0tt1gt.;_ylu=X3oDMTBlMTQ4cGxyBHNlYwNzcgRzbGsDaW1n?back=http%3A%2F%2Ftw.image.search.yahoo.com%2Fsearch%2Fimages%3Fp%3D%25E8%25A1%2580%25E9%25B8%259A%25E9%25B5%25A1%2','血鸚鵡','/goods.php'),(1330507635,'114.43.132.97',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.image.search.yahoo.com','/images/view;_ylt=A3eg.xgu701PHQYAI0tt1gt.;_ylu=X3oDMTBlMTQ4cGxyBHNlYwNzcgRzbGsDaW1n?back=http%3A%2F%2Ftw.image.search.yahoo.com%2Fsearch%2Fimages%3Fp%3D%25E8%25A1%2580%25E9%25B8%259A%25E9%25B5%25A1%2','血鸚鵡','/goods.php'),(1330508962,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330508964,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330508966,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330508967,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330508969,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1330508971,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330508973,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330508974,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330508977,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1330508979,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1330508982,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330509618,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1330509907,'124.115.1.62',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1330510042,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1330511045,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1330514697,'61.223.251.247',1,'Safari 535.1','Windows XP','zh-TW,zh','台湾省','http://www.google.com.tw','/url?sa=t&rct=j&q=%E8%97%8F%E9%A6%99%E9%96%A3&source=web&cd=1&ved=0CCYQFjAA&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Farticle.php%3Fid%3D6&ei=zwpOT_qNAYzGmQWny4z8Dw&usg=AFQjCNEZaVs0jIIFBhBBKMF3aI1e73y','藏香閣','/article.php'),(1330514697,'61.223.251.247',1,'Safari 535.1','Windows XP','zh-TW,zh','台湾省','http://www.google.com.tw','/url?sa=t&rct=j&q=%E8%97%8F%E9%A6%99%E9%96%A3&source=web&cd=1&ved=0CCYQFjAA&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Farticle.php%3Fid%3D6&ei=zwpOT_qNAYzGmQWny4z8Dw&usg=AFQjCNEZaVs0jIIFBhBBKMF3aI1e73y','藏香閣','/article.php'),(1330515598,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1330517112,'62.75.229.85',1,'Internet Explorer 6.0','Windows ME','','德国','','','','/article.php'),(1330518072,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330518073,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330518074,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330518075,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330518076,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1330518076,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330518077,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330518077,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330518078,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1330518078,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1330518078,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330519395,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1330520147,'66.249.68.183',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1330520329,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330521757,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1330522585,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1330522764,'66.249.68.183',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1330522878,'66.249.68.183',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1330523088,'157.55.16.222',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1330524361,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1330524366,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1330524502,'113.142.18.173',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1330524784,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330525670,'113.142.18.173',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1330525997,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1330526865,'98.139.241.249',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1330526948,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330526959,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1330527212,'66.249.68.183',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1330527308,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330527322,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1330527333,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1330527694,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1330527762,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1330527772,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330527783,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1330527794,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1330528020,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1330528199,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1330528296,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330528306,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1330528316,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1330528528,'66.249.68.183',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1330528607,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1330528653,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330528661,'113.142.12.49',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1330528663,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1330528673,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1330529033,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330529046,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330529056,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1330529066,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1330529365,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330529374,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330529384,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1330529462,'66.249.68.183',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1330529705,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330529717,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330529729,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1330529743,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1330529755,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1330530137,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330530148,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1330530158,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1330530575,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330530585,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1330530602,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1330530611,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330530957,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330530967,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1330530977,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1330531422,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330531433,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330531443,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1330531454,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1330531903,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330531913,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330531923,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1330531933,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1330532133,'66.249.68.183',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1330532443,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330532454,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330532471,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1330532485,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1330532948,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330532959,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330532969,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1330532979,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1330533299,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330533309,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1330533616,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330533616,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1330533626,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330533636,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1330534103,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1330534115,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330534139,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330534523,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330534533,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1330534874,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1330535112,'66.249.68.183',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1330535682,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1330536051,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330536424,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330536444,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1330536516,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1330536738,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330537022,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330537523,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1330538008,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1330538346,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1330538367,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1330538377,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1330539315,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1330539326,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1330539680,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330540429,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330540785,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330541192,'125.230.182.217',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1330541706,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1330545686,'113.142.18.180',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1330545901,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1330546404,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1330546630,'124.11.168.210',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1330546979,'220.181.51.78',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1330547824,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1330548799,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1330550505,'66.249.68.183',1,'Safari 6531.22.7','Unknown','','美国','','','','/gallery.php'),(1330550776,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1330551117,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1330551610,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1330551820,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1330554183,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1330554762,'85.23.163.244',1,'Unknow browser','Unknown','en','芬兰','','','','/category.php'),(1330555623,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1330555955,'66.249.68.183',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1330560907,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1330561556,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1330561707,'66.249.68.183',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1330561852,'66.249.68.183',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1330565589,'66.249.68.183',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1330568776,'66.249.68.183',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1330569532,'66.249.68.183',1,'Safari 6531.22.7','Unknown','','美国','','','','/goods.php'),(1330570503,'23.20.112.11',1,'Unknow browser','Unknown','en-gb,en','IANA','','','','/index.php'),(1330571567,'207.46.194.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1330574017,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330574017,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330574018,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330574018,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330574018,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1330574019,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330574019,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330574019,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330574020,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1330574020,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1330574021,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330574313,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1330575701,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1330575708,'207.46.199.37',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1330576545,'66.249.68.183',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1330579483,'98.139.241.240',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1330581858,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1330584675,'124.115.14.231',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/brand.php'),(1330587498,'91.209.51.214',1,'Unknow browser','Unknown','en','欧洲','','','','/index.php'),(1330588859,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1330589967,'66.249.68.183',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1330590824,'157.55.112.227',1,'Internet Explorer 7.0','Windows XP','en-us','美国','','','','/goods.php'),(1330592108,'207.46.199.247',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1330595196,'207.46.194.47',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1330595248,'65.52.109.194',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1330596782,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1330597361,'66.249.68.183',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1330597907,'124.115.10.242',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/category.php'),(1330598134,'124.12.32.143',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1330598367,'66.249.68.183',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1330598737,'80.86.90.91',1,'Internet Explorer 6.0','Windows ME','','德国','','','','/goods.php'),(1330598871,'66.249.68.183',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1330599312,'66.249.68.183',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1330601534,'62.75.229.90',1,'Internet Explorer 6.0','Windows ME','','德国','','','','/user.php'),(1330602713,'66.249.68.183',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1330604387,'66.249.68.183',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1330606062,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1330606472,'202.64.174.162',1,'Internet Explorer 8.0','Windows XP','zh-hk','香港特别行政区','http://hk.search.yahoo.com','/search;_ylt=Axt7wJHQcE9PBzwAdOSzygt.?p=channel%201.%E7%9C%89%E7%AD%86&fr2=sb-top&fr=FP-tab-web-t&rd=r1','channel 1.眉筆','/brand.php'),(1330607150,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1330609271,'1.161.125.156',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=BOOS%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','BOOS香水','/goods.php'),(1330611575,'111.252.63.86',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1330611674,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1330611705,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1330612119,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1330613326,'113.142.12.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1330614954,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1330616038,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1330616392,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1330623616,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1330624504,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1330624532,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1330628645,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330628800,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330628801,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330628801,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330628801,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330628802,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1330628802,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330628803,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330628803,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330628803,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1330628804,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1330628805,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330631014,'188.165.195.156',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1330633982,'220.181.51.75',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1330634620,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1330635878,'66.249.68.183',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1330636708,'66.249.68.183',1,'Safari 6531.22.7','Unknown','','美国','','','','/gallery.php'),(1330640003,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1330640015,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1330640963,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1330641763,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1330642452,'66.249.68.183',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1330643069,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1330643160,'207.46.204.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1330643266,'66.249.68.183',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1330645882,'66.249.68.183',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1330646366,'66.249.68.183',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1330647456,'66.249.68.183',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1330647935,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1330648072,'66.249.68.183',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1330648381,'65.52.104.29',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1330648590,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1330650350,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1330651435,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1330652420,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1330652421,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1330655105,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330655354,'207.46.13.211',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1330656279,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330657648,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330657817,'125.230.61.30',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1330657854,'117.79.144.165',1,'Internet Explorer 8.0','Windows XP','','APNIC','','','','/index.php'),(1330660113,'220.133.30.61',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwZD8QlBPCg0Aowtr1gt.?ei=UTF-8&fr=yfp&p=%2Bboos%E9%A6%99%E6%B0%B4&fr2=sp-qrw-orig-top&norw=1','+boos香水','/goods.php'),(1330660946,'98.139.241.251',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1330660976,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330663503,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330663503,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330663504,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330663505,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330663505,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1330663505,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330663506,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330663506,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330663507,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1330663507,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1330663507,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330663608,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1330669301,'118.192.45.57',1,'Internet Explorer 9.0','Windows NT','','APNIC','http://www.chanshanger.com.tw','/goods.php?id=127','','/gallery.php'),(1330669306,'118.192.45.57',1,'Internet Explorer 9.0','Windows NT','','APNIC','http://www.chanshanger.com.tw','/category.php?id=15','','/goods.php'),(1330670674,'207.46.195.239',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1330671227,'66.249.68.183',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1330671318,'118.192.45.57',1,'Internet Explorer 9.0','Windows NT','','APNIC','http://www.chanshanger.com.tw','/category.php?id=15&amp;page=1&amp;sort=goods_id&amp;order=DESC','','/category.php'),(1330671322,'118.192.45.57',1,'Internet Explorer 9.0','Windows NT','','APNIC','http://www.chanshanger.com.tw','/category.php?id=15','','/category.php'),(1330673373,'66.249.68.183',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1330675151,'66.249.68.183',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1330675284,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330675285,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330675286,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330675286,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330675287,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1330675287,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330675288,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330675288,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330675289,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1330675289,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1330675289,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330675348,'66.249.68.183',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1330675635,'77.248.136.252',1,'Unknow browser','Unknown','en','荷兰','','','','/index.php'),(1330675784,'66.249.68.183',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1330676058,'66.249.68.183',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1330676655,'66.249.68.183',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1330677154,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1330678253,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1330678626,'66.249.68.183',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1330679518,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1330680077,'66.249.68.183',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1330680369,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1330681230,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1330682060,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1330682086,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330682122,'66.249.68.183',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1330682217,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1330682488,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1330682498,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330682518,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1330682843,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1330682853,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330683100,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1330683110,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330683121,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1330683363,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330683372,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330683630,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330683644,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1330683656,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1330683667,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1330683677,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330683933,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1330683943,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330683953,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1330684096,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1330684106,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330684116,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330684146,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1330684372,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1330684382,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330684392,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330684589,'114.38.4.244',1,'Internet Explorer 7.0','Windows NT','zh-TW','IANA','http://tw.search.yahoo.com','/search;_ylt=A3eg.oaColBPuUkAVQzXrYlQ?&p=A-ROSE+%E6%B4%BB%E8%86%9A%E7%B2%BE%E8%8F%AF%E9%9A%94%E9%9B%A2%E9%9C%9C&fr2=piv-answers&fr=yfp','A-ROSE 活膚精華隔離霜','/brand.php'),(1330684592,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1330684602,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1330684612,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330684764,'66.249.68.183',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1330684845,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1330684855,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330684865,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1330684876,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330685016,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330685018,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330685019,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330685021,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330685023,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1330685025,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330685027,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330685029,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330685031,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1330685032,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1330685034,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330685135,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1330685145,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330685155,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1330685165,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330685379,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330685390,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1330685400,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330685410,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1330685781,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330685791,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1330685801,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330686102,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1330686113,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330686123,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1330686134,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330686447,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1330686457,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330686470,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1330686749,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1330686759,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330686769,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1330686949,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330686960,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1330687158,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330687168,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1330687327,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1330688914,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330689044,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330689156,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1330689331,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1330689470,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330689879,'66.249.68.183',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1330690004,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1330690153,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1330690303,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1330690623,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330690752,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1330690765,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1330690775,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330690986,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1330690996,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330691006,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1330691108,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330691383,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1330691590,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330691712,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1330692693,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1330693067,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1330695291,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1330695291,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1330695850,'124.115.1.62',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1330697644,'157.55.17.103',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1330697785,'124.115.11.120',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/brand.php'),(1330699402,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330699402,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330699403,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330699403,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330699404,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1330699404,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330699404,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330699405,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330699405,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1330699405,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1330699406,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330701829,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1330702972,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1330702974,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1330702975,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1330706180,'211.76.51.120',1,'Safari 535.11','Windows NT','zh-TW,zh','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwZGq9lBPSjcAHy5r1gt.?p=%E9%A6%99%E6%B0%B4%E7%B6%B2&rd=r1&fr=yfp&fr2=sb-top&pstart=1&b=31','香水網','/index.php'),(1330706516,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1330706594,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330706594,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330706595,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330706595,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330706596,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1330706597,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330706597,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330706597,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330706598,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1330706598,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1330706598,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330709399,'207.46.194.107',1,'Unknow browser','Unknown','','ç¾Žå›½','','','','/index.php'),(1330710560,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1330716425,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1330720699,'66.249.68.183',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1330720894,'66.249.68.183',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1330720907,'66.249.68.183',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1330721130,'66.249.68.183',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1330722102,'66.249.68.183',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1330722114,'66.249.68.183',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1330722335,'62.75.229.90',1,'Internet Explorer 6.0','Windows ME','','德国','','','','/article.php'),(1330723714,'66.249.68.183',1,'Safari 6531.22.7','Unknown','','美国','','','','/gallery.php'),(1330726523,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1330728937,'65.52.109.194',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1330729501,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1330729666,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1330730047,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1330730489,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1330733855,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330740035,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330740645,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1330740959,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330741686,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/flow.php'),(1330742394,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1330742651,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1330742797,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1330742904,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330743033,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1330743146,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1330743268,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330743517,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1330743528,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1330743718,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1330744666,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330744666,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330744666,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330744667,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330744667,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1330744667,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330744668,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330744668,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330744669,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1330744669,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1330744670,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330748303,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1330750965,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1330750967,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1330750970,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1330750972,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1330750975,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1330750977,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1330750980,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1330750982,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1330750984,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1330752010,'66.249.68.183',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1330752817,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1330753264,'66.249.68.183',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1330753570,'66.249.68.183',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1330753786,'66.249.68.183',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1330753990,'66.249.68.183',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1330754156,'66.249.68.183',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1330754388,'66.249.68.183',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1330754393,'66.249.68.183',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1330754797,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1330754810,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1330754978,'66.249.68.183',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1330755007,'66.249.68.183',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1330755460,'66.249.68.183',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1330755472,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330755473,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330755473,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330755474,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330755474,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1330755474,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330755475,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330755475,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330755476,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1330755476,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1330755477,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330756455,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1330759457,'66.249.68.183',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1330759623,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1330760961,'66.249.68.183',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1330761460,'66.249.68.183',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1330761920,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1330762031,'66.249.68.183',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1330762034,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1330762541,'220.181.141.70',1,'Internet Explorer 6.0','Windows XP','zh-cn','北京市','','','','/index.php'),(1330762804,'66.249.68.183',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1330763034,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330764267,'218.174.35.57',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.google.com.tw','/url?sa=t&rct=j&q=eunas&source=web&cd=12&ved=0CCwQFjABOAo&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Fbrand.php%3Fid%3D29&ei=39lRT5KsGO3rmAW-2o2-Cg&usg=AFQjCNFQ3DnQRy9HWGBuEPInJvNcux4gsw','eunas','/brand.php'),(1330764942,'207.46.199.35',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1330768545,'218.174.35.57',2,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwZS.21FPw1kAUtNr1gt.?p=EUNAS&ei=utf-8&fr=yfp&xargs=0&pstart=1&b=11','EUNAS','/goods.php'),(1330771182,'65.52.104.26',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1330771970,'113.142.18.172',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1330773085,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1330773087,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1330773292,'117.79.144.165',1,'Internet Explorer 8.0','Windows XP','','APNIC','','','','/index.php'),(1330775639,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1330775643,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1330775662,'218.167.69.40',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E9%A0%82%E7%B4%9A%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','頂級香水','/category.php'),(1330776359,'175.171.141.136',1,'Safari 7534.48.3','Unknown','zh-cn','[未知IP0801]','http://www.google.com.hk','/url?sa=t&rct=j&q=%E8%97%8F%E9%A6%99%E9%98%81&source=web&cd=4&ved=0CEgQFjAD&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Farticle.php%3Fid%3D6&ei=JQlST4__MYekiQelruX8DA&usg=AFQjCNEZaVs0jIIFBhBBKMF3aI1e73y','藏香阁','/article.php'),(1330779907,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1330780973,'218.174.35.57',3,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/category.php?id=15','','/category.php'),(1330782514,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1330783256,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330783436,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1330785542,'113.142.18.172',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1330785562,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1330786046,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330788739,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1330788749,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1330789514,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1330789524,'207.46.13.203',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1330789904,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1330790740,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330791105,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330792177,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330792533,'66.249.68.183',1,'Safari 6531.22.7','Unknown','','美国','','','','/goods.php'),(1330792820,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/flow.php'),(1330792908,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330792918,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1330793199,'66.249.68.183',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1330793292,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330793292,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330793293,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330793293,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330793294,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1330793294,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330793294,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330793295,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330793295,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1330793296,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1330793296,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330794449,'118.192.45.23',1,'Internet Explorer 9.0','Windows NT','','APNIC','http://www.chanshanger.com.tw','/category.php?id=19&amp;page=1&amp;sort=goods_id&amp;order=DESC','','/category.php'),(1330794450,'118.192.45.22',1,'Internet Explorer 9.0','Windows NT','','APNIC','http://www.chanshanger.com.tw','/category.php?id=19','','/category.php'),(1330795862,'124.115.11.242',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/goods.php'),(1330795906,'113.142.18.180',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1330795996,'113.142.18.180',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1330796498,'66.249.68.183',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1330796500,'66.249.68.183',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1330796990,'66.249.68.183',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1330797058,'66.249.68.183',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1330797215,'118.192.45.15',1,'Internet Explorer 9.0','Windows NT','','APNIC','http://www.chanshanger.com.tw','/category.php?id=11','','/category.php'),(1330798414,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1330798836,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1330798935,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330798935,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330798936,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330798936,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330798937,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1330798938,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330798938,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330798939,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330798939,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1330798940,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1330798941,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330800453,'66.249.68.183',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1330800644,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1330802076,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330802128,'66.249.68.183',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1330804976,'118.192.45.58',1,'Internet Explorer 9.0','Windows NT','','APNIC','http://www.chanshanger.com.tw','/category.php?id=11&amp;brand=22','','/category.php'),(1330804976,'118.192.45.10',1,'Internet Explorer 9.0','Windows NT','','APNIC','http://www.chanshanger.com.tw','/category.php?id=11&amp;brand=22','','/category.php'),(1330804976,'118.192.45.57',1,'Internet Explorer 9.0','Windows NT','','APNIC','http://www.chanshanger.com.tw','/category.php?id=11','','/category.php'),(1330805344,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330805344,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330805345,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330805345,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330805347,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1330805348,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330805348,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330805349,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330805349,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1330805349,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1330805350,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330807880,'204.11.219.112',1,'Safari 532.4','Linux','en-US,*','美国','','','','/index.php'),(1330807924,'204.11.219.112',1,'Safari 532.4','Linux','en-US,*','美国','','','','/goods.php'),(1330807924,'204.11.219.112',1,'Safari 532.4','Linux','en-US,*','美国','','','','/category.php'),(1330807924,'204.11.219.112',1,'Safari 532.4','Linux','en-US,*','美国','','','','/goods.php'),(1330807924,'204.11.219.112',1,'Safari 532.4','Linux','en-US,*','美国','','','','/category.php'),(1330807924,'204.11.219.112',1,'Safari 532.4','Linux','en-US,*','美国','','','','/category.php'),(1330807924,'204.11.219.112',1,'Safari 532.4','Linux','en-US,*','美国','','','','/goods.php'),(1330807924,'204.11.219.112',1,'Safari 532.4','Linux','en-US,*','美国','','','','/article.php'),(1330807924,'204.11.219.112',1,'Safari 532.4','Linux','en-US,*','美国','','','','/catalog.php'),(1330807924,'204.11.219.112',1,'Safari 532.4','Linux','en-US,*','美国','','','','/user.php'),(1330807924,'204.11.219.112',1,'Safari 532.4','Linux','en-US,*','美国','','','','/category.php'),(1330807924,'204.11.219.112',1,'Safari 532.4','Linux','en-US,*','美国','','','','/category.php'),(1330807924,'204.11.219.112',1,'Safari 532.4','Linux','en-US,*','美国','','','','/goods.php'),(1330807924,'204.11.219.112',1,'Safari 532.4','Linux','en-US,*','美国','','','','/article.php'),(1330807924,'204.11.219.112',1,'Safari 532.4','Linux','en-US,*','美国','','','','/article.php'),(1330807924,'204.11.219.112',1,'Safari 532.4','Linux','en-US,*','美国','','','','/category.php'),(1330807924,'204.11.219.112',1,'Safari 532.4','Linux','en-US,*','美国','','','','/category.php'),(1330807924,'204.11.219.112',1,'Safari 532.4','Linux','en-US,*','美国','','','','/article.php'),(1330807924,'204.11.219.112',1,'Safari 532.4','Linux','en-US,*','美国','','','','/category.php'),(1330807924,'204.11.219.112',1,'Safari 532.4','Linux','en-US,*','美国','','','','/search.php'),(1330807934,'204.11.219.112',1,'Safari 532.4','Linux','en-US,*','美国','','','','/category.php'),(1330807934,'204.11.219.112',1,'Safari 532.4','Linux','en-US,*','美国','','','','/category.php'),(1330807934,'204.11.219.112',1,'Safari 532.4','Linux','en-US,*','美国','','','','/article.php'),(1330807934,'204.11.219.112',1,'Safari 532.4','Linux','en-US,*','美国','','','','/goods.php'),(1330807934,'204.11.219.112',1,'Safari 532.4','Linux','en-US,*','美国','','','','/category.php'),(1330807934,'204.11.219.112',1,'Safari 532.4','Linux','en-US,*','美国','','','','/goods.php'),(1330807934,'204.11.219.112',1,'Safari 532.4','Linux','en-US,*','美国','','','','/article.php'),(1330807934,'204.11.219.112',1,'Safari 532.4','Linux','en-US,*','美国','','','','/flow.php'),(1330807934,'204.11.219.112',1,'Safari 532.4','Linux','en-US,*','美国','','','','/goods.php'),(1330807934,'204.11.219.112',1,'Safari 532.4','Linux','en-US,*','美国','','','','/goods.php'),(1330808012,'204.11.219.112',1,'Safari 532.4','Linux','en-US,*','美国','','','','/category.php'),(1330808012,'204.11.219.112',1,'Safari 532.4','Linux','en-US,*','美国','','','','/index.php'),(1330808012,'204.11.219.112',1,'Safari 532.4','Linux','en-US,*','美国','','','','/category.php'),(1330808012,'204.11.219.112',1,'Safari 532.4','Linux','en-US,*','美国','','','','/article.php'),(1330808012,'204.11.219.112',1,'Safari 532.4','Linux','en-US,*','美国','','','','/article.php'),(1330808012,'204.11.219.112',1,'Safari 532.4','Linux','en-US,*','美国','','','','/category.php'),(1330808012,'204.11.219.112',1,'Safari 532.4','Linux','en-US,*','美国','','','','/brand.php'),(1330808012,'204.11.219.112',1,'Safari 532.4','Linux','en-US,*','美国','','','','/flow.php'),(1330808015,'204.11.219.112',1,'Safari 532.4','Linux','en-US,*','美国','','','','/goods.php'),(1330808015,'204.11.219.112',1,'Safari 532.4','Linux','en-US,*','美国','','','','/article.php'),(1330810263,'66.249.68.183',1,'Safari 6531.22.7','Unknown','','美国','','','','/gallery.php'),(1330810684,'124.115.14.231',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/brand.php'),(1330810731,'62.75.229.85',1,'Internet Explorer 6.0','Windows ME','','德国','','','','/category.php'),(1330814136,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1330815074,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1330820688,'216.145.17.190',1,'FireFox 3.5.2','Windows XP','en-us,fr-be','美国','http://whois.domaintools.com','/chanshanger.com.tw','','/index.php'),(1330821329,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1330825572,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1330828664,'207.46.13.211',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1330830597,'66.249.68.183',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1330830918,'66.249.68.183',1,'Safari 6531.22.7','Unknown','','美国','','','','/goods.php'),(1330830990,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1330832673,'66.249.68.183',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1330833206,'66.249.68.183',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1330833297,'98.139.241.244',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1330833441,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1330833901,'66.249.68.183',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1330838351,'66.249.68.183',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1330839753,'157.55.18.9',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1330839895,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330840456,'207.46.13.118',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1330840471,'66.249.68.183',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1330841125,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1330843589,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330843589,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330843590,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330843590,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330843591,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1330843591,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330843592,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330843592,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330843592,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1330843593,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1330843593,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330843593,'211.76.51.120',1,'Safari 535.11','Windows NT','zh-TW,zh','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwZKyD1NP_lcASl5r1gt.?p=%E5%8C%96%E5%A6%9D%E5%93%81%E6%89%B9%E7%99%BC&rd=r1&fr=crmas&fr2=sb-top&pstart=1&b=61','化妝品批發','/index.php'),(1330844373,'66.249.68.183',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1330845366,'66.249.68.183',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1330845547,'124.115.11.242',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/goods.php'),(1330847667,'66.249.68.183',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1330848277,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1330848404,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330848418,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1330848429,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1330848530,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1330848540,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1330848651,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1330848882,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330849008,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330849242,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1330849252,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1330849399,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1330849604,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330849745,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330849755,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1330849847,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330849967,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330849977,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330849987,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1330850089,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330850100,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1330850221,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330850231,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1330850334,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330850354,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330850454,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330850464,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330850611,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330850697,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330850708,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330850717,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1330850827,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330850940,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330850951,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330850961,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1330851011,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1330851078,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330851088,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1330851098,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1330851211,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1330851308,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330851318,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1330851329,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1330851426,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330851446,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1330851548,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330851558,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1330851568,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1330851685,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1330851743,'66.249.68.183',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1330851846,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330851856,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1330851865,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1330851918,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330851928,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330851938,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1330852036,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330852046,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1330852056,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1330852155,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/group_buy.php'),(1330852164,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330852174,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330852184,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1330852194,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1330852197,'163.204.106.169',1,'Internet Explorer 8.0','Windows XP','zh-cn','美国','http://www.google.com.tw','/url?sa=t&rct=j&q=%E8%8C%B6%E5%85%B7+inurl:goods.php%3Fid%3D&source=web&cd=252&ved=0CDwQFjABOPoB&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Fgoods.php%3Fid%3D159&ei=0i9TT-DaCOqiiAfM5sDPCw&usg=AFQjCNFzPu','茶具 inurl:goods.php?id=','/goods.php'),(1330852284,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330852293,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1330852399,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330852409,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330852419,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1330852436,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1330852507,'125.89.75.100',1,'Internet Explorer 6.0','Windows XP','zh-CN,zh','广东省','','','','/search.php'),(1330852537,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330852892,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1330853014,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1330853375,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330853589,'66.249.68.183',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1330853750,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1330854249,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330854313,'66.249.68.183',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1330854733,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330855706,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1330855840,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1330855952,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1330856074,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1330856673,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330857164,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1330857283,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1330858448,'66.249.68.183',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1330860451,'112.105.77.35',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwZXOT1NP9CkAk09r1gt.;_ylc=X1MDMjExNDcwNTAwMwRfcgMyBGFvA2FvBGNzcmNwdmlkA3A4bUw5c3RVd0Y5VWtWMmRUekN3dXhEUWNHbE5JMDlUVVhNQUFmUlMEZnIDeWZwBGZyMgNzYnRuBG5fZ3BzAzUEb3JpZ2luA3NycARwcXN0cgNib','boos香水','/goods.php'),(1330861097,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1330861253,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1330861399,'82.33.181.60',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1330861402,'82.33.181.60',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1330861404,'82.33.181.60',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1330861406,'82.33.181.60',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1330861409,'82.33.181.60',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1330861411,'82.33.181.60',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1330861414,'82.33.181.60',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1330861416,'82.33.181.60',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1330861418,'82.33.181.60',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1330861421,'82.33.181.60',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1330861423,'82.33.181.60',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1330863202,'66.249.68.183',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1330863373,'220.181.141.70',1,'Internet Explorer 6.0','Windows XP','zh-cn','北京市','','','','/index.php'),(1330865787,'66.249.68.183',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1330867162,'66.249.68.183',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1330867190,'66.249.68.183',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1330867477,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1330868730,'66.249.68.183',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1330869060,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330870365,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1330872428,'113.142.12.49',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1330873309,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1330873341,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1330874907,'113.142.18.174',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1330875683,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1330876257,'66.249.68.183',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1330876918,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1330878536,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1330879809,'62.75.218.82',1,'Internet Explorer 6.0','Windows ME','','德国','','','','/index.php'),(1330880810,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1330883559,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1330883561,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1330890233,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1330895175,'66.249.68.183',1,'Safari 6531.22.7','Unknown','','美国','','','','/category.php'),(1330898604,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330900533,'65.52.104.26',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1330902109,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1330902978,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1330904019,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330905651,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1330906168,'66.249.68.183',1,'Safari 6531.22.7','Unknown','','美国','','','','/index.php'),(1330906208,'117.79.144.165',1,'Internet Explorer 8.0','Windows XP','','APNIC','','','','/index.php'),(1330912928,'59.120.1.247',1,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.google.com.tw','/url?sa=t&rct=j&q=%E8%97%8F%E9%A6%99%E9%96%A3&source=web&cd=1&sqi=2&ved=0CCcQFjAA&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Farticle.php%3Fid%3D6&ei=jx5UT9dMj8uYBfqRwbUK&usg=AFQjCNEZaVs0jIIFBhBBKMF3aI1','藏香閣','/article.php'),(1330912928,'59.120.1.247',1,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.google.com.tw','/url?sa=t&rct=j&q=%E8%97%8F%E9%A6%99%E9%96%A3&source=web&cd=1&sqi=2&ved=0CCcQFjAA&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Farticle.php%3Fid%3D6&ei=jx5UT9dMj8uYBfqRwbUK&usg=AFQjCNEZaVs0jIIFBhBBKMF3aI1','藏香閣','/article.php'),(1330912991,'59.120.1.247',1,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://tw.myblog.yahoo.com','/www9141/article?mid=11','','/index.php'),(1330913890,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1330914314,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330914328,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1330914339,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1330914643,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330914667,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1330914669,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330914669,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330914670,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330914670,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330914671,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1330914671,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330914672,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330914672,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330914673,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1330914674,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1330914674,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330914677,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1330914718,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1330915310,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1330915320,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330915340,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330915360,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1330915917,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330915918,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1330915929,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1330916453,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330916520,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330916521,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1330916531,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1330916551,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/catalog.php'),(1330916561,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330916961,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330916992,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330917002,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1330917012,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1330917022,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/snatch.php'),(1330917032,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330917182,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330917192,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1330917212,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1330917221,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1330917493,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330917513,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330917523,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1330917543,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1330917957,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330917967,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1330917977,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330917987,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1330917997,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330918158,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330918159,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1330918270,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330918285,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1330918307,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330918772,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330918791,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330918801,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1330919003,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1330919144,'60.246.235.16',1,'Internet Explorer 9.0','Windows NT','zh-MO','澳大利亚','http://www.google.com','/url?sa=t&rct=j&q=%E8%97%8F%E9%A6%99%E9%96%A3&source=web&cd=3&ved=0CDYQFjAC&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Farticle.php%3Fid%3D6&ei=qTZUT-nCDsmdiAecoujrCw&usg=AFQjCNEZaVs0jIIFBhBBKMF3aI1e73y','藏香閣','/article.php'),(1330919207,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330919217,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1330919227,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1330919401,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330919479,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330919614,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1330919615,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1330919655,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330920236,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330920246,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1330920298,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1330920434,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330920493,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1330920503,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1330920543,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330921194,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1330921238,'66.249.68.183',1,'Safari 6531.22.7','Unknown','','美国','','','','/goods.php'),(1330921487,'66.249.68.183',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1330921837,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330921973,'66.249.68.183',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1330922181,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1330922453,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1330922727,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330922737,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330922747,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1330923059,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330923130,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330923271,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1330923411,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1330923412,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330923479,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1330923480,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330923491,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1330923785,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330923789,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1330924407,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330924471,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1330924537,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330924601,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330925095,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1330925113,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330925330,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330925330,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330925330,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330925331,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330925331,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1330925331,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330925332,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330925332,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330925333,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1330925333,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1330925333,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330925961,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1330926740,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1330928982,'66.249.68.183',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1330929543,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330931291,'66.249.68.183',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1330932355,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1330934508,'66.249.68.183',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1330935809,'208.91.113.20',1,'FireFox 1.5.0.10','Linux','','美国','','','','/index.php'),(1330936616,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330936617,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330936618,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330936618,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330936618,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1330936619,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330936619,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330936620,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330936620,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1330936620,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1330936621,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330936815,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1330938337,'183.62.115.227',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','[未知IP0801]','','','','/index.php'),(1330938578,'183.62.115.234',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','[未知IP0801]','','','','/gallery.php'),(1330939896,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1330940623,'217.238.74.29',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1330941789,'220.181.125.46',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330942114,'220.181.125.46',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330942317,'207.46.199.163',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1330942519,'220.181.125.46',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1330942995,'220.181.125.46',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1330943346,'220.181.125.46',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330943747,'220.181.125.46',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330944178,'220.181.125.46',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330944443,'220.181.125.46',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330944870,'220.181.125.46',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330945111,'220.181.125.46',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330945127,'113.142.18.180',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1330945368,'220.181.125.46',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330945478,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1330945500,'140.115.203.239',1,'FireFox 10.0.2','Windows NT','zh-tw,en-us','台湾省','http://www.google.com.tw','/url?sa=t&rct=j&q=%E8%97%8F%E9%A6%99%E9%96%A3&source=web&cd=1&ved=0CCUQFjAA&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Farticle.php%3Fid%3D6&ei=251UT_6wMtGdmQXRsPiaCg&usg=AFQjCNEZaVs0jIIFBhBBKMF3aI1e73y','藏香閣','/article.php'),(1330945601,'220.181.125.46',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330945775,'220.181.125.46',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330946098,'220.181.125.46',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330946280,'119.147.75.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','APNIC','','','','/article.php'),(1330946457,'220.181.125.46',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330946842,'119.147.6.60',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','APNIC','','','','/brand.php'),(1330946883,'220.181.125.46',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330947071,'220.181.125.46',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330947284,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330947284,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330947284,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330947285,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330947285,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1330947285,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330947286,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330947286,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330947286,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1330947287,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1330947287,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330947325,'220.181.125.46',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330947567,'220.181.125.46',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330947748,'220.181.125.46',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330947966,'220.181.125.46',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330948166,'220.181.125.46',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330948357,'220.181.125.46',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330948379,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1330948740,'220.181.125.46',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330948878,'66.249.68.183',1,'Safari 6531.22.7','Unknown','','美国','','','','/category.php'),(1330948926,'220.181.125.46',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330949075,'220.181.125.46',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330949318,'220.181.125.46',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330949556,'220.181.125.46',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330949716,'220.181.125.46',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330949978,'220.181.125.46',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330950214,'220.181.125.46',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330950364,'220.181.125.46',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330950637,'207.46.12.202',1,'Internet Explorer 7.0','Windows 2000','en-us','美国','','','','/goods.php'),(1330950703,'220.181.125.46',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330950795,'183.62.115.234',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','[未知IP0801]','','','','/catalog.php'),(1330950870,'220.181.125.46',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330951016,'220.181.125.46',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330951242,'220.181.125.46',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330951244,'66.249.68.183',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1330951398,'220.181.125.46',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330951570,'220.181.125.46',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330951714,'220.181.125.46',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330951950,'220.181.125.46',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330952059,'207.46.199.20',1,'Internet Explorer 7.0','Windows XP','en-us','美国','','','','/goods.php'),(1330952136,'220.181.125.46',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1330952290,'220.181.125.46',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330952405,'220.181.125.46',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330952715,'220.181.125.46',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330952789,'207.46.204.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1330952944,'220.181.125.46',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330953192,'220.181.125.46',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330953499,'220.181.125.46',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330953656,'220.181.125.46',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330953887,'220.181.125.46',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330953950,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1330954085,'220.181.125.46',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330954255,'220.181.125.46',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330954484,'207.46.12.154',1,'Internet Explorer 7.0','Windows 2000','en-us','美国','','','','/goods.php'),(1330954570,'220.181.125.46',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330954689,'61.93.12.96',1,'FireFox 10.0.2','Windows NT','zh-tw,en-us','香港特别行政区','http://www.google.com','/url?sa=t&rct=j&q=%E8%97%8F%E9%A6%99%E9%96%A3&source=web&cd=3&ved=0CDgQFjAC&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Farticle.php%3Fid%3D6&ei=vsFUT4LiGeeSiQfD-KGtDg&usg=AFQjCNEZaVs0jIIFBhBBKMF3aI1e73y','藏香閣','/article.php'),(1330954727,'220.181.125.46',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1330954881,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1330954966,'220.181.125.46',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1330955134,'220.181.125.46',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330955262,'220.181.125.46',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330955265,'207.46.195.210',1,'Internet Explorer 7.0','Windows XP','en-us','美国','','','','/brand.php'),(1330955420,'220.181.125.46',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330955573,'220.181.125.46',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330955678,'220.181.125.46',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1330955911,'220.181.125.46',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330956145,'220.181.125.46',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330956276,'220.181.125.46',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330956635,'220.181.125.46',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330956920,'220.181.125.46',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330957120,'220.181.125.46',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330957204,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/category.php'),(1330957225,'220.181.125.46',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330957359,'220.181.125.46',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330957454,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1330957465,'220.181.125.46',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330957560,'220.181.125.46',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330957649,'220.181.125.46',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330957655,'66.249.68.183',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1330957769,'220.181.125.46',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1330957870,'220.181.125.46',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330957976,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1330958081,'220.181.125.46',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330958140,'207.46.12.212',1,'Internet Explorer 7.0','Windows XP','en-us','美国','','','','/category.php'),(1330958201,'220.181.125.46',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330958287,'220.181.125.46',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1330958409,'220.181.125.46',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330958507,'220.181.125.46',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330958582,'220.181.125.46',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330958674,'220.181.125.46',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1330958893,'220.181.125.46',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1330958957,'220.181.125.46',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330959069,'220.181.125.46',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330959153,'220.181.125.46',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330959228,'220.181.125.46',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330959316,'220.181.125.46',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330959381,'220.181.125.46',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330959445,'220.181.125.46',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330959647,'220.181.125.46',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330960182,'220.181.125.46',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1330960457,'220.181.125.46',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1330960540,'220.181.125.46',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330960759,'220.181.125.46',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330960819,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1330960827,'220.181.125.46',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330960890,'220.181.125.46',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330960952,'220.181.125.46',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330961116,'220.181.125.46',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330961187,'220.181.125.46',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330961295,'220.181.125.46',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330961371,'220.181.125.46',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1330961442,'220.181.125.46',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1330961615,'220.181.125.46',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1330961715,'220.181.125.46',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330961911,'220.181.125.46',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330961980,'220.181.125.46',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330962083,'220.181.125.46',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330962164,'220.181.125.46',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330962221,'220.181.125.46',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330962277,'220.181.125.46',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330962352,'220.181.125.46',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330962416,'220.181.125.46',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330962473,'220.181.125.46',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330962550,'220.181.125.46',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1330962669,'220.181.125.46',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330962840,'220.181.125.46',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330963076,'220.181.125.46',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330963127,'220.181.125.46',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330963179,'220.181.125.46',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1330963250,'220.181.125.46',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330963304,'220.181.125.46',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330963391,'220.181.125.46',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330963447,'220.181.125.46',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1330963631,'220.181.125.46',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1330963709,'220.181.125.46',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330963765,'220.181.125.46',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330963814,'220.181.125.46',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330963864,'220.181.125.46',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330964026,'220.181.125.46',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330964097,'220.181.125.46',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330964156,'220.181.125.46',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330964248,'220.181.125.46',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330964361,'220.181.125.46',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330964420,'220.181.125.46',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330964501,'220.181.125.46',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330964576,'220.181.125.46',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1330964665,'220.181.125.46',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1330964836,'220.181.125.46',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1330964899,'220.181.125.46',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330965043,'220.181.125.46',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330965106,'220.181.125.46',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330965259,'220.181.125.46',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330965301,'220.181.125.46',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330965346,'220.181.125.46',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330965392,'220.181.125.46',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330965561,'220.181.125.46',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330965825,'220.181.125.46',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330965884,'220.181.125.46',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330965992,'220.181.125.46',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330966039,'220.181.125.46',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330966044,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1330966100,'220.181.125.46',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330966148,'220.181.125.46',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330966204,'220.181.125.46',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330966254,'220.181.125.46',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330966331,'220.181.125.46',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330966371,'220.181.125.46',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1330966410,'220.181.125.46',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330966448,'220.181.125.46',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330966494,'220.181.125.46',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330966534,'220.181.125.46',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330966574,'220.181.125.46',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330966614,'220.181.125.46',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330966690,'220.181.125.46',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330966715,'207.46.12.207',1,'Internet Explorer 7.0','Windows 2000','en-us','美国','','','','/goods.php'),(1330966732,'220.181.125.46',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330966770,'220.181.125.46',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330966812,'220.181.125.46',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330966852,'220.181.125.46',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330966897,'220.181.125.46',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330966985,'220.181.125.46',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330967023,'220.181.125.46',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330967171,'220.181.125.46',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330967428,'220.181.125.46',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330967459,'220.181.125.46',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330967644,'220.181.125.46',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330967681,'220.181.125.46',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330967718,'220.181.125.46',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330967755,'220.181.125.46',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330967799,'220.181.125.46',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330967837,'220.181.125.46',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330967882,'220.181.125.46',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330967959,'220.181.125.46',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330967997,'220.181.125.46',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330968033,'220.181.125.46',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330968069,'220.181.125.46',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330968106,'220.181.125.46',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330968148,'220.181.125.46',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1330968189,'220.181.125.46',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330968227,'220.181.125.46',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330968291,'220.181.125.46',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330968334,'220.181.125.46',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1330968375,'220.181.125.46',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330968416,'220.181.125.46',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330968452,'220.181.125.46',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330968490,'220.181.125.46',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330968538,'220.181.125.46',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330968572,'220.181.125.46',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330968607,'220.181.125.46',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330968670,'220.181.125.46',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1330968764,'220.181.125.46',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330968810,'220.181.125.46',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330968859,'220.181.125.46',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330968903,'220.181.125.46',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330969024,'220.181.125.46',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330969064,'220.181.125.46',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330969101,'220.181.125.46',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330969138,'220.181.125.46',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330969189,'220.181.125.46',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330969226,'220.181.125.46',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330969264,'220.181.125.46',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330969298,'220.181.125.46',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330969340,'220.181.125.46',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330969413,'220.181.125.46',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1330969447,'220.181.125.46',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330969483,'220.181.125.46',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330969517,'220.181.125.46',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330969552,'220.181.125.46',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330969609,'220.181.125.46',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330969646,'220.181.125.46',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330969682,'220.181.125.46',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330969721,'220.181.125.46',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330969756,'220.181.125.46',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1330969792,'220.181.125.46',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330969825,'220.181.125.46',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1330971125,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330971126,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330971126,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330971127,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330971127,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1330971128,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330971128,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330971129,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330971129,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1330971130,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1330971130,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330979094,'221.204.203.101',1,'Internet Explorer 7.0','Windows 2000','zh-cn','山西省太原市','http://www.chanshanger.com.tw','/','','/index.php'),(1330980046,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330980046,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330980046,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330980047,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330980047,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1330980048,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330980048,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330980048,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330980049,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1330980049,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1330980050,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1330983177,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1330983749,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1330983991,'207.46.12.238',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1330988211,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1330989500,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1330990261,'66.249.68.183',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1330990870,'66.249.68.183',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1330992204,'207.46.204.240',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1330992685,'207.46.12.238',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1330992738,'66.249.68.183',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1330993764,'66.249.68.183',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1330994452,'66.249.68.183',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1330995095,'66.249.68.183',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1330997157,'66.249.68.183',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1330999976,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1331002615,'140.112.168.16',1,'Internet Explorer 8.0','Windows NT','zh-TW','台湾省','http://tw.search.yahoo.com','/search?p=%E8%97%8F%E9%A6%99%E9%96%A3&fr=yfp-s&ei=utf-8&v=0','藏香閣','/index.php'),(1331009262,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1331009313,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1331009314,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1331009314,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1331009314,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1331009315,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1331009315,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1331009316,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1331009316,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1331009316,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1331009317,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1331009317,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1331011171,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1331011363,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1331011373,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1331011627,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1331011731,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1331011741,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1331011752,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1331012119,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/user.php'),(1331012133,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1331012144,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1331012155,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1331012548,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1331012559,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1331012569,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1331012579,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1331012855,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1331012865,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1331012875,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1331012889,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1331012912,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1331013209,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1331013219,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1331013229,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1331013230,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1331013239,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1331013279,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1331013280,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1331013614,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1331013647,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1331013658,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1331013668,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1331013849,'163.177.120.211',1,'Internet Explorer 8.0','Windows XP','zh-cn','美国','http://www.google.com.tw','/url?sa=t&rct=j&q=%E8%8C%B6%E5%85%B7+inurl:goods.php%3Fid%3D&source=web&cd=324&ved=0CEgQFjADOMAC&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Fgoods.php%3Fid%3D155&ei=cqhVT6OUIam8iAeOhbXeCA&usg=AFQjCNEl6V','茶具 inurl:goods.php?id=','/goods.php'),(1331014000,'125.89.75.100',1,'Internet Explorer 6.0','Windows XP','zh-CN,zh','广东省','','','','/goods.php'),(1331014001,'125.89.75.100',1,'Internet Explorer 6.0','Windows XP','zh-CN,zh','广东省','','','','/index.php'),(1331015684,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1331018050,'111.252.193.215',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYJbuFVPbnsAUexr1gt.?p=eunas&ei=utf-8&fr=yfp&xargs=0&pstart=1&b=11','eunas','/goods.php'),(1331018451,'65.52.104.26',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1331019059,'66.249.68.183',1,'Safari 6531.22.7','Unknown','','美国','','','','/article.php'),(1331019235,'173.212.140.21',1,'Internet Explorer 8.0','Windows NT','en-us','[未知IP0801]','','','','/index.php'),(1331022741,'61.60.126.13',1,'Safari 535.11','Windows XP','zh-TW,zh','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYDLylVPThMAB6Zr1gt.;_ylc=X1MDMjExNDcwNTAwMwRfcgMyBGFvA2FvBGNzcmNwdmlkAzZDNGV2OHRVd0Y5Y1o2Y3RUeFpoRndRYVBUeF9GMDlWeXM0QUNSeVAEZnIDeWZwBGZyMgNzYnRuBG5fZ3BzAzgEb3JpZ2luA3NycARwcXN0cgNCT','BOOS 香水','/goods.php'),(1331023044,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1331023055,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1331023066,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1331023075,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1331023095,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1331023116,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1331023136,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1331023147,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1331023157,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1331023490,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1331023513,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1331023530,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1331023544,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1331024032,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1331024042,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1331024461,'157.55.17.147',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1331024516,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1331025113,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1331025760,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1331025770,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1331026017,'117.79.144.165',1,'Internet Explorer 8.0','Windows XP','','APNIC','','','','/index.php'),(1331026402,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1331026412,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1331026873,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1331026894,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1331026915,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1331026925,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1331027605,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1331027615,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1331027625,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1331027671,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1331028273,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1331028283,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1331028302,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1331028802,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/category.php'),(1331028941,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1331028952,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1331029441,'66.249.68.183',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1331029749,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1331029759,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1331029779,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1331030730,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1331030744,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1331030754,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1331030765,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1331031484,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1331031494,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1331031504,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1331032149,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1331032149,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1331032150,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1331032150,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1331032151,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1331032152,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1331032152,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1331032153,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1331032153,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1331032154,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1331032154,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1331032160,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1331032170,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1331032271,'125.89.75.100',1,'Internet Explorer 6.0','Windows XP','zh-CN,zh','广东省','','','','/search.php'),(1331033445,'209.131.38.71',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1331034108,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1331034388,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1331034397,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1331034761,'66.249.68.183',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1331034778,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1331035162,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1331036141,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1331036460,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1331036822,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1331037520,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1331037531,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1331037748,'66.249.68.183',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1331041232,'66.249.68.183',1,'Safari 6531.22.7','Unknown','','美国','','','','/category.php'),(1331041669,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1331041710,'66.249.68.183',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1331041809,'66.249.68.183',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1331041905,'119.147.75.137',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','APNIC','','','','/goods.php'),(1331042036,'220.181.125.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1331042191,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1331042212,'98.139.241.246',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1331042286,'114.40.169.217',1,'Safari 533.1','Linux','zh-TW, en-US','IANA','http://tw.search.yahoo.com','/mobile/s?cat=&p=%E9%A6%99%E9%96%A3&.intl=tw&.lang=zh-hant-tw&.tsrc=yahoo&.sep=fp','香閣','/index.php'),(1331042898,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1331042899,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1331042899,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1331042900,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1331042901,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1331042901,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1331042902,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1331042902,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1331042903,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1331042903,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1331042904,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1331043298,'66.249.68.183',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1331043387,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1331043500,'183.62.115.234',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','[未知IP0801]','','','','/catalog.php'),(1331043624,'183.62.115.227',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','[未知IP0801]','','','','/index.php'),(1331043886,'119.147.75.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','APNIC','','','','/article.php'),(1331044408,'119.147.6.60',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','APNIC','','','','/brand.php'),(1331045124,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1331047709,'66.249.68.183',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1331049788,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1331053372,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1331053372,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1331053373,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1331053373,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1331053373,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1331053374,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1331053374,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1331053374,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1331053375,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1331053375,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1331053375,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1331053731,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1331055207,'66.249.68.183',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1331056507,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1331058402,'66.249.68.183',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1331061624,'66.249.68.183',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1331063135,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1331064902,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1331068458,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1331068475,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1331068489,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1331068567,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1331068577,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1331069096,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1331069106,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1331069145,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1331069779,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1331069800,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1331069810,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1331070139,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1331070240,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1331070251,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1331070303,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1331070313,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1331070323,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1331070353,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1331070850,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1331070860,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1331070870,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1331070880,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1331071521,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1331071537,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1331071548,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1331071569,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1331071674,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1331071685,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1331071696,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1331072227,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1331072237,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1331072248,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1331072258,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1331072663,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1331072739,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1331072749,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1331072759,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1331072770,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1331073244,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1331073254,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1331073264,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1331073293,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1331073884,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1331073931,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1331073942,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1331074048,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1331074059,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1331074069,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1331074111,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1331074335,'114.43.0.239',1,'Internet Explorer 5.0','Windows NT','','IANA','','','','/index.php'),(1331074335,'114.43.0.239',1,'Internet Explorer 5.0','Windows NT','','IANA','','','','/article.php'),(1331074595,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1331074605,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1331074615,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1331074649,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1331074659,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1331074679,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1331075165,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1331075195,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1331075205,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1331075552,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1331075635,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1331075645,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1331076090,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1331076739,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1331076749,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1331077108,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1331077594,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1331078016,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1331078026,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1331078356,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1331078602,'124.115.1.60',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1331078708,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1331078748,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1331078852,'207.46.13.209',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1331079074,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1331079094,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1331079104,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1331079489,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1331079868,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1331079896,'66.249.68.183',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1331080169,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1331080180,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1331080873,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1331081368,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1331081433,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1331081445,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1331081748,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1331082502,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1331083265,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1331084913,'199.87.232.66',1,'Internet Explorer 8.0','Windows XP','zh-tw','美国','','','','/index.php'),(1331085597,'217.172.172.126',1,'Internet Explorer 6.0','Windows ME','','西班牙','','','','/article.php'),(1331086869,'188.138.120.209',1,'Internet Explorer 6.0','Windows ME','','[未知IP0801]','','','','/goods.php'),(1331087269,'118.161.78.87',1,'Internet Explorer 5.0','Windows NT','','APNIC','','','','/article.php'),(1331087269,'118.161.78.87',1,'Internet Explorer 5.0','Windows NT','','APNIC','','','','/article.php'),(1331087269,'118.161.78.87',1,'Internet Explorer 5.0','Windows NT','','APNIC','','','','/article.php'),(1331087269,'118.161.78.87',1,'Internet Explorer 5.0','Windows NT','','APNIC','','','','/category.php'),(1331087269,'118.161.78.87',1,'Internet Explorer 5.0','Windows NT','','APNIC','','','','/category.php'),(1331087269,'118.161.78.87',1,'Internet Explorer 5.0','Windows NT','','APNIC','','','','/flow.php'),(1331087269,'118.161.78.87',1,'Internet Explorer 5.0','Windows NT','','APNIC','','','','/article.php'),(1331087269,'118.161.78.87',1,'Internet Explorer 5.0','Windows NT','','APNIC','','','','/goods.php'),(1331087269,'118.161.78.87',1,'Internet Explorer 5.0','Windows NT','','APNIC','','','','/article.php'),(1331087269,'118.161.78.87',1,'Internet Explorer 5.0','Windows NT','','APNIC','','','','/article.php'),(1331087269,'118.161.78.87',1,'Internet Explorer 5.0','Windows NT','','APNIC','','','','/article.php'),(1331087270,'118.161.78.87',1,'Internet Explorer 5.0','Windows NT','','APNIC','','','','/article.php'),(1331087270,'118.161.78.87',1,'Internet Explorer 5.0','Windows NT','','APNIC','','','','/article.php'),(1331087270,'118.161.78.87',1,'Internet Explorer 5.0','Windows NT','','APNIC','','','','/goods.php'),(1331087270,'118.161.78.87',1,'Internet Explorer 5.0','Windows NT','','APNIC','','','','/article.php'),(1331087270,'118.161.78.87',1,'Internet Explorer 5.0','Windows NT','','APNIC','','','','/article.php'),(1331087270,'118.161.78.87',1,'Internet Explorer 5.0','Windows NT','','APNIC','','','','/goods.php'),(1331087270,'118.161.78.87',1,'Internet Explorer 5.0','Windows NT','','APNIC','','','','/group_buy.php'),(1331087270,'118.161.78.87',1,'Internet Explorer 5.0','Windows NT','','APNIC','','','','/article.php'),(1331087270,'118.161.78.87',1,'Internet Explorer 5.0','Windows NT','','APNIC','','','','/pick_out.php'),(1331087270,'118.161.78.87',1,'Internet Explorer 5.0','Windows NT','','APNIC','','','','/search.php'),(1331087270,'118.161.78.87',1,'Internet Explorer 5.0','Windows NT','','APNIC','','','','/search.php'),(1331087270,'118.161.78.87',1,'Internet Explorer 5.0','Windows NT','','APNIC','','','','/article_cat.php'),(1331087270,'118.161.78.87',1,'Internet Explorer 5.0','Windows NT','','APNIC','','','','/category.php'),(1331087270,'118.161.78.87',1,'Internet Explorer 5.0','Windows NT','','APNIC','','','','/tag_cloud.php'),(1331087270,'118.161.78.87',1,'Internet Explorer 5.0','Windows NT','','APNIC','','','','/user.php'),(1331087270,'118.161.78.87',1,'Internet Explorer 5.0','Windows NT','','APNIC','','','','/user.php'),(1331087270,'118.161.78.87',1,'Internet Explorer 5.0','Windows NT','','APNIC','','','','/snatch.php'),(1331087270,'118.161.78.87',1,'Internet Explorer 5.0','Windows NT','','APNIC','','','','/category.php'),(1331087271,'118.161.78.87',1,'Internet Explorer 5.0','Windows NT','','APNIC','','','','/category.php'),(1331087271,'118.161.78.87',1,'Internet Explorer 5.0','Windows NT','','APNIC','','','','/category.php'),(1331087271,'118.161.78.87',1,'Internet Explorer 5.0','Windows NT','','APNIC','','','','/category.php'),(1331087271,'118.161.78.87',1,'Internet Explorer 5.0','Windows NT','','APNIC','','','','/category.php'),(1331087271,'118.161.78.87',1,'Internet Explorer 5.0','Windows NT','','APNIC','','','','/category.php'),(1331087271,'118.161.78.87',1,'Internet Explorer 5.0','Windows NT','','APNIC','','','','/category.php'),(1331087271,'118.161.78.87',1,'Internet Explorer 5.0','Windows NT','','APNIC','','','','/category.php'),(1331087271,'118.161.78.87',1,'Internet Explorer 5.0','Windows NT','','APNIC','','','','/category.php'),(1331087271,'118.161.78.87',1,'Internet Explorer 5.0','Windows NT','','APNIC','','','','/category.php'),(1331087271,'118.161.78.87',1,'Internet Explorer 5.0','Windows NT','','APNIC','','','','/category.php'),(1331087271,'118.161.78.87',1,'Internet Explorer 5.0','Windows NT','','APNIC','','','','/category.php'),(1331087271,'118.161.78.87',1,'Internet Explorer 5.0','Windows NT','','APNIC','','','','/category.php'),(1331087271,'118.161.78.87',1,'Internet Explorer 5.0','Windows NT','','APNIC','','','','/category.php'),(1331087271,'118.161.78.87',1,'Internet Explorer 5.0','Windows NT','','APNIC','','','','/category.php'),(1331087271,'118.161.78.87',1,'Internet Explorer 5.0','Windows NT','','APNIC','','','','/category.php'),(1331087271,'118.161.78.87',1,'Internet Explorer 5.0','Windows NT','','APNIC','','','','/category.php'),(1331087271,'118.161.78.87',1,'Internet Explorer 5.0','Windows NT','','APNIC','','','','/category.php'),(1331087271,'118.161.78.87',1,'Internet Explorer 5.0','Windows NT','','APNIC','','','','/category.php'),(1331087271,'118.161.78.87',1,'Internet Explorer 5.0','Windows NT','','APNIC','','','','/category.php'),(1331087271,'118.161.78.87',1,'Internet Explorer 5.0','Windows NT','','APNIC','','','','/category.php'),(1331087271,'118.161.78.87',1,'Internet Explorer 5.0','Windows NT','','APNIC','','','','/category.php'),(1331087271,'118.161.78.87',1,'Internet Explorer 5.0','Windows NT','','APNIC','','','','/category.php'),(1331087271,'118.161.78.87',1,'Internet Explorer 5.0','Windows NT','','APNIC','','','','/goods.php'),(1331087271,'118.161.78.87',1,'Internet Explorer 5.0','Windows NT','','APNIC','','','','/goods.php'),(1331087271,'118.161.78.87',1,'Internet Explorer 5.0','Windows NT','','APNIC','','','','/goods.php'),(1331087271,'118.161.78.87',1,'Internet Explorer 5.0','Windows NT','','APNIC','','','','/goods.php'),(1331087271,'118.161.78.87',1,'Internet Explorer 5.0','Windows NT','','APNIC','','','','/goods.php'),(1331087271,'118.161.78.87',1,'Internet Explorer 5.0','Windows NT','','APNIC','','','','/goods.php'),(1331087271,'118.161.78.87',1,'Internet Explorer 5.0','Windows NT','','APNIC','','','','/goods.php'),(1331087271,'118.161.78.87',1,'Internet Explorer 5.0','Windows NT','','APNIC','','','','/goods.php'),(1331087271,'118.161.78.87',1,'Internet Explorer 5.0','Windows NT','','APNIC','','','','/goods.php'),(1331087271,'118.161.78.87',1,'Internet Explorer 5.0','Windows NT','','APNIC','','','','/goods.php'),(1331087271,'118.161.78.87',1,'Internet Explorer 5.0','Windows NT','','APNIC','','','','/search.php'),(1331087272,'118.161.78.87',1,'Internet Explorer 5.0','Windows NT','','APNIC','','','','/search.php'),(1331087272,'118.161.78.87',1,'Internet Explorer 5.0','Windows NT','','APNIC','','','','/search.php'),(1331087273,'118.161.78.87',1,'Internet Explorer 5.0','Windows NT','','APNIC','','','','/goods.php'),(1331087273,'118.161.78.87',1,'Internet Explorer 5.0','Windows NT','','APNIC','','','','/goods.php'),(1331087273,'118.161.78.87',1,'Internet Explorer 5.0','Windows NT','','APNIC','','','','/index.php'),(1331087273,'118.161.78.87',1,'Internet Explorer 5.0','Windows NT','','APNIC','','','','/goods.php'),(1331087273,'118.161.78.87',1,'Internet Explorer 5.0','Windows NT','','APNIC','','','','/article.php'),(1331087273,'118.161.78.87',1,'Internet Explorer 5.0','Windows NT','','APNIC','','','','/user.php'),(1331087273,'118.161.78.87',1,'Internet Explorer 5.0','Windows NT','','APNIC','','','','/article.php'),(1331087273,'118.161.78.87',1,'Internet Explorer 5.0','Windows NT','','APNIC','','','','/category.php'),(1331087274,'118.161.78.87',1,'Internet Explorer 5.0','Windows NT','','APNIC','','','','/category.php'),(1331087274,'118.161.78.87',1,'Internet Explorer 5.0','Windows NT','','APNIC','','','','/category.php'),(1331087274,'118.161.78.87',1,'Internet Explorer 5.0','Windows NT','','APNIC','','','','/goods.php'),(1331087274,'118.161.78.87',1,'Internet Explorer 5.0','Windows NT','','APNIC','','','','/goods.php'),(1331087278,'118.161.78.87',1,'Internet Explorer 5.0','Windows NT','','APNIC','','','','/category.php'),(1331087279,'118.161.78.87',1,'Internet Explorer 5.0','Windows NT','','APNIC','','','','/category.php'),(1331087279,'118.161.78.87',1,'Internet Explorer 5.0','Windows NT','','APNIC','','','','/catalog.php'),(1331091755,'207.46.13.100',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1331092554,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1331096214,'140.115.75.126',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.google.com.tw','/url?sa=t&rct=j&q=&esrc=s&frm=1&source=web&cd=1&cts=1331096218183&ved=0CCkQFjAA&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Farticle.php%3Fid%3D6&ei=lupWT7jHLsnRmAWJsoXuCQ&usg=AFQjCNEZaVs0jIIFBhBBKMF3aI1','','/article.php'),(1331096468,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1331098167,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1331099784,'163.204.106.144',1,'Internet Explorer 8.0','Windows XP','zh-cn','美国','http://www.google.com.tw','/url?sa=t&rct=j&q=%E8%8C%B6%E5%85%B7+inurl:goods.php%3Fid%3D&source=web&cd=359&ved=0CGUQFjAION4C&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Fgoods.php%3Fid%3D159&ei=0_RWT4rEG6bBiQfetvmkDQ&usg=AFQjCNFzPu','茶具 inurl:goods.php?id=','/goods.php'),(1331100967,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1331102251,'62.75.229.85',1,'Internet Explorer 6.0','Windows ME','','德国','','','','/category.php'),(1331103431,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1331104996,'207.46.13.100',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1331105017,'220.181.125.108',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1331105418,'61.220.55.217',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYd3DVdPVi8Ai7Fr1gt.;_ylc=X1MDMjExNDcwNTAwMwRfcgMyBGFvA2FvBGNzcmNwdmlkA1p5SXBVY3RVd0Y4U2JubVdUeW96X0FmaVBkdzMyVTlYRGZZQUNFUjMEZnIDeWZwBGZyMgNzYnRuBG5fZ3BzAzEEb3JpZ2luA3NycARwcXN0cgxZA','鬱金香香水','/goods.php'),(1331109104,'66.249.68.183',1,'Safari 6531.22.7','Unknown','','美国','','','','/goods.php'),(1331109404,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1331111046,'157.55.17.147',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1331111262,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1331111790,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1331112518,'66.249.68.183',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1331113746,'125.89.75.100',1,'Internet Explorer 6.0','Windows XP','zh-CN,zh','广东省','','','','/search.php'),(1331113750,'125.89.75.100',1,'Internet Explorer 6.0','Windows XP','zh-CN,zh','广东省','','','','/goods.php'),(1331113751,'125.89.75.100',1,'Internet Explorer 6.0','Windows XP','zh-CN,zh','广东省','','','','/index.php'),(1331115972,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1331116615,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1331121498,'59.148.127.235',1,'Internet Explorer 7.0','Windows XP','zh-hk','香港特别行政区','http://hk.search.yahoo.com','/search;_ylt=Axt7wJQoTVdPK1sA0yyzygt.?p=bN%20%E9%A6%99%E6%B0%B4&fr2=sb-top&fr=FP-tab-web-t&rd=r1&pqstr=bN%20%E9%A6%99%E6%B0%B4','bN 香水','/article.php'),(1331121502,'59.148.127.235',2,'Internet Explorer 8.0','Windows XP','zh-hk','香港特别行政区','http://www.chanshanger.com.tw','/article.php?id=6','','/category.php'),(1331125630,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1331126449,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1331127818,'157.55.17.147',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1331128784,'220.136.20.24',1,'Safari 535.11','Windows NT','zh-TW,zh','台湾省','http://ikeelung.net','/modules/mylinks/','','/index.php'),(1331131395,'118.192.45.21',1,'Internet Explorer 9.0','Windows NT','','APNIC','http://www.chanshanger.com.tw','/category.php?id=28','','/category.php'),(1331132615,'204.11.219.112',1,'Safari 532.4','Linux','en-US,*','美国','','','','/index.php'),(1331132648,'204.11.219.112',1,'Safari 532.4','Linux','en-US,*','美国','','','','/category.php'),(1331132648,'204.11.219.112',1,'Safari 532.4','Linux','en-US,*','美国','','','','/goods.php'),(1331132648,'204.11.219.112',1,'Safari 532.4','Linux','en-US,*','美国','','','','/article.php'),(1331132648,'204.11.219.112',1,'Safari 532.4','Linux','en-US,*','美国','','','','/category.php'),(1331132648,'204.11.219.112',1,'Safari 532.4','Linux','en-US,*','美国','','','','/goods.php'),(1331132648,'204.11.219.112',1,'Safari 532.4','Linux','en-US,*','美国','','','','/category.php'),(1331132648,'204.11.219.112',1,'Safari 532.4','Linux','en-US,*','美国','','','','/category.php'),(1331132648,'204.11.219.112',1,'Safari 532.4','Linux','en-US,*','美国','','','','/user.php'),(1331132648,'204.11.219.112',1,'Safari 532.4','Linux','en-US,*','美国','','','','/goods.php'),(1331132648,'204.11.219.112',1,'Safari 532.4','Linux','en-US,*','美国','','','','/category.php'),(1331132649,'204.11.219.112',1,'Safari 532.4','Linux','en-US,*','美国','','','','/snatch.php'),(1331132649,'204.11.219.112',1,'Safari 532.4','Linux','en-US,*','美国','','','','/search.php'),(1331132649,'204.11.219.112',1,'Safari 532.4','Linux','en-US,*','美国','','','','/goods.php'),(1331132649,'204.11.219.112',1,'Safari 532.4','Linux','en-US,*','美国','','','','/goods.php'),(1331132649,'204.11.219.112',1,'Safari 532.4','Linux','en-US,*','美国','','','','/goods.php'),(1331132649,'204.11.219.112',1,'Safari 532.4','Linux','en-US,*','美国','','','','/category.php'),(1331132649,'204.11.219.112',1,'Safari 532.4','Linux','en-US,*','美国','','','','/goods.php'),(1331132649,'204.11.219.112',1,'Safari 532.4','Linux','en-US,*','美国','','','','/goods.php'),(1331132649,'204.11.219.112',1,'Safari 532.4','Linux','en-US,*','美国','','','','/search.php'),(1331132649,'204.11.219.112',1,'Safari 532.4','Linux','en-US,*','美国','','','','/goods.php'),(1331132651,'204.11.219.112',1,'Safari 532.4','Linux','en-US,*','美国','','','','/catalog.php'),(1331132651,'204.11.219.112',1,'Safari 532.4','Linux','en-US,*','美国','','','','/category.php'),(1331132651,'204.11.219.112',1,'Safari 532.4','Linux','en-US,*','美国','','','','/category.php'),(1331132651,'204.11.219.112',1,'Safari 532.4','Linux','en-US,*','美国','','','','/category.php'),(1331132651,'204.11.219.112',1,'Safari 532.4','Linux','en-US,*','美国','','','','/goods.php'),(1331132651,'204.11.219.112',1,'Safari 532.4','Linux','en-US,*','美国','','','','/goods.php'),(1331132651,'204.11.219.112',1,'Safari 532.4','Linux','en-US,*','美国','','','','/article.php'),(1331132651,'204.11.219.112',1,'Safari 532.4','Linux','en-US,*','美国','','','','/goods.php'),(1331132651,'204.11.219.112',1,'Safari 532.4','Linux','en-US,*','美国','','','','/category.php'),(1331132651,'204.11.219.112',1,'Safari 532.4','Linux','en-US,*','美国','','','','/article.php'),(1331132752,'204.11.219.112',1,'Safari 532.4','Linux','en-US,*','美国','','','','/search.php'),(1331132752,'204.11.219.112',1,'Safari 532.4','Linux','en-US,*','美国','','','','/article.php'),(1331132752,'204.11.219.112',1,'Safari 532.4','Linux','en-US,*','美国','','','','/article.php'),(1331132752,'204.11.219.112',1,'Safari 532.4','Linux','en-US,*','美国','','','','/user.php'),(1331132752,'204.11.219.112',1,'Safari 532.4','Linux','en-US,*','美国','','','','/category.php'),(1331132752,'204.11.219.112',1,'Safari 532.4','Linux','en-US,*','美国','','','','/snatch.php'),(1331132752,'204.11.219.112',1,'Safari 532.4','Linux','en-US,*','美国','','','','/category.php'),(1331132752,'204.11.219.112',1,'Safari 532.4','Linux','en-US,*','美国','','','','/goods.php'),(1331132752,'204.11.219.112',1,'Safari 532.4','Linux','en-US,*','美国','','','','/category.php'),(1331132752,'204.11.219.112',1,'Safari 532.4','Linux','en-US,*','美国','','','','/flow.php'),(1331132753,'204.11.219.112',1,'Safari 532.4','Linux','en-US,*','美国','','','','/category.php'),(1331132753,'204.11.219.112',1,'Safari 532.4','Linux','en-US,*','美国','','','','/category.php'),(1331133213,'60.186.136.104',1,'Unknow browser','Unknown','en-us,en','浙江省杭州市','','','','/index.php'),(1331133441,'220.136.20.24',1,'FireFox 10.0.2','Windows NT','zh-tw,en-us','台湾省','http://ikeelung.net','/modules/mylinks/','','/index.php'),(1331134168,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1331134411,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1331134421,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1331134431,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1331134441,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1331134677,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1331134687,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1331134697,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1331134846,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1331134859,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1331135321,'220.136.20.24',1,'FireFox 10.0.2','Windows NT','zh-tw,en-us','台湾省','','','','/index.php'),(1331135443,'218.173.66.119',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYhmg1dP3xEAt5Vr1gt.?p=%E9%A6%99%E6%B0%B4%E7%9A%87%E5%90%8E&ei=utf-8&fr=yfp&pstart=1&b=11','香水皇后','/goods.php'),(1331135594,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1331135604,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1331135620,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1331135632,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1331135663,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1331136064,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1331136074,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1331136084,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1331136094,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1331136411,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1331136421,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1331136434,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1331136688,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1331136698,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1331136708,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1331136717,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1331136737,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1331136748,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1331136758,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1331137032,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1331137423,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1331137433,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1331137678,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1331137687,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1331137697,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1331137707,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1331138017,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1331138026,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1331138036,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1331138268,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1331138279,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1331138511,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1331138715,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1331138724,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1331138767,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1331138960,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1331139248,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1331139258,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1331139498,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1331139508,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1331139738,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1331139748,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1331140150,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1331140171,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1331140182,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1331140458,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1331140488,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1331140678,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1331140698,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1331140708,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1331140970,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1331140996,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1331141010,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1331141028,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1331141044,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1331141422,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1331141433,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1331141446,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1331141730,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1331142033,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1331142730,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1331142740,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1331142750,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1331143040,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1331143050,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1331143267,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1331143481,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1331145073,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1331145534,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1331146179,'120.119.53.67',1,'Safari 535.11','Windows NT','zh-TW,zh','APNIC','http://www.google.com.tw','/imgres?hl=zh-TW&biw=1366&bih=637&gbv=2&tbm=isch&tbnid=uFzjl-G-smMJFM:&imgrefurl=http://www.chanshanger.com.tw/goods.php%3Fid%3D118&docid=TTlv78eHcaeV9M&itg=1&imgurl=http://www.chanshanger.com.tw/imag','','/goods.php'),(1331146772,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1331147115,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1331147746,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1331148008,'180.153.163.211',1,'Unknow browser','Unknown','zh-cn, zh','[未知IP0801]','','','','/index.php'),(1331148012,'180.153.163.211',1,'Unknow browser','Unknown','zh-cn, zh','[未知IP0801]','','','','/index.php'),(1331148181,'173.212.140.21',1,'Safari 533.3','Linux','en-CA,*','[未知IP0801]','','','','/index.php'),(1331148654,'66.249.68.183',1,'Safari 6531.22.7','Unknown','','美国','','','','/category.php'),(1331150259,'66.249.68.183',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1331150755,'66.249.68.183',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1331153535,'220.181.51.78',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1331154190,'118.192.45.10',1,'Internet Explorer 9.0','Windows NT','','APNIC','http://www.chanshanger.com.tw','/goods.php?id=79','','/gallery.php'),(1331155876,'66.249.68.183',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1331156833,'62.75.229.90',1,'Internet Explorer 6.0','Windows ME','','德国','','','','/category.php'),(1331160509,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1331161163,'188.138.116.151',1,'Internet Explorer 6.0','Windows ME','','[未知IP0801]','','','','/flow.php'),(1331162925,'157.55.17.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1331164142,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1331164331,'207.46.12.166',1,'Internet Explorer 7.0','Windows 2000','en-us','美国','','','','/goods.php'),(1331164663,'74.6.18.235',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1331164852,'117.79.144.165',1,'Internet Explorer 8.0','Windows XP','','APNIC','','','','/index.php'),(1331165138,'67.195.50.86',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1331166115,'188.108.81.137',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1331166121,'188.108.81.137',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/affiche.php'),(1331166124,'188.108.81.137',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1331166128,'188.108.81.137',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1331166130,'188.108.81.137',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1331166134,'188.108.81.137',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1331166138,'188.108.81.137',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1331166142,'188.108.81.137',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1331166146,'188.108.81.137',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1331166150,'188.108.81.137',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1331166153,'188.108.81.137',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1331166156,'188.108.81.137',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1331166160,'188.108.81.137',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1331166162,'188.108.81.137',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1331166167,'188.108.81.137',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1331166170,'188.108.81.137',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1331166174,'188.108.81.137',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1331166178,'188.108.81.137',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1331166182,'188.108.81.137',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1331166184,'188.108.81.137',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1331166189,'188.108.81.137',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1331166193,'188.108.81.137',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1331166199,'188.108.81.137',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1331166203,'188.108.81.137',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1331166207,'188.108.81.137',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1331166210,'188.108.81.137',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1331166214,'188.108.81.137',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1331166218,'188.108.81.137',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1331166222,'188.108.81.137',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article_cat.php'),(1331166224,'188.108.81.137',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1331166228,'188.108.81.137',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1331166231,'188.108.81.137',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1331166235,'188.108.81.137',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/captcha.php'),(1331166238,'188.108.81.137',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/catalog.php'),(1331166241,'188.108.81.137',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1331166243,'188.108.81.137',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1331166248,'188.108.81.137',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1331166252,'188.108.81.137',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1331166256,'188.108.81.137',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1331166259,'188.108.81.137',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1331166263,'188.108.81.137',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1331166267,'188.108.81.137',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1331166271,'188.108.81.137',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1331166274,'188.108.81.137',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1331166278,'188.108.81.137',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1331166282,'188.108.81.137',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1331166285,'188.108.81.137',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1331166289,'188.108.81.137',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1331166293,'188.108.81.137',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1331166296,'188.108.81.137',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1331166300,'188.108.81.137',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1331166303,'188.108.81.137',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1331166307,'188.108.81.137',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1331166310,'188.108.81.137',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1331166314,'188.108.81.137',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1331166318,'188.108.81.137',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1331166321,'188.108.81.137',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1331166325,'188.108.81.137',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1331166329,'188.108.81.137',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1331166332,'188.108.81.137',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1331166336,'188.108.81.137',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1331166340,'188.108.81.137',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1331166344,'188.108.81.137',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1331166348,'188.108.81.137',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1331166352,'188.108.81.137',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1331166360,'188.108.81.137',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/comment.php'),(1331166362,'188.108.81.137',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1331166367,'188.108.81.137',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/compare.php'),(1331166374,'188.108.81.137',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/flow.php'),(1331166377,'188.108.81.137',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1331166379,'188.108.81.137',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1331166382,'188.108.81.137',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1331166386,'188.108.81.137',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1331166388,'188.108.81.137',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1331166392,'188.108.81.137',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1331166396,'188.108.81.137',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1331166400,'188.108.81.137',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1331166403,'188.108.81.137',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1331166407,'188.108.81.137',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1331166411,'188.108.81.137',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1331166416,'188.108.81.137',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1331166420,'188.108.81.137',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1331166424,'188.108.81.137',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1331166427,'188.108.81.137',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1331166431,'188.108.81.137',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1331166435,'188.108.81.137',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1331166438,'188.108.81.137',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1331166442,'188.108.81.137',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1331166446,'188.108.81.137',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1331166450,'188.108.81.137',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1331166453,'188.108.81.137',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1331166457,'188.108.81.137',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1331166461,'188.108.81.137',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1331166465,'188.108.81.137',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1331166468,'188.108.81.137',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1331166475,'188.108.81.137',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/group_buy.php'),(1331166485,'188.108.81.137',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1331166492,'188.108.81.137',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/pick_out.php'),(1331166495,'188.108.81.137',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/receive.php'),(1331166500,'188.108.81.137',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/respond.php'),(1331166504,'188.108.81.137',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/search.php'),(1331166509,'188.108.81.137',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/search.php'),(1331166513,'188.108.81.137',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/search.php'),(1331166517,'188.108.81.137',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/search.php'),(1331166520,'188.108.81.137',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/search.php'),(1331166524,'188.108.81.137',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/snatch.php'),(1331166526,'188.108.81.137',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/tag_cloud.php'),(1331166531,'188.108.81.137',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/user.php'),(1331166534,'188.108.81.137',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/user.php'),(1331166537,'188.108.81.137',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/user.php'),(1331166540,'188.108.81.137',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/vote.php'),(1331166543,'188.108.81.137',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1331168738,'157.55.17.147',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1331170153,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1331172249,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1331173147,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1331175973,'65.52.110.13',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1331178529,'66.249.68.183',1,'Safari 6531.22.7','Unknown','','美国','','','','/goods.php'),(1331181343,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1331181707,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1331181897,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1331182944,'118.171.67.120',1,'Internet Explorer 9.0','Windows NT','zh-TW','APNIC','','','','/category.php'),(1331184562,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1331184563,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1331184563,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1331184563,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1331184564,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1331184564,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1331184565,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1331184566,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1331184566,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1331184566,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1331184567,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1331186845,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1331187453,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1331188299,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1331192060,'66.249.68.183',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1331192458,'157.55.17.147',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1331192830,'157.55.17.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1331194427,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1331194458,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1331194468,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1331194689,'66.249.68.183',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1331194783,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1331194833,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1331194843,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1331194920,'157.55.17.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1331194948,'66.249.68.183',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1331195113,'66.249.68.183',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1331195259,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1331195269,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1331195309,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1331195332,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1331195339,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1331195788,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1331195799,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1331195809,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1331195821,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1331195894,'66.249.68.183',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1331196209,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1331196219,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1331196229,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1331196239,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1331196494,'157.55.16.177',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1331196514,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1331196525,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1331196545,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1331196864,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1331196875,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1331196885,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1331196914,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1331197279,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1331197292,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1331197303,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1331197344,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1331197615,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1331197625,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1331197635,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1331197655,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1331197675,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1331198058,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1331198068,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1331198078,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1331198088,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1331198414,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1331198791,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1331198811,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1331198821,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1331199218,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1331199228,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1331199238,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1331199724,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1331199735,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1331199744,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1331200058,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1331200059,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1331200059,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1331200060,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1331200060,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1331200061,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1331200061,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1331200062,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1331200062,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1331200063,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1331200063,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1331200086,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1331200089,'157.55.16.222',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1331200094,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1331200097,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1331200107,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1331200438,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1331200447,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1331200457,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1331200850,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1331200860,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1331200870,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1331201174,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1331201184,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1331201228,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1331201511,'66.249.68.183',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1331201515,'66.249.68.183',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1331201581,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1331201601,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1331201611,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1331201621,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1331201780,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1331201977,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1331201987,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1331201997,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1331202007,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1331202044,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1331202340,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1331202350,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1331202618,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1331202898,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1331202918,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1331203810,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1331203820,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1331203984,'66.249.68.183',1,'Safari 6531.22.7','Unknown','','美国','','','','/category.php'),(1331204261,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1331204974,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1331204984,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1331205220,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1331205427,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1331205663,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1331206932,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1331207400,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1331207438,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1331208357,'65.52.110.13',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1331208594,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1331208964,'66.249.68.183',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1331210221,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1331215169,'66.249.68.183',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1331216141,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1331216212,'65.52.109.194',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1331216373,'68.180.211.142',1,'Safari 533.1','Linux','','ARIN','','','','/index.php'),(1331216559,'65.52.110.13',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1331220807,'66.249.68.183',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1331221062,'66.249.68.183',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1331221709,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1331221709,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1331221709,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1331221710,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1331221710,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1331221710,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1331221711,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1331221711,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1331221712,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1331221712,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1331221712,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1331223029,'65.52.109.72',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1331223898,'65.52.110.13',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1331224869,'66.249.68.183',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1331226817,'46.165.197.142',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1331231920,'188.138.120.208',1,'Internet Explorer 6.0','Windows ME','','[未知IP0801]','','','','/article.php'),(1331233167,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1331233169,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1331233170,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1331233171,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1331233172,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1331233173,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1331233174,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1331233175,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1331233176,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1331233177,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1331233178,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1331236276,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1331236937,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1331238304,'220.181.51.77',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1331241294,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1331242454,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1331244109,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1331244158,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1331245561,'193.47.80.45',1,'Unknow browser','Unknown','','瑞士','','','','/index.php'),(1331245794,'157.55.16.177',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1331246225,'193.47.80.45',1,'Unknow browser','Unknown','','瑞士','','','','/pick_out.php'),(1331252613,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1331252614,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1331252615,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1331252617,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1331252618,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1331252618,'207.46.12.238',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1331252619,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1331252621,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1331252624,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1331252625,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1331252626,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1331252627,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1331254182,'65.52.109.72',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1331260644,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1331261139,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1331263627,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1331263974,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1331264302,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1331264311,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1331264643,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1331264733,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1331264744,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1331264783,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1331264793,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1331265159,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1331265169,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1331265253,'207.46.12.238',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1331265439,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1331265449,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1331265469,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1331265499,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1331265808,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1331265818,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1331266019,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1331266455,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1331266481,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1331266603,'207.46.194.134',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1331266957,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1331266967,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1331266977,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1331266987,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1331267280,'66.249.68.183',1,'Safari 6531.22.7','Unknown','','美国','','','','/article.php'),(1331267416,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1331267468,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1331267479,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1331267490,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1331267511,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1331267885,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1331267895,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1331267905,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1331267915,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1331267955,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1331267965,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1331267975,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1331268455,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1331268465,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1331268475,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1331268505,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1331268855,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1331268865,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1331268875,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1331268885,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1331268935,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1331268945,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1331268962,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1331269168,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1331269275,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1331269285,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1331269295,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1331269630,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1331269640,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1331269650,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1331269759,'66.249.68.183',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1331269993,'157.55.16.177',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1331270080,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1331270095,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1331270107,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1331270118,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1331270128,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1331270139,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1331270483,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1331270493,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1331270503,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1331270513,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1331270897,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1331270907,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1331270916,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1331270926,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1331271218,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1331271489,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1331271739,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1331272567,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1331273752,'207.46.194.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1331273936,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1331274141,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1331274325,'207.46.194.96',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1331274403,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1331274423,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1331274665,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1331274931,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1331274941,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1331275533,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1331275879,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1331276166,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1331276629,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1331276969,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1331277522,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1331277732,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1331278566,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1331278567,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1331278567,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1331278567,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1331278568,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1331278568,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1331278569,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1331278569,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1331278569,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1331278570,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1331278570,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1331278944,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1331279481,'66.249.68.183',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1331280300,'98.139.241.242',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1331280310,'66.249.68.183',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1331280340,'66.249.68.183',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1331285772,'66.249.68.183',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1331286193,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1331288542,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1331288545,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1331288614,'157.55.17.147',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1331288760,'65.52.109.72',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1331289142,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1331289157,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1331289287,'188.138.121.24',1,'Internet Explorer 6.0','Windows ME','','[未知IP0801]','','','','/goods.php'),(1331289784,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1331291525,'62.75.229.85',1,'Internet Explorer 6.0','Windows ME','','德国','','','','/article.php'),(1331292795,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1331292967,'66.249.68.183',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1331294681,'117.79.144.165',1,'Internet Explorer 8.0','Windows XP','','APNIC','','','','/index.php'),(1331296239,'66.249.68.183',1,'Safari 6531.22.7','Unknown','','美国','','','','/category.php'),(1331296524,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1331297663,'66.249.68.183',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1331299370,'66.249.68.183',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1331301457,'75.101.181.182',1,'Unknow browser','Windows XP','en-us,en-gb,en','ARIN','','','','/index.php'),(1331301484,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1331302308,'157.55.17.147',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1331309346,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1331309504,'66.249.68.183',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1331309819,'65.52.110.22',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1331312083,'98.139.241.252',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1331313996,'66.249.68.183',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1331317117,'66.249.68.183',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1331320431,'207.46.199.219',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1331332235,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1331333351,'113.142.19.115',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1331333673,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1331333674,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1331337745,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1331338158,'65.52.109.73',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1331339044,'74.6.27.222',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1331348951,'65.52.109.72',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1331349597,'66.249.67.173',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1331349919,'66.249.67.173',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1331350351,'66.249.67.173',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1331350742,'66.249.67.173',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1331351150,'66.249.67.173',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1331355532,'66.249.67.173',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1331357583,'66.249.67.173',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1331360931,'220.181.141.69',1,'Internet Explorer 6.0','Windows XP','','北京市','http://www.chanshanger.com.tw','/','','/index.php'),(1331360989,'65.52.104.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1331361892,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1331362249,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1331364200,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1331365298,'66.249.67.173',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1331365647,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1331366758,'66.249.67.173',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1331367235,'66.249.67.173',1,'Safari 6531.22.7','Unknown','','美国','','','','/goods.php'),(1331367794,'157.55.17.193',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1331368206,'80.86.90.79',1,'Internet Explorer 6.0','Windows ME','','德国','','','','/article.php'),(1331368812,'66.249.67.173',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1331371128,'58.153.222.155',1,'Internet Explorer 9.0','Windows NT','zh-HK','香港特别行政区','http://hk.search.yahoo.com','/search;_ylt=Axt7wJKwGltPcAoANAOzygt.?p=%E6%9C%80%E7%B4%85%E9%A6%99%E6%B0%B4&ei=UTF-8&meta=rst%3Dhk&fr=FP-tab-web-t&xargs=0&pstart=1&b=11','最紅香水','/goods.php'),(1331372769,'66.249.67.173',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1331373042,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1331375109,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1331375109,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1331375110,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1331375111,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1331375111,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1331375111,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1331375112,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1331375113,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1331375114,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1331375114,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1331375115,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1331375228,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1331375512,'188.138.116.151',1,'Internet Explorer 6.0','Windows ME','','[未知IP0801]','','','','/category.php'),(1331375960,'66.249.67.173',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1331378225,'119.147.75.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','APNIC','','','','/article.php'),(1331380092,'66.249.67.173',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1331380542,'66.249.67.173',1,'Safari 6531.22.7','Unknown','','美国','','','','/category.php'),(1331380731,'119.147.75.137',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','APNIC','','','','/goods.php'),(1331380778,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1331380863,'183.62.115.234',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','[未知IP0801]','','','','/gallery.php'),(1331381065,'66.249.67.173',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1331382427,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1331384320,'183.62.115.227',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','[未知IP0801]','','','','/index.php'),(1331387260,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1331388844,'66.249.67.173',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1331389495,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1331390096,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/category.php'),(1331390659,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1331392639,'119.147.6.60',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','APNIC','','','','/brand.php'),(1331393750,'66.249.67.173',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1331396983,'66.249.67.173',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1331401429,'98.139.241.241',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1331401609,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1331402445,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1331402455,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1331402755,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1331402765,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1331403146,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1331403156,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1331403200,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1331403495,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1331403609,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1331403619,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1331404061,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1331404079,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1331404094,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1331404463,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1331404473,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1331404483,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1331404493,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1331404503,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1331404669,'117.79.144.165',1,'Internet Explorer 8.0','Windows XP','','APNIC','','','','/index.php'),(1331404851,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1331404861,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1331404871,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1331404881,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1331404921,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1331404931,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1331405341,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1331405351,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1331405361,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1331405407,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1331405417,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1331405817,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1331405827,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1331405838,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1331406170,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1331406180,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1331406583,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1331406594,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1331406604,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1331407063,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1331407072,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1331407086,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1331407097,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1331407521,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1331407531,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1331407541,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1331407551,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1331407842,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1331407857,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1331407867,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1331407877,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1331408262,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1331408281,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1331408291,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1331408311,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1331408321,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1331408331,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1331408375,'114.80.93.71',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1331408803,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1331408813,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1331408833,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1331409171,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1331409187,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1331409199,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1331409210,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1331409220,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1331409539,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1331409549,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1331409834,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1331410093,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1331410898,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1331411129,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1331411478,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1331411717,'207.46.199.224',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1331411719,'207.46.199.224',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1331411720,'207.46.199.224',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1331411733,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1331411743,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1331412157,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1331412604,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1331413380,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1331413823,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1331414113,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1331414404,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1331414969,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1331415331,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1331416059,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1331416077,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1331416450,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1331422028,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1331426439,'193.47.80.45',1,'Unknow browser','Unknown','','瑞士','','','','/index.php'),(1331430094,'66.249.67.173',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1331432329,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1331433328,'66.249.67.173',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1331434850,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1331434895,'209.131.38.131',1,'Safari 7534.48.3','Unknown','','美国','','','','/index.php'),(1331436835,'66.249.67.173',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1331440830,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1331441423,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1331442706,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1331443609,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1331445066,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1331445071,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1331445470,'66.249.67.173',1,'Safari 6531.22.7','Unknown','','美国','','','','/goods.php'),(1331447560,'62.75.229.90',1,'Internet Explorer 6.0','Windows ME','','德国','','','','/snatch.php'),(1331447802,'98.139.241.249',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1331448790,'66.249.67.173',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1331451453,'65.52.104.26',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1331452884,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1331454309,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1331454424,'209.191.87.214',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1331454829,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1331455448,'66.249.67.173',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1331456619,'98.139.241.240',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1331458279,'114.40.93.234',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwZXnaFxPWmUAEohr1gt.?p=%E9%AC%B1%E9%87%91%E9%A6%99%E9%A6%99%E6%B0%B4&fr2=sb-top&fr=fptb-msgr-s&rd=r1','鬱金香香水','/goods.php'),(1331459510,'124.12.36.179',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1331460039,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1331460306,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1331460617,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1331460627,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1331460637,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1331461008,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1331461018,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1331461028,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1331461096,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1331461307,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1331461317,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1331461329,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1331461339,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1331461349,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1331461369,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1331461501,'66.249.67.173',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1331461741,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1331461751,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1331462076,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1331462086,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1331462106,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1331462116,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1331462146,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1331462193,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1331462469,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1331462479,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1331462489,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1331462499,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1331462832,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1331462843,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1331462853,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1331462873,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1331463138,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1331463148,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1331463359,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1331463388,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1331463399,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1331463408,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1331463659,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1331463669,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1331463679,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1331463881,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1331463891,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1331463901,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1331464158,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1331464436,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1331464819,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1331464830,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1331464843,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1331464851,'66.249.67.173',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1331465295,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1331465305,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1331465316,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1331465326,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1331465649,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1331465659,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1331465669,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1331465679,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1331465974,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1331465984,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1331465994,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1331466235,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1331466245,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1331466549,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1331466559,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1331466569,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1331466783,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1331466793,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1331466803,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1331467010,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1331467020,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1331467214,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1331467442,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1331467568,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1331468350,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1331468752,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1331468973,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1331469225,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1331469311,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1331469984,'66.249.67.173',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1331469994,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1331470058,'66.249.67.173',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1331470165,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1331470166,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1331470166,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1331470166,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1331470167,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1331470167,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1331470168,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1331470168,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1331470168,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1331470169,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1331470169,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1331470365,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1331470436,'66.249.67.173',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1331470483,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1331470734,'66.249.67.173',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1331471486,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1331471708,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1331471889,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1331471889,'180.206.167.243',1,'Safari 533.1','Linux','zh-TW, en-US','[未知IP0801]','http://www.google.com.tw','/search?hl=zh-TW&redir_esc=&client=ms-android-htc&source=android-launcher-widget&v=133247963&qsubts=1331471688369&action=devloc&q=%E9%AC%B1%E9%87%91%E9%A6%99%E9%A6%99%E6%B0%B4&v=133247963','鬱金香香水','/goods.php'),(1331471966,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1331472441,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1331472588,'118.168.108.169',1,'Internet Explorer 9.0','Windows NT','zh-TW','APNIC','http://tw.search.yahoo.com','/search;_ylt=A8tUwY.xqFxPzRQAf6Vr1gt.?ei=UTF-8&fr=yfp&p=%2BBOOS%E9%A6%99%E6%B0%B4&fr2=sp-qrw-orig-top&norw=1','+BOOS香水','/goods.php'),(1331472747,'125.89.75.100',1,'Internet Explorer 6.0','Windows XP','zh-CN,zh','广东省','','','','/goods.php'),(1331472750,'125.89.75.100',1,'Internet Explorer 6.0','Windows XP','zh-CN,zh','广东省','','','','/gallery.php'),(1331473334,'66.249.67.173',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1331473587,'118.168.108.169',2,'Internet Explorer 9.0','Windows NT','zh-TW','APNIC','http://tw.search.yahoo.com','/search;_ylt=A8tUwYWQrFxPfA4Axkpr1gt.?ei=UTF-8&fr=yfp&p=%2BBOOS%E9%A6%99%E6%B0%B4&fr2=sp-qrw-orig-top&norw=1','+BOOS香水','/goods.php'),(1331473775,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1331473814,'175.181.151.55',1,'Internet Explorer 9.0','Windows NT','zh-TW','[未知IP0801]','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','boos香水','/goods.php'),(1331474248,'66.249.67.173',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1331477348,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1331477566,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1331477803,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1331477910,'111.243.135.65',1,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwZFFvVxPsT8AoCJr1gt.?p=boos%E9%A6%99%E6%B0%B4&fr2=sb-top&fr=yfp-s&rd=r1','boos香水','/goods.php'),(1331478183,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1331479003,'98.139.241.244',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1331481878,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1331481879,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1331481879,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1331481880,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1331481880,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1331481881,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1331481881,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1331481882,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1331481882,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1331481882,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1331481883,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1331482523,'157.55.16.219',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1331483129,'123.0.220.169',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYF10VxPfhAA0Lxr1gt.?p=boOs%E9%A6%99%E6%B0%B4&fr2=sb-top&fr=yfp-s&rd=r1','boOs香水','/goods.php'),(1331483640,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1331484049,'220.134.22.61',1,'Safari 535.11','Windows NT','zh-TW,zh','台湾省','http://www.google.com.tw','/url?sa=t&rct=j&q=&esrc=s&source=web&cd=1&cts=1331484038854&ved=0CCkQFjAA&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Farticle.php%3Fid%3D6&ei=mtVcT6LxE-rkmAXz1snIDw&usg=AFQjCNEZaVs0jIIFBhBBKMF3aI1e73y6q','','/article.php'),(1331484070,'66.249.67.173',1,'Safari 6531.22.7','Unknown','','美国','','','','/category.php'),(1331485009,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1331485925,'112.64.235.252',1,'Unknow browser','Unknown','zh-cn, zh','IANA','','','','/goods.php'),(1331486094,'66.249.67.173',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1331486139,'180.153.160.199',1,'Unknow browser','Unknown','zh-cn, zh','[未知IP0801]','','','','/category.php'),(1331486142,'180.153.160.199',1,'Unknow browser','Unknown','zh-cn, zh','[未知IP0801]','','','','/category.php'),(1331486189,'112.64.235.250',1,'Unknow browser','Unknown','zh-cn, zh','IANA','','','','/category.php'),(1331486201,'180.153.214.178',1,'Unknow browser','Unknown','zh-cn, zh','[未知IP0801]','','','','/category.php'),(1331486204,'180.153.214.178',1,'Unknow browser','Unknown','zh-cn, zh','[未知IP0801]','','','','/category.php'),(1331487074,'101.226.65.105',1,'Unknow browser','Unknown','zh-cn, zh','IANA','','','','/goods.php'),(1331487104,'180.153.214.188',1,'Unknow browser','Unknown','zh-cn, zh','[未知IP0801]','','','','/category.php'),(1331487107,'180.153.214.188',1,'Unknow browser','Unknown','zh-cn, zh','[未知IP0801]','','','','/category.php'),(1331487936,'180.153.206.28',1,'Unknow browser','Unknown','zh-cn, zh','[未知IP0801]','','','','/category.php'),(1331488613,'101.226.65.105',1,'Unknow browser','Unknown','zh-cn, zh','IANA','','','','/brand.php'),(1331488618,'101.226.65.105',1,'Unknow browser','Unknown','zh-cn, zh','IANA','','','','/brand.php'),(1331489187,'66.249.67.173',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1331491935,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1331491935,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1331491936,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1331491936,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1331491936,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1331491937,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1331491937,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1331491938,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1331491938,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1331491939,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1331491939,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1331492907,'109.74.195.31',1,'Internet Explorer 7.0','Windows XP','en-us','IANA','','','','/index.php'),(1331492909,'109.74.195.31',1,'Internet Explorer 7.0','Windows XP','en-us','IANA','','','','/goods.php'),(1331492910,'109.74.195.31',1,'Internet Explorer 7.0','Windows XP','en-us','IANA','','','','/user.php'),(1331492911,'109.74.195.31',1,'Internet Explorer 7.0','Windows XP','en-us','IANA','','','','/search.php'),(1331492912,'109.74.195.31',1,'Internet Explorer 7.0','Windows XP','en-us','IANA','','','','/goods.php'),(1331492914,'109.74.195.31',1,'Internet Explorer 7.0','Windows XP','en-us','IANA','','','','/gallery.php'),(1331492915,'109.74.195.31',1,'Internet Explorer 7.0','Windows XP','en-us','IANA','','','','/search.php'),(1331492916,'109.74.195.31',1,'Internet Explorer 7.0','Windows XP','en-us','IANA','','','','/group_buy.php'),(1331492918,'109.74.195.31',1,'Internet Explorer 7.0','Windows XP','en-us','IANA','','','','/category.php'),(1331492920,'109.74.195.31',1,'Internet Explorer 7.0','Windows XP','en-us','IANA','','','','/category.php'),(1331492922,'109.74.195.31',1,'Internet Explorer 7.0','Windows XP','en-us','IANA','','','','/category.php'),(1331492923,'109.74.195.31',1,'Internet Explorer 7.0','Windows XP','en-us','IANA','','','','/category.php'),(1331492925,'109.74.195.31',1,'Internet Explorer 7.0','Windows XP','en-us','IANA','','','','/snatch.php'),(1331492926,'109.74.195.31',1,'Internet Explorer 7.0','Windows XP','en-us','IANA','','','','/goods.php'),(1331492928,'109.74.195.31',1,'Internet Explorer 7.0','Windows XP','en-us','IANA','','','','/goods.php'),(1331492929,'109.74.195.31',1,'Internet Explorer 7.0','Windows XP','en-us','IANA','','','','/category.php'),(1331492931,'109.74.195.31',1,'Internet Explorer 7.0','Windows XP','en-us','IANA','','','','/category.php'),(1331492932,'109.74.195.31',1,'Internet Explorer 7.0','Windows XP','en-us','IANA','','','','/gallery.php'),(1331492933,'109.74.195.31',1,'Internet Explorer 7.0','Windows XP','en-us','IANA','','','','/search.php'),(1331492935,'109.74.195.31',1,'Internet Explorer 7.0','Windows XP','en-us','IANA','','','','/goods.php'),(1331492936,'109.74.195.31',1,'Internet Explorer 7.0','Windows XP','en-us','IANA','','','','/category.php'),(1331492938,'109.74.195.31',1,'Internet Explorer 7.0','Windows XP','en-us','IANA','','','','/gallery.php'),(1331492939,'109.74.195.31',1,'Internet Explorer 7.0','Windows XP','en-us','IANA','','','','/gallery.php'),(1331492940,'109.74.195.31',1,'Internet Explorer 7.0','Windows XP','en-us','IANA','','','','/gallery.php'),(1331492941,'109.74.195.31',1,'Internet Explorer 7.0','Windows XP','en-us','IANA','','','','/category.php'),(1331492943,'109.74.195.31',1,'Internet Explorer 7.0','Windows XP','en-us','IANA','','','','/goods.php'),(1331492944,'109.74.195.31',1,'Internet Explorer 7.0','Windows XP','en-us','IANA','','','','/category.php'),(1331492946,'109.74.195.31',1,'Internet Explorer 7.0','Windows XP','en-us','IANA','','','','/gallery.php'),(1331494661,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1331494756,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1331495491,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1331498066,'66.249.67.173',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1331501045,'66.249.67.173',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1331502100,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1331502433,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1331502974,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1331502974,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1331502975,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1331502975,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1331502975,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1331502976,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1331502976,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1331502977,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1331502978,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1331502978,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1331502978,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1331505113,'69.171.229.251',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1331507666,'207.46.199.249',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1331508097,'65.52.104.26',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1331508677,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1331514746,'66.249.67.173',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1331515157,'117.79.144.165',1,'Internet Explorer 8.0','Windows XP','','APNIC','','','','/index.php'),(1331515443,'66.249.67.173',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1331517159,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1331517799,'61.57.83.26',1,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://tw.search.yahoo.com','/search?p=%E9%A6%99%E6%B0%B4+%E9%82%82%E9%80%85&fr=yfp&ei=utf-8&v=0','香水 邂逅','/goods.php'),(1331517847,'210.64.147.40',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/index.php'),(1331519170,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1331521376,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1331525347,'193.47.80.45',1,'Unknow browser','Unknown','','瑞士','','','','/flow.php'),(1331526822,'66.249.67.173',1,'Safari 6531.22.7','Unknown','','美国','','','','/article.php'),(1331527913,'207.46.12.61',1,'Internet Explorer 7.0','Windows XP','en-us','美国','','','','/goods.php'),(1331528650,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1331536472,'207.46.13.203',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1331536944,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1331538626,'113.105.246.17',1,'Internet Explorer 6.0','Windows XP','','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1331540632,'65.52.104.26',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1331547099,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1331548379,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1331549082,'66.249.67.173',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1331549977,'66.249.67.173',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1331549979,'66.249.67.173',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1331549990,'66.249.67.173',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1331554617,'66.249.67.173',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1331555161,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1331555169,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1331556096,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1331556096,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1331556097,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1331556098,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1331556098,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1331556099,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1331556099,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1331556100,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1331556100,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1331556101,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1331556101,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1331556239,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1331556242,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1331556244,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1331556396,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1331556416,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1331558335,'188.138.121.24',1,'Internet Explorer 6.0','Windows ME','','[未知IP0801]','','','','/index.php'),(1331559054,'66.249.67.173',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1331559069,'81.0.237.211',1,'Internet Explorer 7.0','Windows XP','en-us','捷克','','','','/index.php'),(1331559072,'81.0.237.211',1,'Internet Explorer 7.0','Windows XP','en-us','捷克','','','','/category.php'),(1331559072,'81.0.237.211',1,'Internet Explorer 7.0','Windows XP','en-us','捷克','','','','/user.php'),(1331559073,'81.0.237.211',1,'Internet Explorer 7.0','Windows XP','en-us','捷克','','','','/search.php'),(1331559075,'81.0.237.211',1,'Internet Explorer 7.0','Windows XP','en-us','捷克','','','','/category.php'),(1331559077,'81.0.237.211',1,'Internet Explorer 7.0','Windows XP','en-us','捷克','','','','/category.php'),(1331559079,'81.0.237.211',1,'Internet Explorer 7.0','Windows XP','en-us','捷克','','','','/category.php'),(1331559081,'81.0.237.211',1,'Internet Explorer 7.0','Windows XP','en-us','捷克','','','','/category.php'),(1331559083,'81.0.237.211',1,'Internet Explorer 7.0','Windows XP','en-us','捷克','','','','/category.php'),(1331559085,'81.0.237.211',1,'Internet Explorer 7.0','Windows XP','en-us','捷克','','','','/article.php'),(1331559087,'81.0.237.211',1,'Internet Explorer 7.0','Windows XP','en-us','捷克','','','','/goods.php'),(1331559089,'81.0.237.211',1,'Internet Explorer 7.0','Windows XP','en-us','捷克','','','','/search.php'),(1331559090,'81.0.237.211',1,'Internet Explorer 7.0','Windows XP','en-us','捷克','','','','/gallery.php'),(1331559091,'81.0.237.211',1,'Internet Explorer 7.0','Windows XP','en-us','捷克','','','','/category.php'),(1331559093,'81.0.237.211',1,'Internet Explorer 7.0','Windows XP','en-us','捷克','','','','/goods.php'),(1331559094,'81.0.237.211',1,'Internet Explorer 7.0','Windows XP','en-us','捷克','','','','/category.php'),(1331559096,'81.0.237.211',1,'Internet Explorer 7.0','Windows XP','en-us','捷克','','','','/user.php'),(1331559097,'81.0.237.211',1,'Internet Explorer 7.0','Windows XP','en-us','捷克','','','','/category.php'),(1331559099,'81.0.237.211',1,'Internet Explorer 7.0','Windows XP','en-us','捷克','','','','/category.php'),(1331559101,'81.0.237.211',1,'Internet Explorer 7.0','Windows XP','en-us','捷克','','','','/category.php'),(1331559103,'81.0.237.211',1,'Internet Explorer 7.0','Windows XP','en-us','捷克','','','','/article_cat.php'),(1331559104,'81.0.237.211',1,'Internet Explorer 7.0','Windows XP','en-us','捷克','','','','/search.php'),(1331559106,'81.0.237.211',1,'Internet Explorer 7.0','Windows XP','en-us','捷克','','','','/gallery.php'),(1331559107,'81.0.237.211',1,'Internet Explorer 7.0','Windows XP','en-us','捷克','','','','/category.php'),(1331559108,'81.0.237.211',1,'Internet Explorer 7.0','Windows XP','en-us','捷克','','','','/category.php'),(1331559110,'81.0.237.211',1,'Internet Explorer 7.0','Windows XP','en-us','捷克','','','','/gallery.php'),(1331559111,'81.0.237.211',1,'Internet Explorer 7.0','Windows XP','en-us','捷克','','','','/goods.php'),(1331559112,'81.0.237.211',1,'Internet Explorer 7.0','Windows XP','en-us','捷克','','','','/goods.php'),(1331559114,'81.0.237.211',1,'Internet Explorer 7.0','Windows XP','en-us','捷克','','','','/user.php'),(1331559116,'81.0.237.211',1,'Internet Explorer 7.0','Windows XP','en-us','捷克','','','','/goods.php'),(1331559118,'81.0.237.211',1,'Internet Explorer 7.0','Windows XP','en-us','捷克','','','','/goods.php'),(1331559119,'81.0.237.211',1,'Internet Explorer 7.0','Windows XP','en-us','捷克','','','','/article_cat.php'),(1331559122,'81.0.237.211',1,'Internet Explorer 7.0','Windows XP','en-us','捷克','','','','/gallery.php'),(1331559123,'81.0.237.211',1,'Internet Explorer 7.0','Windows XP','en-us','捷克','','','','/gallery.php'),(1331559124,'81.0.237.211',1,'Internet Explorer 7.0','Windows XP','en-us','捷克','','','','/gallery.php'),(1331559125,'81.0.237.211',1,'Internet Explorer 7.0','Windows XP','en-us','捷克','','','','/gallery.php'),(1331559763,'65.52.109.152',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1331560957,'66.249.67.173',1,'Safari 6531.22.7','Unknown','','美国','','','','/category.php'),(1331562452,'101.8.63.72',1,'Safari 7534.48.3','Unknown','zh-tw','IANA','http://www.google.com.tw','/search?q=%E8%97%8F%E9%A6%99%E9%96%A3&ie=UTF-8&oe=UTF-8&hl=zh-hant&client=safari','藏香閣','/article.php'),(1331564462,'65.52.104.26',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1331567710,'65.52.108.200',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1331571971,'66.249.67.173',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1331572490,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1331576786,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1331578067,'66.249.67.173',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1331578344,'66.249.67.173',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1331584997,'66.249.67.173',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1331588331,'66.249.67.173',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1331598823,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1331604639,'66.249.67.173',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1331608548,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1331611646,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1331612629,'220.130.21.65',1,'Internet Explorer 7.0','Windows XP','','台湾省','http://tw.search.yahoo.com','/search?p=WEINIMEI&fr=yfp&ei=utf-8&v=0','WEINIMEI','/brand.php'),(1331612674,'220.130.21.65',2,'Internet Explorer 8.0','Windows XP','','台湾省','http://www.chanshanger.com.tw','/brand.php?id=5','','/brand.php'),(1331613242,'66.226.77.39',1,'FireFox 7.0.1','Windows NT','en-us','美国','','','','/index.php'),(1331613243,'66.226.77.39',1,'FireFox 7.0.1','Windows NT','en-us','美国','','','','/index.php'),(1331613244,'66.226.77.39',1,'FireFox 7.0.1','Windows NT','en-us','美国','http://www.chanshanger.com.tw','/','','/article.php'),(1331613245,'66.226.77.39',1,'FireFox 7.0.1','Windows NT','en-us','美国','http://www.chanshanger.com.tw','/article.php?id=11','','/article.php'),(1331613246,'66.226.77.39',1,'FireFox 7.0.1','Windows NT','en-us','美国','http://www.chanshanger.com.tw','/article.php?id=21','','/category.php'),(1331613247,'66.226.77.39',1,'FireFox 7.0.1','Windows NT','en-us','美国','http://www.chanshanger.com.tw','/category.php?id=19','','/goods.php'),(1331613248,'66.226.77.39',1,'FireFox 7.0.1','Windows NT','en-us','美国','http://www.chanshanger.com.tw','/goods.php?id=100','','/goods.php'),(1331613249,'66.226.77.39',1,'FireFox 7.0.1','Windows NT','en-us','美国','http://www.chanshanger.com.tw','/goods.php?id=105','','/goods.php'),(1331613249,'66.226.77.39',1,'FireFox 7.0.1','Windows NT','en-us','美国','http://www.chanshanger.com.tw','/goods.php?id=151','','/goods.php'),(1331613250,'66.226.77.39',1,'FireFox 7.0.1','Windows NT','en-us','美国','http://www.chanshanger.com.tw','/goods.php?id=153','','/goods.php'),(1331613251,'66.226.77.39',1,'FireFox 7.0.1','Windows NT','en-us','美国','http://www.chanshanger.com.tw','/goods.php?id=69','','/search.php'),(1331618694,'66.249.67.173',1,'Safari 6531.22.7','Unknown','','美国','','','','/article.php'),(1331618927,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1331619872,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1331621964,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1331626325,'117.79.144.165',1,'Internet Explorer 8.0','Windows XP','','APNIC','','','','/index.php'),(1331628616,'66.249.67.173',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1331628963,'66.249.67.173',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1331630147,'202.169.164.201',1,'Safari 535.11','Windows NT','zh-TW,zh','台湾省','http://www.google.com.tw','/url?sa=t&rct=j&q=%E8%97%8F%E9%A6%99%E9%96%A3&source=web&cd=1&ved=0CCcQFjAA&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Farticle.php%3Fid%3D6&ei=RBBfT_qfELChiAed0uXxBw&usg=AFQjCNEZaVs0jIIFBhBBKMF3aI1e73y','藏香閣','/article.php'),(1331630715,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1331631078,'66.249.67.173',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1331631802,'66.249.67.173',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1331637867,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1331637874,'66.249.67.173',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1331640140,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1331641345,'218.167.194.243',1,'Safari 535.11','Windows XP','zh-TW,zh','台湾省','http://www.google.com.tw','/url?sa=t&rct=j&q=%E8%97%8F%E9%A6%99%E9%96%A3%E5%9C%8B%E9%9A%9B%E6%9C%89%E9%99%90%E5%85%AC%E5%8F%B8&source=web&cd=2&ved=0CCwQFjAB&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Farticle.php%3Fid%3D21&ei=8Dt','藏香閣國際有限公司','/article.php'),(1331641461,'74.125.16.223',1,'Safari 534.51','Linux','','美国','http://www.google.com','/search','','/article.php'),(1331642078,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1331642728,'175.180.204.161',2,'Internet Explorer 9.0','Windows NT','zh-TW','[未知IP0801]','http://tw.search.yahoo.com','/search;_ylt=A8tUwZJrQV9PhRgAHvVr1gt.?ei=UTF-8&rd=r1&fr=yfp&p=%2Bboos%E9%A6%99%E6%B0%B4&fr2=sp-qrw-orig-top&norw=1','+boos香水','/goods.php'),(1331645067,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1331648718,'219.85.116.123',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1331649269,'66.249.67.173',1,'Safari 6531.22.7','Unknown','','美国','','','','/category.php'),(1331650259,'124.11.173.238',1,'Unknow browser','Unknown','','台湾省','','','','/search.php'),(1331650902,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1331650902,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1331650903,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1331650903,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1331650903,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1331650904,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1331650904,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1331650905,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1331650905,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1331650905,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1331650906,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1331653063,'66.249.67.173',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1331653069,'65.52.108.200',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1331655641,'98.139.241.241',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1331655903,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1331656032,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1331656042,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1331656052,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1331656395,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1331656405,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1331656511,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1331656521,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1331656635,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1331656757,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1331656767,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1331656777,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1331656881,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1331656891,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1331656901,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1331657004,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1331657245,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1331657372,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1331657482,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1331657605,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1331657615,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1331657728,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1331657738,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1331657748,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1331657780,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1331657845,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1331657855,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1331657865,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1331657969,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1331657979,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1331657989,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1331658136,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1331658146,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1331658156,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1331658166,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1331658243,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1331658253,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1331658369,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1331658476,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1331658487,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1331658619,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1331658629,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1331658734,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1331658744,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1331658754,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1331658834,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1331658844,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1331658854,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1331658954,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1331658966,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1331659087,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1331659097,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1331659107,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1331659205,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1331659215,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1331659315,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1331659440,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1331659568,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1331659579,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1331659677,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1331659687,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1331659697,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1331659707,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1331659802,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1331659812,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1331659824,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1331660002,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1331660012,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1331660085,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1331660197,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1331660207,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1331660336,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1331660436,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1331660544,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1331662282,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1331662844,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1331662854,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1331662967,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1331663328,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1331663562,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1331663696,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1331663807,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1331663817,'66.249.67.173',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1331665093,'210.64.147.32',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/category.php'),(1331665093,'210.64.147.32',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/category.php'),(1331665096,'210.64.147.40',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/brand.php'),(1331665096,'210.64.147.40',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/goods.php'),(1331665097,'210.64.147.40',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/goods.php'),(1331665099,'210.64.147.32',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/goods.php'),(1331665103,'210.64.147.32',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/goods.php'),(1331665105,'210.64.147.32',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/goods.php'),(1331665105,'210.64.147.32',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/goods.php'),(1331665106,'210.64.147.32',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/goods.php'),(1331665109,'210.64.147.40',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/brand.php'),(1331665110,'210.64.147.40',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/goods.php'),(1331665111,'210.64.147.40',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/goods.php'),(1331665111,'210.64.147.40',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/goods.php'),(1331665114,'210.64.147.32',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/goods.php'),(1331665114,'210.64.147.32',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/category.php'),(1331665116,'210.64.147.32',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/goods.php'),(1331665116,'210.64.147.32',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/category.php'),(1331665118,'210.64.147.32',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/article.php'),(1331665119,'210.64.147.32',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/goods.php'),(1331665119,'210.64.147.40',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/article.php'),(1331665121,'210.64.147.40',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/article.php'),(1331665122,'210.64.147.40',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/goods.php'),(1331665124,'210.64.147.32',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/goods.php'),(1331665125,'210.64.147.32',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/goods.php'),(1331665126,'210.64.147.32',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/goods.php'),(1331665127,'210.64.147.32',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/goods.php'),(1331665127,'210.64.147.32',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/goods.php'),(1331665129,'210.64.147.40',1,'Internet Explorer 6.0','Windows XP','zh-TW','台湾省','','','','/goods.php'),(1331669398,'66.249.67.173',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1331670856,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1331671301,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1331678431,'66.249.67.173',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1331679608,'66.249.67.173',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1331679632,'66.249.67.173',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1331679848,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1331680027,'207.46.13.94',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1331684602,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1331687541,'220.135.63.201',1,'Safari 535.11','Windows NT','zh-TW,zh','台湾省','http://www.google.com.tw','/url?sa=t&rct=j&q=&esrc=s&source=web&cd=2&cts=1331687548005&ved=0CC8QFjAB&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Farticle.php%3Fid%3D21&ei=cvBfT7KEFsaJmQWawPGGCA&usg=AFQjCNHFLdNDjDUWDA92iqZChdrEyPjy','','/article.php'),(1331690930,'114.33.193.237',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYmr_V9PhQEAO15r1gt.?ei=UTF-8&fr=slv8-&p=sk-d+%E9%A6%99%E6%B0%B4&rs=0&fr2=rs-top','sk-d 香水','/goods.php'),(1331697866,'124.11.173.238',1,'Unknow browser','Unknown','','台湾省','','','','/search.php'),(1331699912,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1331699913,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1331699913,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1331699914,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1331699914,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1331699915,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1331699915,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1331699916,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1331699916,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1331699917,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1331699917,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1331703784,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1331703826,'66.249.67.173',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1331704509,'207.46.204.191',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1331705429,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1331705429,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1331705429,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1331705430,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1331705430,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1331705431,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1331705431,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1331705432,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1331705432,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1331705433,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1331705433,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1331706187,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1331706426,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1331706620,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1331707539,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1331711805,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1331711805,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1331711806,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1331711806,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1331711807,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1331711807,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1331711808,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1331711808,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1331711809,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1331711810,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1331711810,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1331711912,'66.249.67.173',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1331712798,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1331716599,'66.249.67.173',1,'Safari 6531.22.7','Unknown','','美国','','','','/search.php'),(1331717174,'66.249.67.173',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1331717761,'66.249.67.173',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1331718031,'66.249.67.173',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1331718509,'65.52.104.90',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1331718572,'27.105.13.151',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/index.php'),(1331720065,'220.181.125.108',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1331726146,'66.249.67.173',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1331727453,'124.115.1.62',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1331731795,'207.46.199.240',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1331731800,'124.9.235.74',1,'FireFox 10.0.2','Windows XP','zh-cn,zh','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYxPnWBPmm4At4hr1gt.?ei=UTF-8&fr=yfp&p=%2BBOOS%E9%A6%99%E6%B0%B4&fr2=sp-qrw-orig-top&norw=1','+BOOS香水','/brand.php'),(1331733706,'66.249.67.173',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1331738175,'207.46.204.234',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1331740414,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1331741339,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1331743905,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1331745688,'174.129.228.67',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1331745958,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1331746598,'65.52.109.73',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1331748439,'66.249.67.173',1,'Safari 6531.22.7','Unknown','','美国','','','','/category.php'),(1331749295,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1331750711,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1331750724,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1331750900,'124.11.174.224',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1331751071,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1331751081,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1331751539,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1331751549,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1331751560,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1331751919,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1331751929,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1331751939,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1331751949,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1331752229,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1331752239,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1331752249,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1331752259,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1331752289,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1331752547,'66.249.67.173',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1331752661,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1331752671,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1331752680,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1331752997,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1331753011,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1331753022,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1331753374,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1331753384,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1331753724,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1331753733,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1331754140,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1331754149,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1331754159,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1331754169,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1331754448,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1331754458,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1331754468,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1331754480,'117.79.144.165',1,'Internet Explorer 8.0','Windows XP','','APNIC','','','','/index.php'),(1331754773,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1331754783,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1331755028,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1331755048,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1331755058,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1331755068,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1331755079,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1331755551,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1331755561,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1331755571,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1331755581,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1331755591,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1331755952,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1331755962,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1331755972,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1331755992,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1331756282,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1331756292,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1331756302,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1331756630,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1331756641,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1331756651,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1331756661,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1331756958,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/tag_cloud.php'),(1331756968,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1331756979,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1331756989,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1331756999,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1331757009,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1331757019,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1331757347,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1331757357,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1331757614,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1331757624,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1331757913,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1331758127,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1331758137,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1331758359,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1331759095,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1331759562,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1331760895,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1331761156,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1331761166,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1331761211,'220.181.51.77',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1331761379,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1331761527,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1331761632,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1331762721,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1331762721,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1331762722,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1331762722,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1331762722,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1331762723,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1331762723,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1331762724,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1331762724,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1331762724,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1331762725,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1331762943,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1331763596,'66.249.67.173',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1331763706,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1331763997,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1331764197,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1331765896,'180.183.20.139',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1331769288,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1331769905,'221.120.2.202',1,'Safari 533.1','Linux','zh-TW, en-US','台湾省','http://www.google.com.tw','/search?hl=zh-TW&gl=tw&client=ms-android-htc&source=android-launcher-search&q=%E5%AD%90%E5%BD%88%E5%8F%A3%E7%B4%85&sky=mrdr','子彈口紅','/goods.php'),(1331772993,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1331773894,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1331773895,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1331773895,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1331773895,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1331773896,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1331773896,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1331773897,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1331773897,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1331773898,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1331773898,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1331773898,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1331781869,'74.6.22.99',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1331782715,'220.181.141.69',1,'Internet Explorer 6.0','Windows XP','','北京市','http://www.chanshanger.com.tw','/','','/index.php'),(1331783273,'65.52.104.26',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1331786468,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1331786470,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1331786471,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1331786472,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1331786475,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1331786476,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1331786477,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1331786479,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1331786480,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1331786481,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1331786484,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1331788157,'220.181.125.108',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1331789080,'65.52.104.27',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1331789199,'188.165.195.156',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1331790226,'98.139.241.245',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1331793245,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1331794090,'66.249.67.173',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1331794902,'66.249.67.173',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1331794969,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1331795267,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1331795268,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1331795268,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1331795268,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1331795269,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1331795269,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1331795270,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1331795270,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1331795270,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1331795271,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1331795271,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1331795600,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1331796826,'66.249.67.173',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1331800443,'140.115.179.21',1,'Safari 534.53.10','Unknown','zh-tw','台湾省','http://www.google.com','/url?sa=t&rct=j&q=%E8%97%8F%E9%A6%99%E9%96%A3&source=web&cd=3&ved=0CDsQFjAC&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Farticle.php%3Fid%3D6&ei=Z6lhT-3IFcnJmQXasqSLCA&usg=AFQjCNEZaVs0jIIFBhBBKMF3aI1e73y','藏香閣','/article.php'),(1331800807,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1331802172,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1331802207,'66.249.67.173',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1331802509,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1331802662,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1331804258,'193.47.80.45',1,'Unknow browser','Unknown','','瑞士','','','','/user.php'),(1331805780,'66.249.67.173',1,'Safari 6531.22.7','Unknown','','美国','','','','/article.php'),(1331811343,'114.44.9.128',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwY4V0mFPTgQAwX1r1gt.?p=%E5%A4%A9%E5%A0%82%E9%B3%A5%E9%A6%99%E6%B0%B4&fr2=sb-top&fr=yfp-s&rd=r1','天堂鳥香水','/goods.php'),(1331813434,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1331814286,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1331817039,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1331817046,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1331817599,'220.136.157.71',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwY1J7GFPklUATKhr1gt.?p=JINBADI&fr2=sb-top&fr=yfp&rd=r1','JINBADI','/goods.php'),(1331817612,'98.126.68.74',1,'Internet Explorer 7.0','Windows XP','','IANA','','','','/index.php'),(1331819871,'114.40.39.13',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','http://tw.image.search.yahoo.com','/images/view?back=http%3A%2F%2Ftw.search.yahoo.com%2Fsearch%3Fei%3DUTF-8%26p%3D%25E8%25A1%2580%25E9%25B8%259A%25E9%25B5%25A1%25E5%259C%2596%25E7%2589%2587&w=160&h=104&imgurl=www.bing.com%2Fimages%2Fse','血鸚鵡','/goods.php'),(1331819872,'114.40.39.13',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','http://tw.image.search.yahoo.com','/images/view?back=http%3A%2F%2Ftw.search.yahoo.com%2Fsearch%3Fei%3DUTF-8%26p%3D%25E8%25A1%2580%25E9%25B8%259A%25E9%25B5%25A1%25E5%259C%2596%25E7%2589%2587&w=160&h=104&imgurl=www.bing.com%2Fimages%2Fse','血鸚鵡','/goods.php'),(1331820759,'66.249.67.173',1,'Safari 6531.22.7','Unknown','','美国','','','','/category.php'),(1331821056,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1331821056,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1331821057,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1331821057,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1331821058,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1331821058,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1331821059,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1331821060,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1331821060,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1331821060,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1331821061,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1331821868,'58.153.222.155',1,'Internet Explorer 9.0','Windows NT','zh-HK','香港特别行政区','http://hk.search.yahoo.com','/search;_ylt=Axt7wJ_S.2FP4xoA94azygt.?p=%E6%9C%80%E7%B4%85%E9%A6%99%E6%B0%B4&ei=UTF-8&meta=rst%3Dhk&fr=FP-tab-web-t&xargs=0&pstart=1&b=11','最紅香水','/goods.php'),(1331822348,'101.15.184.221',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=xenium%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','xenium香水','/brand.php'),(1331822514,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1331833022,'203.73.73.244',1,'Safari 535.11','Windows NT','zh-CN,zh','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYK1KGJPNA0AM6Fr1gt.?p=boos%E9%A6%99%E6%B0%B4&fr2=sb-top&fr=yfp&rd=r1','boos香水','/goods.php'),(1331835325,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1331835632,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1331836372,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1331837854,'207.46.204.234',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1331838012,'207.46.199.162',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1331839558,'114.200.199.25',1,'Internet Explorer 7.0','Windows XP','en-us','IANA','','','','/index.php'),(1331839558,'114.200.199.25',1,'Internet Explorer 7.0','Windows XP','en-us','IANA','','','','/goods.php'),(1331839559,'114.200.199.25',1,'Internet Explorer 7.0','Windows XP','en-us','IANA','','','','/user.php'),(1331839559,'114.200.199.25',1,'Internet Explorer 7.0','Windows XP','en-us','IANA','','','','/search.php'),(1331839560,'114.200.199.25',1,'Internet Explorer 7.0','Windows XP','en-us','IANA','','','','/goods.php'),(1331839561,'114.200.199.25',1,'Internet Explorer 7.0','Windows XP','en-us','IANA','','','','/search.php'),(1331839561,'114.200.199.25',1,'Internet Explorer 7.0','Windows XP','en-us','IANA','','','','/gallery.php'),(1331839562,'114.200.199.25',1,'Internet Explorer 7.0','Windows XP','en-us','IANA','','','','/category.php'),(1331839562,'114.200.199.25',1,'Internet Explorer 7.0','Windows XP','en-us','IANA','','','','/category.php'),(1331839563,'114.200.199.25',1,'Internet Explorer 7.0','Windows XP','en-us','IANA','','','','/category.php'),(1331839563,'114.200.199.25',1,'Internet Explorer 7.0','Windows XP','en-us','IANA','','','','/category.php'),(1331839564,'114.200.199.25',1,'Internet Explorer 7.0','Windows XP','en-us','IANA','','','','/goods.php'),(1331839564,'114.200.199.25',1,'Internet Explorer 7.0','Windows XP','en-us','IANA','','','','/goods.php'),(1331839565,'114.200.199.25',1,'Internet Explorer 7.0','Windows XP','en-us','IANA','','','','/user.php'),(1331839565,'114.200.199.25',1,'Internet Explorer 7.0','Windows XP','en-us','IANA','','','','/article.php'),(1331839566,'114.200.199.25',1,'Internet Explorer 7.0','Windows XP','en-us','IANA','','','','/category.php'),(1331839567,'114.200.199.25',1,'Internet Explorer 7.0','Windows XP','en-us','IANA','','','','/category.php'),(1331839567,'114.200.199.25',1,'Internet Explorer 7.0','Windows XP','en-us','IANA','','','','/category.php'),(1331839568,'114.200.199.25',1,'Internet Explorer 7.0','Windows XP','en-us','IANA','','','','/search.php'),(1331839568,'114.200.199.25',1,'Internet Explorer 7.0','Windows XP','en-us','IANA','','','','/gallery.php'),(1331839569,'114.200.199.25',1,'Internet Explorer 7.0','Windows XP','en-us','IANA','','','','/category.php'),(1331839569,'114.200.199.25',1,'Internet Explorer 7.0','Windows XP','en-us','IANA','','','','/gallery.php'),(1331839570,'114.200.199.25',1,'Internet Explorer 7.0','Windows XP','en-us','IANA','','','','/gallery.php'),(1331839570,'114.200.199.25',1,'Internet Explorer 7.0','Windows XP','en-us','IANA','','','','/category.php'),(1331839571,'114.200.199.25',1,'Internet Explorer 7.0','Windows XP','en-us','IANA','','','','/goods.php'),(1331839571,'114.200.199.25',1,'Internet Explorer 7.0','Windows XP','en-us','IANA','','','','/category.php'),(1331839572,'114.200.199.25',1,'Internet Explorer 7.0','Windows XP','en-us','IANA','','','','/brand.php'),(1331839573,'114.200.199.25',1,'Internet Explorer 7.0','Windows XP','en-us','IANA','','','','/brand.php'),(1331839573,'114.200.199.25',1,'Internet Explorer 7.0','Windows XP','en-us','IANA','','','','/goods.php'),(1331839574,'114.200.199.25',1,'Internet Explorer 7.0','Windows XP','en-us','IANA','','','','/gallery.php'),(1331844639,'220.181.51.75',1,'Unknow browser','Unknown','','北京市','','','','/goods.php'),(1331844952,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1331846354,'74.6.27.224',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1331846748,'74.6.27.224',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1331847280,'74.6.27.224',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1331849331,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1331851172,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1331852837,'65.52.104.90',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1331853495,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1331854456,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1331854456,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1331854457,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1331854458,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1331854458,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1331854458,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1331854459,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1331854459,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1331854460,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1331854460,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1331854461,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1331855563,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1331855573,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1331855583,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1331855872,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1331855888,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1331855904,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1331856285,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1331856295,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1331856304,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1331856314,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1331856704,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1331856713,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1331856723,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1331856736,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1331856751,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1331857089,'66.249.67.173',1,'Safari 6531.22.7','Unknown','','美国','','','','/index.php'),(1331857249,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1331857258,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1331857268,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1331857687,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1331857697,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1331857707,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1331858128,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1331858142,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1331858152,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1331858162,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1331858175,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1331858204,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1331858214,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1331858584,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1331858595,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1331858605,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1331858733,'207.46.199.52',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1331859042,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1331859052,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1331859062,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1331859424,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1331859434,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1331859444,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1331859454,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1331859788,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1331859798,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1331859808,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1331860139,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1331860152,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1331860162,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1331860172,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1331860442,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1331860595,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1331860605,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1331860615,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1331860625,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1331861041,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1331861051,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1331861061,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1331861071,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1331861081,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1331861369,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1331861379,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1331861389,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1331861727,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1331861742,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1331861751,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1331862019,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1331862034,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1331862044,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1331862239,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1331862249,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1331862893,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1331863045,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1331863285,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1331863521,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1331863617,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1331863628,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1331864220,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1331864233,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1331864411,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1331864628,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1331864638,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1331864790,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1331864790,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1331864791,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1331864791,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1331864791,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1331864792,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1331864792,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1331864793,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1331864793,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1331864793,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1331864794,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1331864820,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1331864830,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1331865596,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1331865885,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1331865918,'193.47.80.45',1,'Unknow browser','Unknown','','瑞士','','','','/category.php'),(1331866216,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1331868009,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1331868099,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1331868134,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1331868167,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1331868198,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1331868229,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1331868272,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1331868295,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1331868307,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1331868338,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1331868369,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1331868401,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1331868434,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1331868467,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1331868493,'64.246.165.200',1,'FireFox 3.5.2','Windows XP','en-us,fr-be','美国','http://whois.domaintools.com','/chanshanger.com.tw','','/index.php'),(1331868497,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1331868530,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1331868561,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1331868603,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1331868634,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1331868666,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1331868701,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1331868739,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1331868778,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1331868812,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1331868845,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1331868876,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1331868908,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1331868939,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1331868970,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1331869002,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1331869033,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1331869064,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1331869102,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1331869135,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1331869143,'66.249.67.173',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1331869166,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1331869199,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1331869229,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1331869266,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1331869300,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1331869333,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1331869365,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1331869397,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1331869434,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1331869466,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1331869496,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1331869528,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1331869561,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1331869593,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1331869631,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1331869669,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1331869703,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1331869726,'193.47.80.45',1,'Unknow browser','Unknown','','瑞士','','','','/category.php'),(1331869736,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1331869772,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1331869804,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1331869838,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1331869871,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1331869901,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1331869933,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1331869972,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1331870009,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1331870045,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1331870077,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1331870112,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1331870157,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1331870195,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1331870231,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1331870263,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1331870280,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1331870294,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1331870330,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1331870363,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1331870396,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1331870431,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1331870500,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1331870532,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1331870563,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1331870594,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1331870624,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1331870658,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1331870663,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1331870696,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1331870727,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1331870757,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1331870856,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1331870862,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1331870921,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1331870954,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1331870990,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1331871024,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1331871057,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1331871088,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1331871122,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1331871163,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1331871198,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1331871230,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1331871265,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1331871300,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1331871347,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1331871380,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1331871413,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1331871445,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1331871476,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1331871515,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1331871550,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1331871585,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1331871618,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1331871652,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1331871690,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1331871724,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1331871756,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1331871789,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1331871819,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1331871858,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1331871892,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1331871924,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1331871957,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1331872380,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1331873054,'204.11.219.114',1,'Safari 532.4','Linux','en-US,*','美国','','','','/index.php'),(1331873070,'204.11.219.114',1,'Safari 532.4','Linux','en-US,*','美国','','','','/user.php'),(1331873070,'204.11.219.114',1,'Safari 532.4','Linux','en-US,*','美国','','','','/category.php'),(1331873070,'204.11.219.114',1,'Safari 532.4','Linux','en-US,*','美国','','','','/category.php'),(1331873070,'204.11.219.114',1,'Safari 532.4','Linux','en-US,*','美国','','','','/category.php'),(1331873070,'204.11.219.114',1,'Safari 532.4','Linux','en-US,*','美国','','','','/category.php'),(1331873070,'204.11.219.114',1,'Safari 532.4','Linux','en-US,*','美国','','','','/category.php'),(1331873070,'204.11.219.114',1,'Safari 532.4','Linux','en-US,*','美国','','','','/category.php'),(1331873070,'204.11.219.114',1,'Safari 532.4','Linux','en-US,*','美国','','','','/user.php'),(1331873070,'204.11.219.114',1,'Safari 532.4','Linux','en-US,*','美国','','','','/category.php'),(1331873070,'204.11.219.114',1,'Safari 532.4','Linux','en-US,*','美国','','','','/category.php'),(1331873070,'204.11.219.114',1,'Safari 532.4','Linux','en-US,*','美国','','','','/category.php'),(1331873071,'204.11.219.114',1,'Safari 532.4','Linux','en-US,*','美国','','','','/category.php'),(1331873071,'204.11.219.114',1,'Safari 532.4','Linux','en-US,*','美国','','','','/category.php'),(1331873071,'204.11.219.114',1,'Safari 532.4','Linux','en-US,*','美国','','','','/category.php'),(1331873071,'204.11.219.114',1,'Safari 532.4','Linux','en-US,*','美国','','','','/category.php'),(1331873071,'204.11.219.114',1,'Safari 532.4','Linux','en-US,*','美国','','','','/category.php'),(1331873071,'204.11.219.114',1,'Safari 532.4','Linux','en-US,*','美国','','','','/search.php'),(1331873071,'204.11.219.114',1,'Safari 532.4','Linux','en-US,*','美国','','','','/category.php'),(1331873071,'204.11.219.114',1,'Safari 532.4','Linux','en-US,*','美国','','','','/category.php'),(1331873071,'204.11.219.114',1,'Safari 532.4','Linux','en-US,*','美国','','','','/category.php'),(1331873071,'204.11.219.114',1,'Safari 532.4','Linux','en-US,*','美国','','','','/flow.php'),(1331873071,'204.11.219.114',1,'Safari 532.4','Linux','en-US,*','美国','','','','/snatch.php'),(1331873071,'204.11.219.114',1,'Safari 532.4','Linux','en-US,*','美国','','','','/category.php'),(1331873071,'204.11.219.114',1,'Safari 532.4','Linux','en-US,*','美国','','','','/index.php'),(1331873071,'204.11.219.114',1,'Safari 532.4','Linux','en-US,*','美国','','','','/category.php'),(1331873071,'204.11.219.114',1,'Safari 532.4','Linux','en-US,*','美国','','','','/user.php'),(1331873071,'204.11.219.114',1,'Safari 532.4','Linux','en-US,*','美国','','','','/catalog.php'),(1331873162,'204.11.219.114',1,'Safari 532.4','Linux','en-US,*','美国','','','','/category.php'),(1331873162,'204.11.219.114',1,'Safari 532.4','Linux','en-US,*','美国','','','','/category.php'),(1331873162,'204.11.219.114',1,'Safari 532.4','Linux','en-US,*','美国','','','','/category.php'),(1331873162,'204.11.219.114',1,'Safari 532.4','Linux','en-US,*','美国','','','','/category.php'),(1331873162,'204.11.219.114',1,'Safari 532.4','Linux','en-US,*','美国','','','','/category.php'),(1331873162,'204.11.219.114',1,'Safari 532.4','Linux','en-US,*','美国','','','','/category.php'),(1331873162,'204.11.219.114',1,'Safari 532.4','Linux','en-US,*','美国','','','','/category.php'),(1331873162,'204.11.219.114',1,'Safari 532.4','Linux','en-US,*','美国','','','','/category.php'),(1331873162,'204.11.219.114',1,'Safari 532.4','Linux','en-US,*','美国','','','','/category.php'),(1331873162,'204.11.219.114',1,'Safari 532.4','Linux','en-US,*','美国','','','','/category.php'),(1331873165,'204.11.219.114',1,'Safari 532.4','Linux','en-US,*','美国','','','','/category.php'),(1331873165,'204.11.219.114',1,'Safari 532.4','Linux','en-US,*','美国','','','','/goods.php'),(1331873165,'204.11.219.114',1,'Safari 532.4','Linux','en-US,*','美国','','','','/search.php'),(1331873165,'204.11.219.114',1,'Safari 532.4','Linux','en-US,*','美国','','','','/goods.php'),(1331873165,'204.11.219.114',1,'Safari 532.4','Linux','en-US,*','美国','','','','/goods.php'),(1331873165,'204.11.219.114',1,'Safari 532.4','Linux','en-US,*','美国','','','','/goods.php'),(1331873165,'204.11.219.114',1,'Safari 532.4','Linux','en-US,*','美国','','','','/goods.php'),(1331873165,'204.11.219.114',1,'Safari 532.4','Linux','en-US,*','美国','','','','/goods.php'),(1331873165,'204.11.219.114',1,'Safari 532.4','Linux','en-US,*','美国','','','','/search.php'),(1331873165,'204.11.219.114',1,'Safari 532.4','Linux','en-US,*','美国','','','','/category.php'),(1331873172,'204.11.219.114',1,'Safari 532.4','Linux','en-US,*','美国','','','','/goods.php'),(1331873172,'204.11.219.114',1,'Safari 532.4','Linux','en-US,*','美国','','','','/goods.php'),(1331873172,'204.11.219.114',1,'Safari 532.4','Linux','en-US,*','美国','','','','/goods.php'),(1331873172,'204.11.219.114',1,'Safari 532.4','Linux','en-US,*','美国','','','','/goods.php'),(1331873172,'204.11.219.114',1,'Safari 532.4','Linux','en-US,*','美国','','','','/goods.php'),(1331873172,'204.11.219.114',1,'Safari 532.4','Linux','en-US,*','美国','','','','/goods.php'),(1331873172,'204.11.219.114',1,'Safari 532.4','Linux','en-US,*','美国','','','','/search.php'),(1331873172,'204.11.219.114',1,'Safari 532.4','Linux','en-US,*','美国','','','','/goods.php'),(1331873172,'204.11.219.114',1,'Safari 532.4','Linux','en-US,*','美国','','','','/goods.php'),(1331873172,'204.11.219.114',1,'Safari 532.4','Linux','en-US,*','美国','','','','/goods.php'),(1331873228,'204.11.219.114',1,'Safari 532.4','Linux','en-US,*','美国','','','','/article.php'),(1331873228,'204.11.219.114',1,'Safari 532.4','Linux','en-US,*','美国','','','','/article.php'),(1331873228,'204.11.219.114',1,'Safari 532.4','Linux','en-US,*','美国','','','','/article.php'),(1331873228,'204.11.219.114',1,'Safari 532.4','Linux','en-US,*','美国','','','','/article.php'),(1331873228,'204.11.219.114',1,'Safari 532.4','Linux','en-US,*','美国','','','','/flow.php'),(1331873228,'204.11.219.114',1,'Safari 532.4','Linux','en-US,*','美国','','','','/article.php'),(1331873228,'204.11.219.114',1,'Safari 532.4','Linux','en-US,*','美国','','','','/article.php'),(1331873228,'204.11.219.114',1,'Safari 532.4','Linux','en-US,*','美国','','','','/article.php'),(1331873228,'204.11.219.114',1,'Safari 532.4','Linux','en-US,*','美国','','','','/article.php'),(1331873239,'204.11.219.114',1,'Safari 532.4','Linux','en-US,*','美国','','','','/article.php'),(1331873239,'204.11.219.114',1,'Safari 532.4','Linux','en-US,*','美国','','','','/goods.php'),(1331873239,'204.11.219.114',1,'Safari 532.4','Linux','en-US,*','美国','','','','/goods.php'),(1331873239,'204.11.219.114',1,'Safari 532.4','Linux','en-US,*','美国','','','','/article.php'),(1331873239,'204.11.219.114',1,'Safari 532.4','Linux','en-US,*','美国','','','','/article.php'),(1331873239,'204.11.219.114',1,'Safari 532.4','Linux','en-US,*','美国','','','','/article.php'),(1331873239,'204.11.219.114',1,'Safari 532.4','Linux','en-US,*','美国','','','','/article.php'),(1331873239,'204.11.219.114',1,'Safari 532.4','Linux','en-US,*','美国','','','','/goods.php'),(1331873239,'204.11.219.114',1,'Safari 532.4','Linux','en-US,*','美国','','','','/article.php'),(1331873240,'204.11.219.114',1,'Safari 532.4','Linux','en-US,*','美国','','','','/article.php'),(1331875034,'65.52.104.90',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1331876202,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1331876202,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1331876203,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1331876203,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1331876204,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1331876204,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1331876205,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1331876205,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1331876206,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1331876206,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1331876206,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1331876545,'66.249.67.173',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1331877534,'66.249.67.173',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1331877684,'66.249.67.173',1,'Safari 6531.22.7','Unknown','','美国','','','','/search.php'),(1331878163,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1331878201,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1331878581,'66.249.67.173',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1331878878,'207.46.199.172',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1331879555,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1331880076,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1331880078,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1331880475,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1331881713,'163.204.111.217',1,'Internet Explorer 6.0','Windows XP','zh-cn','美国','http://www.google.com.tw','/search?q=%E4%BF%9D%E5%85%BB%E5%93%81+inurl:goods.php%3Fid%3D&hl=zh-CN&lr=lang_zh-TW&cr=countryTW&newwindow=1&as_qdr=all&tbs=lr:lang_1zh-TW,ctr:countryTW&prmd=ivns&ei=5t9iT6rrGsKoiAeVzM3PBQ&start=30&s','保养品 inurl:goods.php?id=','/goods.php'),(1331882867,'157.55.16.231',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1331886083,'66.249.67.173',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1331886466,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1331886466,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1331886467,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1331886467,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1331886467,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1331886468,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1331886468,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1331886469,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1331886469,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1331886469,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1331886470,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1331888604,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1331888753,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1331889126,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1331890492,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1331890818,'124.11.173.95',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1331892473,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1331892477,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1331892806,'88.203.156.60',1,'Internet Explorer 7.0','Windows XP','en-us','保加利亚','','','','/index.php'),(1331892809,'88.203.156.60',1,'Internet Explorer 7.0','Windows XP','en-us','保加利亚','','','','/category.php'),(1331892810,'88.203.156.60',1,'Internet Explorer 7.0','Windows XP','en-us','保加利亚','','','','/search.php'),(1331892812,'88.203.156.60',1,'Internet Explorer 7.0','Windows XP','en-us','保加利亚','','','','/search.php'),(1331892814,'88.203.156.60',1,'Internet Explorer 7.0','Windows XP','en-us','保加利亚','','','','/category.php'),(1331892816,'88.203.156.60',1,'Internet Explorer 7.0','Windows XP','en-us','保加利亚','','','','/category.php'),(1331892818,'88.203.156.60',1,'Internet Explorer 7.0','Windows XP','en-us','保加利亚','','','','/category.php'),(1331892820,'88.203.156.60',1,'Internet Explorer 7.0','Windows XP','en-us','保加利亚','','','','/category.php'),(1331892822,'88.203.156.60',1,'Internet Explorer 7.0','Windows XP','en-us','保加利亚','','','','/category.php'),(1331892824,'88.203.156.60',1,'Internet Explorer 7.0','Windows XP','en-us','保加利亚','','','','/search.php'),(1331892825,'88.203.156.60',1,'Internet Explorer 7.0','Windows XP','en-us','保加利亚','','','','/article.php'),(1331892827,'88.203.156.60',1,'Internet Explorer 7.0','Windows XP','en-us','保加利亚','','','','/category.php'),(1331892828,'88.203.156.60',1,'Internet Explorer 7.0','Windows XP','en-us','保加利亚','','','','/category.php'),(1331892830,'88.203.156.60',1,'Internet Explorer 7.0','Windows XP','en-us','保加利亚','','','','/article.php'),(1331892832,'88.203.156.60',1,'Internet Explorer 7.0','Windows XP','en-us','保加利亚','','','','/article.php'),(1331892834,'88.203.156.60',1,'Internet Explorer 7.0','Windows XP','en-us','保加利亚','','','','/article.php'),(1331892836,'88.203.156.60',1,'Internet Explorer 7.0','Windows XP','en-us','保加利亚','','','','/category.php'),(1331892838,'88.203.156.60',1,'Internet Explorer 7.0','Windows XP','en-us','保加利亚','','','','/category.php'),(1331892840,'88.203.156.60',1,'Internet Explorer 7.0','Windows XP','en-us','保加利亚','','','','/category.php'),(1331892842,'88.203.156.60',1,'Internet Explorer 7.0','Windows XP','en-us','保加利亚','','','','/goods.php'),(1331892844,'88.203.156.60',1,'Internet Explorer 7.0','Windows XP','en-us','保加利亚','','','','/gallery.php'),(1331892845,'88.203.156.60',1,'Internet Explorer 7.0','Windows XP','en-us','保加利亚','','','','/search.php'),(1331892846,'88.203.156.60',1,'Internet Explorer 7.0','Windows XP','en-us','保加利亚','','','','/goods.php'),(1331892848,'88.203.156.60',1,'Internet Explorer 7.0','Windows XP','en-us','保加利亚','','','','/article_cat.php'),(1331892850,'88.203.156.60',1,'Internet Explorer 7.0','Windows XP','en-us','保加利亚','','','','/article_cat.php'),(1331892852,'88.203.156.60',1,'Internet Explorer 7.0','Windows XP','en-us','保加利亚','','','','/gallery.php'),(1331892853,'88.203.156.60',1,'Internet Explorer 7.0','Windows XP','en-us','保加利亚','','','','/gallery.php'),(1331892853,'88.203.156.60',1,'Internet Explorer 7.0','Windows XP','en-us','保加利亚','','','','/article_cat.php'),(1331892855,'88.203.156.60',1,'Internet Explorer 7.0','Windows XP','en-us','保加利亚','','','','/article_cat.php'),(1331896067,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1331896953,'66.249.67.173',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1331897782,'207.46.192.50',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1331898459,'66.249.67.173',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1331899445,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1331900450,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1331900851,'66.249.67.173',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1331901258,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1331902372,'207.46.192.50',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1331902849,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1331903056,'207.46.199.48',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1331904950,'66.249.67.173',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1331905036,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1331907689,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1331909687,'207.46.204.234',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1331909726,'66.249.67.173',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1331910754,'114.42.184.65',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwZBbWGNPnGwA2ipr1gt.?p=kena+%E9%A6%99%E6%B0%B4&fr2=sb-top&fr=yfp&rd=r1','kena 香水','/brand.php'),(1331916010,'207.46.192.50',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1331917006,'65.52.104.26',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1331918743,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1331918744,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1331918744,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1331918745,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1331918745,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1331918745,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1331918746,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1331918746,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1331918747,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1331918747,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1331918748,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1331922464,'66.249.67.173',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1331922627,'66.249.67.173',1,'Safari 6531.22.7','Unknown','','美国','','','','/category.php'),(1331923239,'207.46.195.239',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1331924398,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1331926309,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1331926319,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1331927308,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1331929088,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1331929088,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1331929088,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1331929089,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1331929089,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1331929089,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1331929090,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1331929090,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1331929091,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1331929091,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1331929091,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1331935120,'61.135.248.213',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1331936014,'125.230.55.170',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1331936297,'117.79.144.165',1,'Internet Explorer 8.0','Windows XP','','APNIC','','','','/index.php'),(1331939229,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1331939230,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1331939230,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1331939231,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1331939231,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1331939231,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1331939232,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1331939232,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1331939232,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1331939233,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1331939233,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1331939938,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1331940421,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1331940423,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1331940426,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1331940714,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1331941478,'114.35.207.116',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://36ohk6dgmcd1n-c.c.yom.mail.yahoo.net','/om/api/1.0/openmail.app.invoke/36ohk6dgmcd1n/10/1.0.35/tw/zh-Hant-TW/view.html/0','','/index.php'),(1331946028,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1331946038,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1331946158,'125.230.55.170',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1331946877,'175.4.31.11',1,'Internet Explorer 8.0','Windows XP','zh-tw','[未知IP0801]','','','','/index.php'),(1331948968,'218.144.176.120',1,'Internet Explorer 7.0','Windows XP','en-us','韩国','','','','/index.php'),(1331948969,'218.144.176.120',1,'Internet Explorer 7.0','Windows XP','en-us','韩国','','','','/category.php'),(1331948969,'218.144.176.120',1,'Internet Explorer 7.0','Windows XP','en-us','韩国','','','','/search.php'),(1331948970,'218.144.176.120',1,'Internet Explorer 7.0','Windows XP','en-us','韩国','','','','/search.php'),(1331948970,'218.144.176.120',1,'Internet Explorer 7.0','Windows XP','en-us','韩国','','','','/category.php'),(1331948971,'218.144.176.120',1,'Internet Explorer 7.0','Windows XP','en-us','韩国','','','','/category.php'),(1331948971,'218.144.176.120',1,'Internet Explorer 7.0','Windows XP','en-us','韩国','','','','/category.php'),(1331948972,'218.144.176.120',1,'Internet Explorer 7.0','Windows XP','en-us','韩国','','','','/category.php'),(1331948972,'218.144.176.120',1,'Internet Explorer 7.0','Windows XP','en-us','韩国','','','','/article.php'),(1331948973,'218.144.176.120',1,'Internet Explorer 7.0','Windows XP','en-us','韩国','','','','/catalog.php'),(1331948974,'218.144.176.120',1,'Internet Explorer 7.0','Windows XP','en-us','韩国','','','','/category.php'),(1331948974,'218.144.176.120',1,'Internet Explorer 7.0','Windows XP','en-us','韩国','','','','/group_buy.php'),(1331948975,'218.144.176.120',1,'Internet Explorer 7.0','Windows XP','en-us','韩国','','','','/goods.php'),(1331948975,'218.144.176.120',1,'Internet Explorer 7.0','Windows XP','en-us','韩国','','','','/search.php'),(1331948976,'218.144.176.120',1,'Internet Explorer 7.0','Windows XP','en-us','韩国','','','','/gallery.php'),(1331948977,'218.144.176.120',1,'Internet Explorer 7.0','Windows XP','en-us','韩国','','','','/goods.php'),(1331948977,'218.144.176.120',1,'Internet Explorer 7.0','Windows XP','en-us','韩国','','','','/snatch.php'),(1331948978,'218.144.176.120',1,'Internet Explorer 7.0','Windows XP','en-us','韩国','','','','/category.php'),(1331948978,'218.144.176.120',1,'Internet Explorer 7.0','Windows XP','en-us','韩国','','','','/article_cat.php'),(1331948979,'218.144.176.120',1,'Internet Explorer 7.0','Windows XP','en-us','韩国','','','','/brand.php'),(1331948980,'218.144.176.120',1,'Internet Explorer 7.0','Windows XP','en-us','韩国','','','','/brand.php'),(1331948980,'218.144.176.120',1,'Internet Explorer 7.0','Windows XP','en-us','韩国','','','','/brand.php'),(1331948981,'218.144.176.120',1,'Internet Explorer 7.0','Windows XP','en-us','韩国','','','','/category.php'),(1331948982,'218.144.176.120',1,'Internet Explorer 7.0','Windows XP','en-us','韩国','','','','/search.php'),(1331948982,'218.144.176.120',1,'Internet Explorer 7.0','Windows XP','en-us','韩国','','','','/gallery.php'),(1331948982,'218.144.176.120',1,'Internet Explorer 7.0','Windows XP','en-us','韩国','','','','/gallery.php'),(1331948983,'218.144.176.120',1,'Internet Explorer 7.0','Windows XP','en-us','韩国','','','','/gallery.php'),(1331948983,'218.144.176.120',1,'Internet Explorer 7.0','Windows XP','en-us','韩国','','','','/article_cat.php'),(1331948984,'218.144.176.120',1,'Internet Explorer 7.0','Windows XP','en-us','韩国','','','','/brand.php'),(1331948985,'218.144.176.120',1,'Internet Explorer 7.0','Windows XP','en-us','韩国','','','','/goods.php'),(1331948989,'218.144.176.120',1,'Internet Explorer 7.0','Windows XP','en-us','韩国','','','','/gallery.php'),(1331949361,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1331949935,'66.249.67.173',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1331950990,'66.249.67.173',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1331951401,'66.249.67.173',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1331952209,'66.249.67.173',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1331952811,'66.249.67.173',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1331953673,'65.52.104.26',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1331953745,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1331953771,'66.249.67.173',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1331956099,'65.52.104.26',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1331956265,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1331958698,'193.47.80.45',1,'Unknow browser','Unknown','','瑞士','','','','/snatch.php'),(1331962624,'65.52.104.26',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1331963037,'207.46.13.146',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1331964408,'207.46.195.239',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1331966263,'218.163.145.163',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E8%A9%A6%E7%94%A8%E9%A6%99%E6%B0%B4%E6%89%B9%E7%99%BC&fr=fp-yie8&ei=utf-8&v=0','試用香水批發','/index.php'),(1331966340,'66.249.67.173',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1331966807,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1331967771,'66.249.67.173',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1331969446,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1331969451,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1331969528,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1331969972,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1331972649,'193.47.80.45',1,'Unknow browser','Unknown','','瑞士','','','','/index.php'),(1331973565,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1331974023,'207.46.194.85',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1331975077,'66.249.67.173',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1331975930,'207.46.194.107',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1331976486,'219.85.193.145',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1331976714,'66.249.67.173',1,'Safari 6531.22.7','Unknown','','美国','','','','/article.php'),(1331976839,'66.249.67.173',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1331981018,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1331981547,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1331982519,'66.249.67.173',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1331982953,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1331983689,'66.249.67.173',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1331987946,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1331988013,'66.249.67.173',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1331988159,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1331989136,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1331990061,'66.249.67.173',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1331990080,'66.249.67.173',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1331990283,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1331990291,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1331991507,'207.46.194.149',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1332004659,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1332004688,'207.46.195.239',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1332005231,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1332011036,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1332011037,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1332012033,'207.46.195.239',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1332012185,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332012186,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332012186,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332012187,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332012187,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1332012188,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332012188,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332012189,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332012189,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1332012190,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1332012191,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332016430,'207.46.204.234',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1332016658,'66.249.67.173',1,'Safari 6531.22.7','Unknown','','美国','','','','/category.php'),(1332017136,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1332017382,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332017392,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1332017402,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1332017421,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332017433,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1332017789,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1332017798,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332017809,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1332018163,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332018173,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1332018184,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1332018420,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332018430,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1332018654,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332018664,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1332018674,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1332018910,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332018920,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1332018930,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1332019181,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1332019190,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1332019412,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1332019423,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1332019438,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332019725,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/tag_cloud.php'),(1332019810,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1332019819,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332019829,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1332020020,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1332020034,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1332020044,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332020274,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1332020284,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332020294,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1332020449,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1332020459,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1332020469,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332020479,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1332020499,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332020775,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1332020784,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1332021003,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1332021013,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332021131,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1332021308,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1332021317,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332021472,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1332021481,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1332021491,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332021772,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332021781,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1332021791,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1332021801,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1332022003,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1332022013,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332022018,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332022023,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1332022033,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1332022259,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332022269,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1332022279,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1332022299,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1332022309,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332022319,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1332022582,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1332022591,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332022601,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1332022611,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1332022643,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332022643,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332022643,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332022644,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332022644,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1332022644,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332022645,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332022645,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332022646,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1332022646,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1332022646,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332022794,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332022804,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1332023190,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332023337,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1332023918,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332024086,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1332024830,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1332024966,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1332024976,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1332025268,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1332025899,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1332026011,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1332026871,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332027350,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1332027476,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1332027485,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1332027719,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332027836,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332029861,'66.249.67.173',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1332030548,'66.249.67.173',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1332031101,'66.249.67.173',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1332031187,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1332031402,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1332031411,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1332031863,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1332032572,'66.249.67.173',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1332032815,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1332033437,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332033438,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332033438,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332033438,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332033439,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1332033439,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332033439,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332033440,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332033440,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1332033441,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1332033441,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332035427,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332036764,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332036890,'188.165.195.156',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1332037803,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332039409,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1332039592,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1332040133,'217.212.224.181',1,'Unknow browser','Unknown','','瑞典','','','','/index.php'),(1332044601,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332044601,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332044602,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332044602,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332044602,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1332044603,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332044603,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332044604,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332044604,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1332044605,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1332044605,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332046610,'66.249.67.173',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1332047696,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332048630,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332051206,'65.52.104.27',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1332051531,'66.249.67.173',1,'Safari 6531.22.7','Unknown','','美国','','','','/article.php'),(1332051940,'66.249.67.173',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1332055338,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1332055352,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332055353,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332055354,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332055354,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332055355,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1332055356,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332055357,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332055358,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332055359,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1332055360,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1332055361,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332056549,'66.249.67.173',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1332057180,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1332059465,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1332060849,'66.249.67.173',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1332061590,'66.249.67.173',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1332062404,'211.74.226.43',1,'Internet Explorer 7.0','Windows NT','zh-TW','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwZDWp2VP8EAAVGRr1gt.;_ylc=X1MDMjE0MjQ3ODk0OARfcgMyBGZyA3lmcC1zBGZyMgNzYS1ncARncHJpZAMEbl9ncHMDMgRwb3MDBHBxc3RyAyVFOSVBMCU4MiVFNyVCNCU5QSVFOSVBNiU5OQRxdWVyeQMlRTklQTAlODIlRTclQjQlOUElR','頂級香水','/category.php'),(1332062417,'211.74.226.43',2,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/category.php?id=9','','/category.php'),(1332064274,'98.139.241.240',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1332064569,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332065100,'66.249.67.173',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1332065108,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1332067162,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332067162,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332067162,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332067163,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332067163,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1332067163,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332067164,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332067164,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332067165,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1332067165,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1332067165,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332068044,'66.249.67.173',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1332069531,'66.249.67.173',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1332069655,'219.85.173.158',1,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://tw.search.yahoo.com','/search?p=%E7%94%B7%E5%A3%AB%E9%A6%99%E6%B0%B4&fr=fptb-msgr&ei=utf-8&v=0','男士香水','/category.php'),(1332070186,'66.249.67.173',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1332070890,'207.46.13.144',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1332071153,'66.249.67.173',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1332072825,'66.249.67.173',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1332073930,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1332073933,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1332074302,'65.52.104.27',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1332074865,'66.249.67.173',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1332075783,'66.249.67.173',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1332080248,'66.249.67.173',1,'Safari 6531.22.7','Unknown','','美国','','','','/category.php'),(1332082549,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1332083178,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1332084278,'202.140.78.213',1,'Safari 533.1','Linux','zh-TW, en-US','香港特别行政区','http://hk.search.yahoo.com','/search;_ylt=Axt7wJH6_WVPCX8ACwGzygt.?p=channel%20%E9%A6%99%E6%B0%B4&fr2=sb-top&rd=r1&pqstr=channel%20%E9%A6%99%E6%B0%B4','channel 香水','/brand.php'),(1332084934,'66.249.67.173',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1332088653,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1332088847,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1332089242,'66.249.67.173',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1332089347,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1332094221,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1332096295,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332099194,'193.47.80.45',1,'Unknow browser','Unknown','','瑞士','','','','/article.php'),(1332101384,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332101385,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332101385,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332101386,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332101386,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1332101387,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332101387,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332101387,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332101388,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1332101388,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1332101389,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332101478,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332105072,'205.209.190.116',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1332105087,'205.209.190.116',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1332105094,'205.209.190.116',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1332105096,'205.209.190.116',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1332105099,'205.209.190.116',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1332105102,'205.209.190.116',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1332105107,'205.209.190.116',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1332105111,'205.209.190.116',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1332105116,'205.209.190.116',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1332105120,'205.209.190.116',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1332105124,'205.209.190.116',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1332105288,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332105740,'62.75.229.90',1,'Internet Explorer 6.0','Windows ME','','德国','','','','/index.php'),(1332106953,'65.52.104.26',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1332108281,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1332110000,'117.79.144.165',1,'Internet Explorer 8.0','Windows XP','','APNIC','','','','/index.php'),(1332110253,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1332111767,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332111767,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332111768,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332111768,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332111768,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1332111769,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332111769,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332111769,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332111770,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1332111770,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1332111771,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332113026,'65.52.104.90',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1332113901,'66.249.67.173',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1332117207,'66.249.67.173',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1332117993,'98.139.241.249',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1332122514,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332122515,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332122515,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332122515,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332122516,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1332122516,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332122517,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332122517,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332122517,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1332122518,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1332122518,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332125198,'50.97.98.130',1,'Internet Explorer 7.0','Windows NT','','IANA','','','','/index.php'),(1332125946,'207.46.195.239',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1332126257,'50.97.98.131',1,'Unknow browser','Linux','','IANA','','','','/index.php'),(1332127084,'207.46.195.239',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1332127150,'209.120.218.204',1,'Internet Explorer 8.0','Windows NT','','美国','','','','/index.php'),(1332127151,'209.120.218.204',1,'Internet Explorer 8.0','Windows NT','','美国','','','','/index.php'),(1332127151,'209.120.218.204',1,'Internet Explorer 8.0','Windows NT','','美国','','','','/index.php'),(1332128367,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1332130980,'61.231.86.234',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E9%A6%99%E6%B0%B4%E8%A9%A6%E7%94%A8%E5%93%81&fr=yfp-s&ei=utf-8&v=0','香水試用品','/index.php'),(1332133079,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1332133581,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332133581,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332133582,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332133582,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332133582,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1332133583,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332133583,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332133584,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332133584,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1332133584,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1332133585,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332135643,'50.97.98.131',1,'Internet Explorer 7.0','Windows NT','','IANA','','','','/index.php'),(1332138704,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1332141481,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332141492,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1332141502,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1332141839,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332141850,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1332141859,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1332142266,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332142276,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1332142286,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1332142775,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332142785,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1332142795,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1332142805,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332143261,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332143270,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1332143280,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1332143292,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332143795,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332143805,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1332143815,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1332144263,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332144276,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1332144286,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1332144296,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1332144725,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332144735,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1332144748,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1332144772,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332144863,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332144863,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332144863,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332144864,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332144864,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1332144865,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332144865,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332144866,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332144866,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1332144867,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1332144867,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332145307,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1332145318,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1332145329,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1332145340,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332145819,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1332145831,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1332145843,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1332145863,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332145873,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1332146316,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1332146329,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1332146383,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332146393,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1332146849,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1332146859,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1332146869,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1332146880,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332146889,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1332147209,'66.249.67.173',1,'Safari 6531.22.7','Unknown','','美国','','','','/article.php'),(1332147340,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332147350,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1332147359,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1332147380,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1332147781,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1332147791,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332147803,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1332147815,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1332147825,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1332147941,'163.15.178.12',1,'Safari 535.11','Windows NT','zh-TW,zh','台湾省','http://www.google.com.tw','/url?sa=t&rct=j&q=&esrc=s&source=web&cd=6&ved=0CGUQFjAF&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Fcategory.php%3Fid%3D6%26brand%3D20&ei=zvZmT5-VFaXJmAXC5ImKCA&usg=AFQjCNHDdyGSoDVRJrIKCyqgAMZ_tOh65g&si','','/category.php'),(1332148219,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1332148228,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332148239,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1332148520,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332148534,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1332149513,'66.249.67.173',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1332149961,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332150345,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1332150599,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1332150610,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332150850,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332151862,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1332151872,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332151884,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1332152362,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1332152373,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332152383,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1332152412,'66.249.67.173',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1332152932,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1332152933,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1332152962,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1332152973,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1332153338,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1332153349,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332153570,'65.52.104.90',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1332154001,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1332154011,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1332154311,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1332154322,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1332154627,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1332154637,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1332155219,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332155219,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332155219,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332155220,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332155220,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1332155221,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332155221,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332155222,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332155222,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1332155223,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1332155223,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332155720,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1332156737,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1332158279,'207.46.204.234',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1332159537,'66.249.67.173',1,'Safari 6531.22.7','Unknown','','美国','','','','/category.php'),(1332160973,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1332162839,'207.46.192.50',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1332165785,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1332176645,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1332177568,'94.125.177.102',1,'Internet Explorer 7.0','Windows XP','en-us','IANA','','','','/index.php'),(1332177571,'94.125.177.102',1,'Internet Explorer 7.0','Windows XP','en-us','IANA','','','','/goods.php'),(1332177572,'94.125.177.102',1,'Internet Explorer 7.0','Windows XP','en-us','IANA','','','','/user.php'),(1332177573,'94.125.177.102',1,'Internet Explorer 7.0','Windows XP','en-us','IANA','','','','/search.php'),(1332177578,'94.125.177.102',1,'Internet Explorer 7.0','Windows XP','en-us','IANA','','','','/goods.php'),(1332177580,'94.125.177.102',1,'Internet Explorer 7.0','Windows XP','en-us','IANA','','','','/search.php'),(1332177581,'94.125.177.102',1,'Internet Explorer 7.0','Windows XP','en-us','IANA','','','','/gallery.php'),(1332177582,'94.125.177.102',1,'Internet Explorer 7.0','Windows XP','en-us','IANA','','','','/article.php'),(1332177585,'94.125.177.102',1,'Internet Explorer 7.0','Windows XP','en-us','IANA','','','','/tag_cloud.php'),(1332177587,'94.125.177.102',1,'Internet Explorer 7.0','Windows XP','en-us','IANA','','','','/user.php'),(1332177588,'94.125.177.102',1,'Internet Explorer 7.0','Windows XP','en-us','IANA','','','','/goods.php'),(1332177591,'94.125.177.102',1,'Internet Explorer 7.0','Windows XP','en-us','IANA','','','','/category.php'),(1332177593,'94.125.177.102',1,'Internet Explorer 7.0','Windows XP','en-us','IANA','','','','/category.php'),(1332177595,'94.125.177.102',1,'Internet Explorer 7.0','Windows XP','en-us','IANA','','','','/category.php'),(1332177597,'94.125.177.102',1,'Internet Explorer 7.0','Windows XP','en-us','IANA','','','','/category.php'),(1332177599,'94.125.177.102',1,'Internet Explorer 7.0','Windows XP','en-us','IANA','','','','/category.php'),(1332177601,'94.125.177.102',1,'Internet Explorer 7.0','Windows XP','en-us','IANA','','','','/category.php'),(1332177602,'94.125.177.102',1,'Internet Explorer 7.0','Windows XP','en-us','IANA','','','','/category.php'),(1332177604,'94.125.177.102',1,'Internet Explorer 7.0','Windows XP','en-us','IANA','','','','/search.php'),(1332177605,'94.125.177.102',1,'Internet Explorer 7.0','Windows XP','en-us','IANA','','','','/gallery.php'),(1332177606,'94.125.177.102',1,'Internet Explorer 7.0','Windows XP','en-us','IANA','','','','/article_cat.php'),(1332177608,'94.125.177.102',1,'Internet Explorer 7.0','Windows XP','en-us','IANA','','','','/user.php'),(1332177610,'94.125.177.102',1,'Internet Explorer 7.0','Windows XP','en-us','IANA','','','','/gallery.php'),(1332177611,'94.125.177.102',1,'Internet Explorer 7.0','Windows XP','en-us','IANA','','','','/gallery.php'),(1332177613,'94.125.177.102',1,'Internet Explorer 7.0','Windows XP','en-us','IANA','','','','/goods.php'),(1332177615,'94.125.177.102',1,'Internet Explorer 7.0','Windows XP','en-us','IANA','','','','/category.php'),(1332177617,'94.125.177.102',1,'Internet Explorer 7.0','Windows XP','en-us','IANA','','','','/goods.php'),(1332177620,'94.125.177.102',1,'Internet Explorer 7.0','Windows XP','en-us','IANA','','','','/goods.php'),(1332177622,'94.125.177.102',1,'Internet Explorer 7.0','Windows XP','en-us','IANA','','','','/category.php'),(1332177624,'94.125.177.102',1,'Internet Explorer 7.0','Windows XP','en-us','IANA','','','','/category.php'),(1332177627,'94.125.177.102',1,'Internet Explorer 7.0','Windows XP','en-us','IANA','','','','/article_cat.php'),(1332177628,'94.125.177.102',1,'Internet Explorer 7.0','Windows XP','en-us','IANA','','','','/gallery.php'),(1332177629,'94.125.177.102',1,'Internet Explorer 7.0','Windows XP','en-us','IANA','','','','/gallery.php'),(1332177630,'94.125.177.102',1,'Internet Explorer 7.0','Windows XP','en-us','IANA','','','','/gallery.php'),(1332178684,'60.250.142.121',1,'Safari 535.11','Windows NT','zh-TW,zh','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwZXBbWdP82EA_kBr1gt.?p=%E9%AB%98%E7%B4%9A%E9%A6%99%E6%B0%B4&fr2=sb-top&fr=yfp&rd=r1','高級香水','/category.php'),(1332179842,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1332180422,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1332183415,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1332187369,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1332189053,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1332190112,'66.249.67.173',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1332192581,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1332192963,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332192964,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332192964,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332192965,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332192966,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1332192966,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332192967,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332192968,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332192968,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1332192969,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1332192969,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332193579,'66.249.67.173',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1332193743,'66.249.67.173',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1332194223,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1332195733,'66.249.67.173',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1332199993,'66.249.67.173',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1332203690,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332203690,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332203691,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332203691,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332203691,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1332203692,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332203692,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332203692,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332203693,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1332203693,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1332203693,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332209414,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1332209416,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1332211647,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1332211798,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1332213063,'98.139.241.244',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1332214388,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332214388,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332214389,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332214389,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332214389,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1332214390,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332214390,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332214391,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332214391,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1332214391,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1332214392,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332219126,'114.24.124.114',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.dictionary.yahoo.com','/search?p=weinimei&fr=yfp&ei=utf-8&v=0','weinimei','/brand.php'),(1332221740,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1332222485,'207.46.13.144',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1332223887,'207.46.204.234',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1332225034,'66.249.67.173',1,'Safari 6531.22.7','Unknown','','美国','','','','/article.php'),(1332228103,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1332232136,'207.46.195.239',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1332232618,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1332234822,'66.249.67.173',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1332235964,'66.249.67.173',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1332236410,'66.249.67.173',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1332237013,'66.249.67.173',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1332237233,'66.249.67.173',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1332240473,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1332241157,'65.52.104.90',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1332242276,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1332243506,'66.249.67.173',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1332245289,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1332245371,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1332245678,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1332246914,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1332246916,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1332249800,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1332252533,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1332253293,'66.249.67.173',1,'Safari 6531.22.7','Unknown','','美国','','','','/category.php'),(1332256280,'66.249.67.173',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1332257317,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1332259175,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1332260278,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332263493,'80.243.191.66',1,'Internet Explorer 6.0','Windows XP','','英国','http://www.chanshanger.com.tw','/user.php','','/user.php'),(1332263494,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1332263516,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1332263527,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1332263581,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332263651,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1332263665,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1332263751,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1332263881,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1332263887,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1332264882,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332264900,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1332264946,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1332265002,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1332265037,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/flow.php'),(1332265095,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1332265105,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332265120,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1332265179,'193.47.80.45',1,'Unknow browser','Unknown','','瑞士','','','','/category.php'),(1332265483,'66.249.67.173',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1332265738,'193.47.80.45',1,'Unknow browser','Unknown','','瑞士','','','','/category.php'),(1332266289,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1332266309,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1332266320,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1332266355,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332266470,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1332266481,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1332266491,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1332266592,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332266666,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1332266677,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1332267272,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1332267742,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332267752,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1332267774,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1332267908,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1332267965,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1332267975,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332267985,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1332268786,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1332269371,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1332269381,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332269403,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1332269434,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1332269445,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1332269523,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1332269534,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332269608,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1332269765,'66.249.67.173',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1332270618,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1332270628,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1332270638,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332270917,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332270917,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332270918,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332270919,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332270919,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1332270920,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332270920,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332270921,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332270921,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1332270922,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1332270922,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332271658,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1332271668,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332271679,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1332271689,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1332271754,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1332271765,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332271775,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1332272102,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1332272383,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1332272953,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1332272963,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1332273537,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1332273608,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332273617,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1332274190,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332274201,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1332274777,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332274787,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1332275510,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332275522,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1332275891,'66.249.67.173',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1332276073,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332276084,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1332276542,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332276552,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1332277031,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1332277540,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1332277551,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332277942,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1332277952,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1332277967,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332278469,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1332278470,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1332278480,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332278491,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1332279041,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1332279052,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332279585,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332281059,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1332281729,'207.46.195.239',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1332282083,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332282084,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332282084,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332282085,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332282085,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1332282086,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332282086,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332282087,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332282087,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1332282088,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1332282088,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332285118,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1332285147,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332287088,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332292046,'66.249.67.173',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1332292060,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1332292062,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1332292295,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332292296,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332292297,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332292298,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332292298,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1332292299,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332292300,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332292301,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332292302,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1332292302,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1332292303,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332294149,'117.79.144.165',1,'Internet Explorer 8.0','Windows XP','','APNIC','','','','/index.php'),(1332300279,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1332301994,'219.76.227.81',1,'Internet Explorer 9.0','Windows NT','zh-HK','香港特别行政区','http://hk.search.yahoo.com','/search?p=%E9%91%BD%E7%9F%B3+%E9%A6%99%E6%B0%B4&fr=FP-tab-web-t&ei=UTF-8&meta=rst%3Dhk','鑽石 香水','/goods.php'),(1332304163,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332304163,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332304164,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332304164,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332304165,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1332304165,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332304166,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332304167,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332304168,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1332304169,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1332304169,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332308341,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1332311892,'124.115.1.66',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1332313827,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1332313830,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1332315654,'66.249.67.173',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1332315685,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1332315695,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332315715,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1332315921,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1332315932,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332315944,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1332317015,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1332317025,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1332317035,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332317048,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1332317082,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1332317166,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1332317270,'66.249.67.173',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1332318671,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332318683,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1332318696,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1332318722,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1332318855,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1332318865,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332318879,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1332319721,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1332319732,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332319743,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1332319781,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1332320206,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1332320222,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1332320232,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332320244,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1332321001,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1332321013,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1332321023,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332321034,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1332321141,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1332321148,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332321148,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332321149,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332321149,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332321149,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1332321150,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332321150,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332321151,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332321151,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1332321151,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1332321152,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332321152,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332322070,'193.47.80.45',1,'Unknow browser','Unknown','','瑞士','','','','/article.php'),(1332322171,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1332322196,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332322272,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1332322285,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1332322295,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1332323520,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1332323533,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332323560,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1332323571,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1332324371,'180.183.20.139',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1332324853,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1332325303,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1332325313,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332325323,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1332325333,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1332325391,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1332325455,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1332325465,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1332325475,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332325485,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1332325677,'66.249.67.173',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1332326880,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1332326912,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1332326936,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332326956,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1332327066,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332327728,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332327729,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332327729,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332327729,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332327730,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1332327730,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332327730,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332327731,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332327731,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1332327732,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1332327732,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332328074,'66.249.67.173',1,'Safari 6531.22.7','Unknown','','美国','','','','/article.php'),(1332328331,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332328379,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1332329584,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332329607,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1332329617,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1332330794,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1332330805,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332330826,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1332331042,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1332331738,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1332331753,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332332385,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1332335525,'114.41.110.13',1,'FireFox 9.0.1','Windows NT','zh-tw,en-us','IANA','http://tw.image.search.yahoo.com','/images/view?back=http%3A%2F%2Ftw.search.yahoo.com%2Fsearch%3Fei%3DUTF-8%26p%3D%25E8%25A1%2580%25E9%25B8%259A%25E9%25B5%25A1%25E5%259C%2596%25E7%2589%2587%26rd%3Dr1&w=160&h=104&imgurl=www.bing.com%2Fi','血鸚鵡','/goods.php'),(1332335526,'114.41.110.13',1,'FireFox 9.0.1','Windows NT','zh-tw,en-us','IANA','http://tw.image.search.yahoo.com','/images/view?back=http%3A%2F%2Ftw.search.yahoo.com%2Fsearch%3Fei%3DUTF-8%26p%3D%25E8%25A1%2580%25E9%25B8%259A%25E9%25B5%25A1%25E5%259C%2596%25E7%2589%2587%26rd%3Dr1&w=160&h=104&imgurl=www.bing.com%2Fi','血鸚鵡','/goods.php'),(1332335820,'125.89.75.100',1,'Internet Explorer 6.0','Windows XP','zh-CN,zh','广东省','','','','/goods.php'),(1332337315,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1332337347,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1332337369,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332339027,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1332339040,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332339058,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1332339153,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1332340392,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332340410,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1332340796,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1332340890,'111.242.44.77',1,'Safari 535.11','Windows XP','zh-TW,zh','IANA','http://tw.image.search.yahoo.com','/images/view?back=http%3A%2F%2Ftw.search.yahoo.com%2Fsearch%3Fei%3DUTF-8%26p%3D%25E8%25A1%2580%25E9%25B8%259A%25E9%25B5%25A1%25E5%259C%2596%25E7%2589%2587&w=160&h=104&imgurl=www.bing.com%2Fimages%2Fse','血鸚鵡','/goods.php'),(1332340890,'111.242.44.77',1,'Safari 535.11','Windows XP','zh-TW,zh','IANA','http://tw.image.search.yahoo.com','/images/view?back=http%3A%2F%2Ftw.search.yahoo.com%2Fsearch%3Fei%3DUTF-8%26p%3D%25E8%25A1%2580%25E9%25B8%259A%25E9%25B5%25A1%25E5%259C%2596%25E7%2589%2587&w=160&h=104&imgurl=www.bing.com%2Fimages%2Fse','血鸚鵡','/goods.php'),(1332341575,'98.139.241.242',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1332341615,'27.245.21.113',1,'Safari 533.16','Unknown','zh-TW, en-US','IANA','http://tw.search.yahoo.com','/mobile/s;_ylc=X1MDMjE0MjQ3ODk0OARfcgMyBG5fZ3BzAzAEb3JpZ2luA3R3LnNlYXJjaC55YWhvby5jb20EcXVlcnkD5IEc2FvAzA-?ei=UTF-8&_intl=tw&_lang=zh-hant-tw&_tsrc=yahoo&_sep=fp&r=web_filter&r=web_filter&fr2=p&p=%E9%','fp','/index.php'),(1332341762,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332345132,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1332345208,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332345228,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1332345487,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332345500,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1332345619,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1332346547,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1332346549,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1332347519,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1332350849,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1332352790,'66.249.67.173',1,'Safari 6531.22.7','Unknown','','美国','','','','/category.php'),(1332354349,'207.46.192.50',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1332355944,'65.52.104.27',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1332357040,'66.249.67.173',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1332358828,'66.249.67.173',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1332361865,'66.249.67.173',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1332362939,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1332363472,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1332364034,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332364035,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332364035,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332364036,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332364036,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1332364036,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332364037,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332364037,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332364038,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1332364038,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1332364038,'180.218.130.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332365664,'188.165.195.156',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1332366096,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/pick_out.php'),(1332367352,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1332367519,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1332371020,'207.46.12.25',1,'Internet Explorer 8.0','Windows 2000','en-us','美国','','','','/goods.php'),(1332374922,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1332375651,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1332376022,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1332380364,'207.46.194.34',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1332383160,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1332383171,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332383982,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1332384015,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/tag_cloud.php'),(1332384047,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332384068,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1332384400,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1332384911,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1332384921,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332384941,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1332384951,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1332385664,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1332385674,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1332385685,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332385695,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1332385982,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1332386801,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1332386811,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1332386821,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332386832,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1332386918,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1332386930,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1332386942,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332386953,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1332387692,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1332387704,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1332387714,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332387724,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1332387769,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1332388495,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1332388505,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1332388515,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1332388615,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1332388625,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1332388635,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332388646,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1332389339,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1332389351,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1332389362,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1332389371,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332390152,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332390162,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1332390173,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1332390193,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1332390936,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1332390946,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1332390966,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332390976,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1332391545,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1332391556,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1332391568,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332391579,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1332392174,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1332392184,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332392195,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1332392227,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1332392248,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1332392258,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332392269,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1332392828,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1332392838,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332392848,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1332393368,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1332393390,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332393400,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1332393867,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332394265,'66.249.67.173',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1332394654,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332395004,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332395014,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1332395024,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1332395395,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332395751,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1332396060,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332398464,'114.37.80.131',2,'Safari 534.50','Unknown','zh-tw','IANA','http://www.google.com.tw','/url?sa=t&rct=j&q=%E8%97%8F%E9%A6%99%E9%96%A3&source=web&cd=1&ved=0CC4QFjAA&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Farticle.php%3Fid%3D6&ei=g8lqT_jcO4qWmQXeyLSpBg&usg=AFQjCNEZaVs0jIIFBhBBKMF3aI1e73y','藏香閣','/article.php'),(1332399773,'66.249.67.173',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1332400225,'66.249.67.173',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1332401286,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1332401367,'66.249.67.173',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1332401412,'66.249.67.173',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1332401466,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1332401475,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1332401757,'208.107.186.76',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1332401765,'208.107.186.76',1,'Unknow browser','Unknown','en','美国','','','','/affiche.php'),(1332401767,'208.107.186.76',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1332401770,'208.107.186.76',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1332401771,'208.107.186.76',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1332401774,'208.107.186.76',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1332401777,'208.107.186.76',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1332401781,'208.107.186.76',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1332401784,'208.107.186.76',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1332401786,'208.107.186.76',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1332401788,'208.107.186.76',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1332401790,'208.107.186.76',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1332401793,'208.107.186.76',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1332401795,'208.107.186.76',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1332401798,'208.107.186.76',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1332401800,'208.107.186.76',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1332401802,'208.107.186.76',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1332401804,'208.107.186.76',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1332401807,'208.107.186.76',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1332401809,'208.107.186.76',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1332401812,'208.107.186.76',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1332401816,'208.107.186.76',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1332401822,'208.107.186.76',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1332401835,'208.107.186.76',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1332401838,'208.107.186.76',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1332401839,'208.107.186.76',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1332401842,'208.107.186.76',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1332401844,'208.107.186.76',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1332401846,'208.107.186.76',1,'Unknow browser','Unknown','en','美国','','','','/article_cat.php'),(1332401848,'208.107.186.76',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1332401851,'208.107.186.76',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1332401853,'208.107.186.76',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1332401856,'208.107.186.76',1,'Unknow browser','Unknown','en','美国','','','','/captcha.php'),(1332401858,'208.107.186.76',1,'Unknow browser','Unknown','en','美国','','','','/catalog.php'),(1332401861,'208.107.186.76',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1332401863,'208.107.186.76',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1332401866,'208.107.186.76',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1332401868,'208.107.186.76',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1332401871,'208.107.186.76',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1332401873,'208.107.186.76',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1332401875,'208.107.186.76',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1332401877,'208.107.186.76',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1332401881,'208.107.186.76',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1332401883,'208.107.186.76',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1332401885,'208.107.186.76',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1332401889,'208.107.186.76',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1332401893,'208.107.186.76',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1332401896,'208.107.186.76',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1332401899,'208.107.186.76',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1332401903,'208.107.186.76',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1332401907,'208.107.186.76',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1332401909,'208.107.186.76',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1332401912,'208.107.186.76',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1332401914,'208.107.186.76',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1332401918,'208.107.186.76',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1332401920,'208.107.186.76',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1332401922,'208.107.186.76',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1332401925,'208.107.186.76',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1332401928,'208.107.186.76',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1332401930,'208.107.186.76',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1332401934,'208.107.186.76',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1332401937,'208.107.186.76',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1332401939,'208.107.186.76',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1332401942,'208.107.186.76',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1332401944,'208.107.186.76',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1332401950,'208.107.186.76',1,'Unknow browser','Unknown','en','美国','','','','/comment.php'),(1332401952,'208.107.186.76',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1332401955,'208.107.186.76',1,'Unknow browser','Unknown','en','美国','','','','/compare.php'),(1332401962,'208.107.186.76',1,'Unknow browser','Unknown','en','美国','','','','/flow.php'),(1332401969,'208.107.186.76',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1332401970,'208.107.186.76',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1332401972,'208.107.186.76',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1332401975,'208.107.186.76',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1332401977,'208.107.186.76',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1332401980,'208.107.186.76',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1332401982,'208.107.186.76',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1332401985,'208.107.186.76',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1332401987,'208.107.186.76',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1332401989,'208.107.186.76',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1332401992,'208.107.186.76',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1332401994,'208.107.186.76',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1332401997,'208.107.186.76',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1332402000,'208.107.186.76',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1332402002,'208.107.186.76',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1332402004,'208.107.186.76',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1332402009,'208.107.186.76',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1332402012,'208.107.186.76',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1332402015,'208.107.186.76',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1332402017,'208.107.186.76',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1332402019,'208.107.186.76',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1332402022,'208.107.186.76',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1332402024,'208.107.186.76',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1332402029,'208.107.186.76',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1332402032,'208.107.186.76',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1332402034,'208.107.186.76',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1332402040,'208.107.186.76',1,'Unknow browser','Unknown','en','美国','','','','/group_buy.php'),(1332402069,'208.107.186.76',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1332402076,'208.107.186.76',1,'Unknow browser','Unknown','en','美国','','','','/pick_out.php'),(1332402079,'208.107.186.76',1,'Unknow browser','Unknown','en','美国','','','','/receive.php'),(1332402084,'208.107.186.76',1,'Unknow browser','Unknown','en','美国','','','','/respond.php'),(1332402089,'208.107.186.76',1,'Unknow browser','Unknown','en','美国','','','','/search.php'),(1332402091,'208.107.186.76',1,'Unknow browser','Unknown','en','美国','','','','/search.php'),(1332402094,'208.107.186.76',1,'Unknow browser','Unknown','en','美国','','','','/search.php'),(1332402096,'208.107.186.76',1,'Unknow browser','Unknown','en','美国','','','','/search.php'),(1332402098,'208.107.186.76',1,'Unknow browser','Unknown','en','美国','','','','/search.php'),(1332402101,'208.107.186.76',1,'Unknow browser','Unknown','en','美国','','','','/snatch.php'),(1332402103,'208.107.186.76',1,'Unknow browser','Unknown','en','美国','','','','/tag_cloud.php'),(1332402106,'208.107.186.76',1,'Unknow browser','Unknown','en','美国','','','','/user.php'),(1332402109,'208.107.186.76',1,'Unknow browser','Unknown','en','美国','','','','/user.php'),(1332402111,'208.107.186.76',1,'Unknow browser','Unknown','en','美国','','','','/user.php'),(1332402113,'208.107.186.76',1,'Unknow browser','Unknown','en','美国','','','','/vote.php'),(1332402114,'208.107.186.76',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1332402199,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1332402216,'66.249.67.173',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1332402438,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1332402448,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332402458,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1332403060,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1332403341,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1332403353,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332403511,'66.249.67.173',1,'Safari 6531.22.7','Unknown','','美国','','','','/goods.php'),(1332403764,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1332404069,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332404632,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1332406104,'66.249.67.173',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1332407182,'66.249.67.173',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1332407724,'220.181.125.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1332407757,'207.46.199.170',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1332408453,'61.62.252.2',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1332410992,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332412122,'209.131.38.71',1,'Safari 7534.48.3','Unknown','','美国','','','','/index.php'),(1332417627,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1332422160,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1332426965,'61.62.252.2',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1332428093,'203.145.92.181',1,'Safari 7534.48.3','Unknown','zh-tw','香港特别行政区','http://hk.search.yahoo.com','/mobile/s;_ylc=X1MDMjE0MjQ3ODk0OARfcgMyBG5fZ3BzAzAEb3JpZ2luA2hrLnNlYXJjaC55YWhvby5jb20EcXVlcnkDY2hhbm5lbCS8BHNhbwMx?ei=UTF-8&_tsrc=apple&r=web_filter&r=web_filter&fr2=p&p=channel+%E6%88%92%E6%8C%87%E6','channel 戒指批發','/brand.php'),(1332428917,'66.249.67.173',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1332430590,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1332431615,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332431628,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1332432350,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332432361,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1332432374,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1332432527,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332432540,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1332433508,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1332433920,'207.46.195.239',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1332434407,'193.47.80.45',1,'Unknow browser','Unknown','','瑞士','','','','/index.php'),(1332434661,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/flow.php'),(1332434820,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332434840,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1332434868,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1332434880,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1332435040,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1332435051,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332435138,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1332435150,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1332435246,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332435260,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1332435285,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1332436005,'125.230.33.130',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1332436189,'125.230.33.130',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1332436610,'125.230.33.130',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1332437282,'66.249.67.173',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1332437300,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332437323,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1332437349,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1332437361,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1332437474,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332437546,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1332437589,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1332437720,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1332437731,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332437752,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1332439205,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1332439216,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332439230,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1332439240,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1332439342,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1332439352,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1332439362,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332439374,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1332440342,'66.249.67.173',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1332441425,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1332441440,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1332441454,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332441480,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1332441510,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1332441621,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1332441632,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1332441720,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332441730,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1332441828,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1332441871,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332441883,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1332442703,'66.249.67.173',1,'Safari 6531.22.7','Unknown','','美国','','','','/category.php'),(1332443856,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332443910,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1332443931,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1332443998,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332445650,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332445673,'66.249.67.173',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1332445684,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1332447462,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332447476,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1332447486,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1332448806,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1332449080,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1332449092,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332449103,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1332449160,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1332450688,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1332450702,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332450715,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1332451436,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1332452306,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1332452316,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332453337,'125.230.33.130',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1332453349,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1332453431,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1332453900,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332453978,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332453979,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332453979,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332453979,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332453980,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1332453980,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332453981,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332453981,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332453981,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1332453982,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1332453982,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332455283,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332457084,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332457096,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1332457107,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1332458865,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1332459154,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1332460636,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1332460652,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332462944,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1332468359,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1332469246,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1332470172,'207.46.204.234',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1332470269,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332470269,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332470270,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332470271,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332470271,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1332470272,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332470272,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332470273,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332470273,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1332470274,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1332470274,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332474444,'66.249.67.173',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1332474696,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332474828,'220.181.125.108',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1332475178,'66.249.67.173',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1332475893,'66.249.67.173',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1332476230,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332476241,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1332476281,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1332476387,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1332476413,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332476515,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1332476597,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1332476621,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332477579,'66.249.67.173',1,'Safari 6531.22.7','Unknown','','美国','','','','/goods.php'),(1332477930,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1332477943,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1332477988,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332477999,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1332478026,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1332478053,'219.85.208.233',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1332478238,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1332478247,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1332478338,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332478434,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1332478445,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1332479875,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332479947,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1332479958,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1332480042,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332480601,'66.249.67.173',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1332480909,'65.52.104.90',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1332481252,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1332481264,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1332481280,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332481373,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1332482368,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1332482368,'66.249.67.173',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1332482384,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1332482393,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332482425,'193.47.80.45',1,'Unknow browser','Unknown','','瑞士','','','','/flow.php'),(1332483396,'193.47.80.45',1,'Unknow browser','Unknown','','瑞士','','','','/article.php'),(1332483413,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332483430,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1332483442,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1332483479,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1332483561,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1332483571,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332483577,'66.249.67.173',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1332484287,'157.55.112.242',1,'Internet Explorer 7.0','Windows 2000','en-us','美国','','','','/goods.php'),(1332484404,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1332484415,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1332484426,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332485302,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332486280,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332486290,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1332486957,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1332487012,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1332487954,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332488581,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1332489350,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1332489365,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332489365,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332489366,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332489366,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332489367,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1332489367,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332489368,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332489368,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332489369,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1332489369,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1332489370,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332489409,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332490039,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1332490050,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332490274,'207.46.192.50',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1332490752,'65.52.104.90',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1332490783,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1332490822,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332490835,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1332490945,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1332491001,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332491101,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1332491794,'118.166.208.111',1,'Internet Explorer 6.0','Windows 2000','','APNIC','','','','/goods.php'),(1332492120,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1332492132,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332492200,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1332492214,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332493460,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332494570,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332495484,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1332496389,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1332496692,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1332499787,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1332499800,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332500063,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332500063,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332500064,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332500064,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332500065,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1332500065,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332500065,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332500066,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332500066,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1332500067,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1332500067,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332500658,'66.249.67.173',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1332501974,'65.52.104.90',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1332501995,'207.46.195.239',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1332506247,'220.134.218.95',1,'Safari 535.11','Windows XP','zh-TW,zh','台湾省','http://tw.image.search.yahoo.com','/images/view;_ylt=A8tUwJgmbmxPRzoAVZJt1gt.;_ylu=X3oDMTBlMTQ4cGxyBHNlYwNzcgRzbGsDaW1n?back=http%3A%2F%2Ftw.image.search.yahoo.com%2Fsearch%2Fimages%3F_adv_prop%3Dimage%26va%3D%25E8%25A1%2580%25E9%25B8%','血鸚鵡','/goods.php'),(1332506247,'220.134.218.95',1,'Safari 535.11','Windows XP','zh-TW,zh','台湾省','http://tw.image.search.yahoo.com','/images/view;_ylt=A8tUwJgmbmxPRzoAVZJt1gt.;_ylu=X3oDMTBlMTQ4cGxyBHNlYwNzcgRzbGsDaW1n?back=http%3A%2F%2Ftw.image.search.yahoo.com%2Fsearch%2Fimages%3F_adv_prop%3Dimage%26va%3D%25E8%25A1%2580%25E9%25B8%','血鸚鵡','/goods.php'),(1332508933,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1332510744,'66.249.67.173',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1332510870,'66.249.67.173',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1332511174,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1332511731,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1332513354,'122.121.112.11',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwY00imxPVGAAvPhr1gt.?ei=UTF-8&fr=yfp&p=xenium%E9%A6%99%E6%B0%B4&rs=1&fr2=rs-bottom','xenium香水','/brand.php'),(1332513379,'122.121.112.11',2,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/brand.php?id=22','','/category.php'),(1332513517,'207.46.13.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1332513539,'125.89.75.100',1,'Internet Explorer 6.0','Windows XP','zh-CN,zh','广东省','','','','/category.php'),(1332513570,'125.89.75.100',1,'Internet Explorer 6.0','Windows XP','zh-CN,zh','广东省','','','','/brand.php'),(1332515376,'180.205.111.246',1,'Safari 6533.18.5','Unknown','zh-tw','[未知IP0801]','http://www.google.com.tw','/search?hl=zh-TW&q=%E8%97%8F%E9%A6%99%E9%96%A3%E5%9C%8B%E9%9A%9B&oq=%E8%97%8F%E9%A6%99%E9%96%A3%E5%9C%8B%E9%9A%9B&aq=f&aqi=&aql=&gs_l=mobile-gws-serp.12...10798l37051l0l38411l44l36l0l0l0l0l1138l1138l7','藏香閣國際','/article.php'),(1332515746,'101.226.33.237',1,'Unknow browser','Unknown','zh-cn, zh','IANA','','','','/category.php'),(1332516916,'180.153.206.23',1,'Unknow browser','Unknown','zh-cn, zh','[未知IP0801]','','','','/brand.php'),(1332517372,'101.14.40.169',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=Axt7wmrcmGxPbQcAVShr1gt.;_ylc=X1MDMjE0MjQ3ODk0OARfcgMyBGZyA3lmcARmcjIDc2J0bgRuX2dwcwMwBHF1ZXJ5A1hFTklVTSVFOSVBNiU5OSVFNiVCMCVCNA--?p=XENIUM%E9%A6%99%E6%B0%B4&fr2=sb-top&fr=yfp&rd=r1','XENIUM香水','/brand.php'),(1332517474,'66.249.67.173',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1332520915,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1332520926,'66.249.67.173',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1332527878,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1332530009,'207.46.204.234',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1332531155,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1332533461,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1332533472,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1332533482,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332533544,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1332533579,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1332533666,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1332533849,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332535224,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1332535236,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1332535250,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1332535274,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332535382,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1332535450,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1332535461,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332535473,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1332536869,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1332536891,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1332536902,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332536913,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1332537056,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1332537067,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1332537080,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332537090,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1332538021,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1332538913,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1332538925,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332538970,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1332538981,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1332538993,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1332539137,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1332539149,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1332539160,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332539171,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1332539330,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1332539858,'207.46.195.239',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1332540466,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1332540478,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1332540502,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332540522,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1332540648,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1332540658,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332540673,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1332540766,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1332540791,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1332540835,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332541064,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1332542080,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1332542090,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1332542135,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332542148,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1332542170,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/group_buy.php'),(1332542266,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1332542332,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332542481,'66.249.67.173',1,'Safari 6531.22.7','Unknown','','美国','','','','/category.php'),(1332543267,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332544956,'117.79.144.165',1,'Internet Explorer 8.0','Windows XP','','APNIC','','','','/index.php'),(1332545102,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1332545125,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332545150,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1332546590,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1332546603,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1332546615,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332546726,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1332546739,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332547294,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1332547948,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1332548135,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332548155,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1332548991,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332549004,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332549004,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332549005,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332549006,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332549006,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1332549007,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332549007,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332549008,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332549009,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1332549009,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1332549010,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332549770,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1332549780,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332551148,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1332551159,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332552480,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1332552491,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332553595,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332554829,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332556102,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332556815,'66.249.67.173',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1332557177,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332557190,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1332558001,'66.249.67.173',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1332558052,'66.249.67.173',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1332558476,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332558476,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332558477,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332558477,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332558478,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1332558478,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332558479,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332558480,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332558480,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1332558482,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1332558484,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332558663,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1332559999,'66.249.67.173',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1332560079,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1332563445,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1332563604,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1332565637,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332565637,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332565638,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332565638,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332565639,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1332565639,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332565640,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332565640,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332565640,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1332565641,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1332565641,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332566113,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1332566333,'207.46.192.50',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1332566374,'122.100.64.86',1,'Internet Explorer 8.0','Windows NT','zh-TW','台湾省','http://tw.search.yahoo.com','/search?p=%E9%AB%98%E7%B4%9A%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','高級香水','/category.php'),(1332566397,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1332567153,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1332570003,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1332572308,'123.193.196.29',1,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://tw.image.search.yahoo.com','/images/view;_ylt=A8tUwJuRcG1PKVgAwRZt1gt.;_ylu=X3oDMTBlMTQ4cGxyBHNlYwNzcgRzbGsDaW1n?back=http%3A%2F%2Ftw.image.search.yahoo.com%2Fsearch%2Fimages%3Fp%3D%25E9%25AB%2598%25E7%25B4%259A%25E4%25BF%259D%2','高級保養品','/goods.php'),(1332576181,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332576182,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332576182,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332576182,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332576183,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1332576183,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332576183,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332576184,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332576184,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1332576185,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1332576185,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332577310,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1332578229,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1332578352,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332578472,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1332578482,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332579363,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1332579374,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332579488,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1332579604,'219.84.107.128',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1332580547,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332580560,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1332580583,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1332580594,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1332580715,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1332580725,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332581688,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1332581702,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332581720,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1332581826,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1332582920,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332582933,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1332583419,'66.249.67.173',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1332583906,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1332583922,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332584976,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1332584987,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332584998,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/catalog.php'),(1332585104,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1332585116,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332585335,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1332585990,'114.36.95.191',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/index.php'),(1332586071,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/snatch.php'),(1332586117,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1332586129,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332587739,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332587739,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332587740,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332587740,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332587741,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1332587741,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332587742,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332587742,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332587743,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1332587744,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1332587744,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332588398,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332588591,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332589690,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1332589700,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332589770,'207.46.195.239',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1332590116,'163.13.157.100',1,'FireFox 9.0.1','Windows NT','zh-tw,en-us','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYoRtm1PGBgAAThr1gt.?p=channel%E7%9A%84%E5%8C%96%E5%A6%9D%E5%93%81&fr2=sb-top&fr=yfp&rd=r1','channel的化妝品','/brand.php'),(1332590556,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1332590567,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332591212,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1332591369,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332591470,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332591526,'112.105.132.126',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYugum1P6AUA0rZr1gt.?p=%E9%AB%98%E7%B4%9A%E9%A6%99%E6%B0%B4&fr2=sb-top&fr=yfp&rd=r1','高級香水','/category.php'),(1332592189,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332592938,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332593773,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332593806,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1332594509,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332594571,'207.46.204.234',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1332595098,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332595695,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332597036,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332597533,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1332598159,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1332598181,'98.139.241.251',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1332600317,'66.249.67.173',1,'Safari 6531.22.7','Unknown','','美国','','','','/goods.php'),(1332602898,'118.232.61.162',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','http://tw.search.yahoo.com','/search;_ylt=A8tUwYLs521PZFwAbv5r1gt.?p=%E9%A6%99%E6%B0%B4%E6%89%B9%E7%99%BC&rd=r1&fr=yfp-s&fr2=sb-top&pstart=1&b=31','香水批發','/index.php'),(1332604204,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332604662,'27.100.98.217',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.image.search.yahoo.com','/images/view?back=http%3A%2F%2Ftw.search.yahoo.com%2Fsearch%3Fei%3DUTF-8%26p%3D%25E8%25A1%2580%25E9%25B8%259A%25E9%25B5%25A1%25E7%2585%25A7%25E7%2589%2587&w=160&h=120&imgurl=www.bing.com%2Fimages%2Fse','血鸚鵡','/goods.php'),(1332604663,'27.100.98.217',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.image.search.yahoo.com','/images/view?back=http%3A%2F%2Ftw.search.yahoo.com%2Fsearch%3Fei%3DUTF-8%26p%3D%25E8%25A1%2580%25E9%25B8%259A%25E9%25B5%25A1%25E7%2585%25A7%25E7%2589%2587&w=160&h=120&imgurl=www.bing.com%2Fimages%2Fse','血鸚鵡','/goods.php'),(1332606517,'65.52.104.90',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1332606798,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1332611687,'207.46.13.144',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1332613261,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1332613589,'207.46.13.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1332615841,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332615842,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332615842,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332615843,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332615843,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1332615844,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332615844,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332615845,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332615845,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1332615846,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1332615847,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332618629,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1332619151,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1332620075,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1332620103,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1332620188,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1332621146,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1332621237,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1332622144,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1332622155,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1332622269,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1332622504,'220.181.141.65',1,'Internet Explorer 6.0','Windows XP','','北京市','http://www.chanshanger.com.tw','/','','/index.php'),(1332623424,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1332624332,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1332624389,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1332625092,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1332625124,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1332625144,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332626845,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1332627518,'66.249.67.173',1,'Safari 6531.22.7','Unknown','','美国','','','','/category.php'),(1332627570,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1332627817,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1332628119,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1332629126,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1332629340,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1332629633,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1332630195,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1332630651,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1332631134,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332631301,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1332632495,'207.46.195.239',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1332633588,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1332633590,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1332635002,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332635003,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332635003,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332635003,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332635004,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1332635004,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332635004,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332635005,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332635005,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1332635006,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1332635006,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332638579,'210.69.56.130',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwZI2cG5PfWYARxFr1gt.?p=%E9%A0%82%E7%B4%9A%E9%A6%99%E6%B0%B4&fr2=sb-top&fr=yfp&rd=r1','頂級香水','/category.php'),(1332642594,'207.46.195.198',1,'Internet Explorer 8.0','Windows 2000','en-us','美国','','','','/brand.php'),(1332643315,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1332649379,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1332650078,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1332651085,'66.249.67.173',1,'Safari 6531.22.7','Unknown','','美国','','','','/goods.php'),(1332655059,'157.55.112.229',1,'Internet Explorer 8.0','Windows XP','en-us','美国','','','','/goods.php'),(1332655446,'207.46.195.239',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1332655526,'66.249.67.173',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1332655579,'66.249.67.173',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1332655712,'66.249.67.173',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1332655968,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1332656831,'66.249.67.173',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1332657026,'66.249.67.173',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1332658664,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1332662162,'207.46.13.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1332662194,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1332662701,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1332663407,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332664034,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332664565,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1332664573,'219.85.220.107',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1332665083,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1332665614,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1332665626,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1332665656,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1332665666,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332666069,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1332666080,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1332666090,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/user.php'),(1332666131,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332666599,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1332666609,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1332666629,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332667184,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1332667196,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1332667243,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332667767,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1332668317,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1332668391,'66.249.67.173',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1332668769,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1332668780,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1332668790,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332669302,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1332669312,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332669322,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1332669513,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1332669515,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1332669649,'193.47.80.45',1,'Unknow browser','Unknown','','瑞士','','','','/article.php'),(1332669723,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332671678,'193.47.80.45',1,'Unknow browser','Unknown','','瑞士','','','','/goods.php'),(1332672721,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1332673907,'66.249.67.173',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1332674300,'207.46.194.125',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1332676626,'66.249.67.173',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1332677904,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1332678109,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1332680434,'66.249.67.173',1,'Safari 6531.22.7','Unknown','','美国','','','','/category.php'),(1332683773,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1332686621,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1332686758,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1332688017,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1332692372,'65.52.110.153',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1332692382,'188.165.195.156',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1332692488,'65.52.110.153',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1332693075,'219.79.194.111',1,'Internet Explorer 8.0','Windows XP','zh-tw','香港特别行政区','http://hk.search.yahoo.com','/search;_ylt=Axt7wJ8SSG9P5RMA9eSzygt.?p=channel%20%E9%A6%99%E6%B0%B4%E5%83%B9%E6%A0%BC&fr2=sg-gac&fr=FP-tab-web-t&rd=r1&pqstr=channel%20%E9%A6%99%E6%B0%B4','channel 香水價格','/brand.php'),(1332693971,'66.249.67.173',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1332694733,'66.249.67.173',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1332694863,'66.249.67.173',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1332695190,'207.46.195.236',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1332698473,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1332700263,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1332700375,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1332700388,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1332700777,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1332701246,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1332701256,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1332701726,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1332701836,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1332702281,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1332702745,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1332702766,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1332702776,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1332703133,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1332703190,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1332703247,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1332703314,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1332703685,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1332704124,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332704416,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1332704447,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1332704740,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1332704761,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1332704773,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332705134,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1332705144,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332705164,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1332705480,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1332705876,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1332705886,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332706252,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1332706262,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332706292,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1332706632,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1332706641,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1332710361,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1332711168,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1332711428,'207.46.204.234',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1332712888,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1332714160,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1332715809,'207.46.204.234',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1332718028,'207.46.195.239',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1332718492,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332718493,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332718493,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332718493,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332718494,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1332718495,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332718495,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332718496,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332718496,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1332718497,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1332718498,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332724796,'66.249.67.173',1,'Safari 6531.22.7','Unknown','','美国','','','','/index.php'),(1332727195,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1332729913,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/catalog.php'),(1332731991,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1332732628,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1332733301,'66.249.67.173',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1332735863,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1332736318,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1332736565,'207.46.195.239',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1332737537,'66.249.67.173',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1332737823,'98.139.241.242',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1332738393,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1332739717,'207.46.195.239',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1332740060,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332740061,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332740062,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332740064,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332740066,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1332740067,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332740069,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332740070,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332740072,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1332740073,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1332740075,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332742089,'66.249.67.173',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1332743038,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1332743128,'66.249.67.173',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1332744441,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1332745187,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1332746907,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332746908,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332746908,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332746908,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332746909,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1332746909,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332746909,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332746910,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332746910,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1332746910,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1332746911,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332746926,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1332748758,'66.249.67.173',1,'Safari 6531.22.7','Unknown','','美国','','','','/goods.php'),(1332752295,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332752296,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332752296,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332752296,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332752297,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1332752297,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332752297,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332752298,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332752298,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1332752299,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1332752299,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332752524,'207.46.13.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1332757253,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1332761478,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332761478,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332761479,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332761479,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332761479,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1332761480,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332761480,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332761480,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332761481,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1332761481,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1332761481,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332762098,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1332762449,'207.46.195.239',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1332767548,'207.46.195.236',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1332771996,'66.249.67.173',1,'Safari 6531.22.7','Unknown','','美国','','','','/category.php'),(1332773560,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1332773765,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1332773775,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1332774104,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1332774357,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332774759,'66.249.67.173',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1332775747,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1332776417,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1332777207,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1332777238,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1332777545,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1332777556,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1332777852,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1332777862,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1332778089,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1332778593,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1332779311,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1332779322,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1332779820,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1332780021,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1332780215,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1332780244,'207.46.204.234',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1332781410,'207.46.204.234',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1332782739,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1332785037,'207.46.13.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1332785768,'207.46.13.144',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1332788770,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1332790602,'27.51.15.79',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=%E6%B8%85%E7%A7%80%E4%BD%B3%E4%BA%BA%E9%A6%99%E6%B0%B4%E6%89%B9%E7%99%BC&fr=yfp&ei=utf-8&v=0','清秀佳人香水批發','/goods.php'),(1332791215,'65.52.104.26',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1332795474,'117.79.144.165',1,'Internet Explorer 8.0','Windows XP','','APNIC','','','','/index.php'),(1332797743,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1332799153,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1332803186,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332803187,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332803187,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332803188,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332803188,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1332803189,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332803189,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332803190,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332803190,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1332803191,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1332803191,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332805369,'209.131.39.60',1,'Safari 7534.48.3','Unknown','','美国','','','','/index.php'),(1332806562,'65.52.110.153',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1332813828,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332813829,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332813829,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332813829,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332813830,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1332813830,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332813830,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332813831,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332813831,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1332813832,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1332813832,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332813841,'207.46.194.94',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1332815519,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1332819297,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1332821476,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1332822156,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1332822236,'66.249.67.173',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1332823089,'66.249.67.173',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1332823326,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1332824552,'66.249.67.173',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1332824727,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332824727,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332824727,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332824728,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332824728,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1332824728,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332824729,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332824729,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332824730,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1332824730,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1332824730,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332825103,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1332825241,'66.249.67.173',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1332825311,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1332825747,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1332826881,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332826971,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1332827815,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332827961,'66.249.67.173',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1332828829,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1332828982,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332829189,'66.249.67.173',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1332830278,'120.96.255.7',1,'Internet Explorer 7.0','Windows XP','zh-tw','APNIC','http://tw.search.yahoo.com','/search;_ylt=A8tUwYMiYHFPkygAm59r1gt.?p=boos%E9%A6%99%E6%B0%B4&fr2=sb-top&fr=yfp&rd=r1','boos香水','/goods.php'),(1332830714,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1332830874,'203.66.179.155',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.dictionary.yahoo.com','/dictionary?p=weinimei','weinimei','/brand.php'),(1332830888,'203.66.179.155',2,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/brand.php?id=5','','/category.php'),(1332831470,'125.230.38.217',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1332832259,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332833125,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332833423,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/tag_cloud.php'),(1332834138,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1332834924,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332836272,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332836273,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332836273,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332836274,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332836274,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1332836275,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332836275,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332836276,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332836276,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1332836277,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1332836280,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332836439,'66.249.67.173',1,'Safari 6531.22.7','Unknown','','美国','','','','/goods.php'),(1332837148,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332837250,'207.46.13.146',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1332838365,'66.249.67.173',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1332839254,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1332840779,'207.46.13.144',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1332840901,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1332841526,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332842892,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332843254,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1332843663,'101.14.247.71',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=%E7%94%B7%E5%A3%AB%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','男士香水','/category.php'),(1332843703,'101.14.247.71',2,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://www.chanshanger.com.tw','/category.php?id=11','','/category.php'),(1332845043,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332845687,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332846601,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332846602,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332846602,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332846603,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332846603,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1332846604,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332846604,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332846605,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332846605,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1332846606,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1332846606,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332846722,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1332847266,'66.249.67.173',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1332847977,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332852426,'207.46.195.236',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1332854415,'66.249.67.173',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1332854471,'65.52.110.153',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1332855958,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1332860764,'65.52.104.26',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1332864037,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1332865537,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1332865538,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1332866174,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332867395,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332868417,'65.52.104.26',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1332868617,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1332871128,'66.249.67.173',1,'Safari 6531.22.7','Unknown','','美国','','','','/category.php'),(1332871897,'65.52.104.27',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1332871979,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332874536,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1332874546,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1332875909,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1332875969,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1332876425,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1332876477,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332876946,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332879433,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1332880097,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332880107,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1332880492,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1332880512,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332880931,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332881299,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332881309,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1332881698,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332882020,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332884366,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332885922,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1332886994,'207.46.13.146',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1332887723,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1332888554,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1332889129,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332889186,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332889187,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332889187,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332889188,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332889188,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1332889188,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332889189,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332889189,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332889190,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1332889190,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1332889190,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332889461,'178.85.161.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1332892130,'66.249.67.173',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1332895226,'66.249.67.173',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1332896009,'66.249.67.173',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1332896515,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1332896895,'207.46.195.239',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1332899050,'66.249.67.173',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1332899299,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1332899997,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332899998,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332899999,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332900000,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332900001,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1332900001,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332900002,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332900002,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332900002,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1332900003,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1332900003,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332900205,'157.55.17.75',1,'Internet Explorer 8.0','Windows XP','en-us','美国','','','','/goods.php'),(1332901411,'66.249.67.173',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1332901530,'38.127.197.112',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1332901532,'38.127.197.112',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1332901749,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1332901958,'66.249.67.173',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1332901991,'50.97.98.130',1,'Internet Explorer 7.0','Windows NT','','IANA','','','','/index.php'),(1332902344,'50.97.98.130',1,'Internet Explorer 7.0','Windows NT','','IANA','','','','/index.php'),(1332902550,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1332904254,'50.97.98.131',1,'Opera 9.00','Windows XP','','IANA','','','','/index.php'),(1332905121,'111.253.107.19',1,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYV6hHJPhkkAwA9r1gt.?p=%E9%98%BF%E9%87%8C%E5%B1%B1%E9%AB%98%E5%B1%B1%E8%8C%B6%E6%89%B9%E7%99%BC&ei=utf-8&fr=yfp&pstart=1&b=221','阿里山高山茶批發','/index.php'),(1332905122,'101.226.65.109',1,'Unknow browser','Unknown','zh-cn, zh','IANA','','','','/index.php'),(1332909218,'65.52.104.26',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1332909599,'207.46.12.157',1,'Internet Explorer 8.0','Windows 2000','en-us','美国','','','','/brand.php'),(1332911684,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1332914784,'216.145.17.190',1,'FireFox 3.5.2','Windows XP','en-us,fr-be','美国','http://whois.domaintools.com','/chanshanger.com.tw','','/index.php'),(1332917132,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1332917133,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1332919355,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1332920777,'65.52.110.153',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1332921891,'207.46.204.234',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1332923597,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1332924625,'65.52.110.153',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1332925159,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1332927363,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1332928441,'61.135.248.231',1,'Unknow browser','Unknown','','北京市','http://image.youdao.com','/','','/category.php'),(1332930988,'117.79.144.165',1,'Internet Explorer 8.0','Windows XP','','APNIC','','','','/index.php'),(1332932788,'122.100.97.52',1,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYu47HJPuwsAeQNr1gt.?p=polovillae&fr2=sb-top&fr=yfp&rd=r1','polovillae','/brand.php'),(1332933241,'66.249.67.173',1,'Safari 6531.22.7','Unknown','','美国','','','','/category.php'),(1332933407,'66.249.67.173',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1332933466,'66.249.67.173',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1332933529,'66.249.67.173',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1332933541,'66.249.67.173',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1332933721,'66.249.67.173',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1332934915,'66.249.67.173',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1332935806,'66.249.67.173',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1332936734,'207.46.13.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1332937145,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1332937455,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332937598,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332937720,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1332937730,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332937988,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1332937997,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332938129,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1332938139,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1332938264,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1332938731,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1332938870,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1332939114,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1332939377,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1332939387,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332939612,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1332939622,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332939732,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1332939743,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1332939752,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1332939935,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332940202,'66.249.67.173',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1332940704,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1332940716,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332940725,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1332941096,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1332941203,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1332941550,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1332941681,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1332942967,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1332942980,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332943248,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1332943257,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1332943955,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332944016,'66.249.68.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1332944208,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332944230,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1332945369,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1332948039,'61.135.249.113',1,'Unknow browser','Unknown','','北京市','http://image.youdao.com','/','','/category.php'),(1332952153,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1332953587,'65.52.110.153',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1332958396,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1332959782,'66.249.67.173',1,'Safari 6531.22.7','Unknown','','美国','','','','/category.php'),(1332960508,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1332961587,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1332961645,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1332961697,'188.165.195.156',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1332962346,'65.52.104.26',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1332963008,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1332963272,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1332965641,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1332965858,'65.52.104.26',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1332972085,'207.46.13.144',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1332977259,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1332979102,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332979103,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332979103,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332979104,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332979104,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1332979104,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332979105,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332979106,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332979106,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1332979107,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1332979107,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332979776,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1332981050,'66.249.73.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1332982188,'66.249.73.19',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1332983424,'65.52.104.27',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1332983507,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332983659,'65.52.104.90',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1332984041,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1332984070,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332984216,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1332984830,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332984869,'66.249.73.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1332985432,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1332985444,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332985466,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1332986070,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1332986080,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332986091,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1332986175,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1332986196,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1332986207,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332986559,'98.139.241.248',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1332986764,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332986785,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1332986849,'65.52.104.26',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1332987159,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1332987180,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332987715,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1332987892,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332987902,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1332988458,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1332988493,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332988890,'98.139.241.250',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1332988922,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1332988931,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332989444,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1332989455,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332989594,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332989594,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332989594,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332989595,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332989595,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1332989595,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332989596,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332989596,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332989597,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1332989597,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1332989597,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1332989689,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1332989964,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1332989974,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332990026,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1332990058,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332990490,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1332990500,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332990954,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332990965,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1332991168,'203.217.129.162',1,'Safari 535.11','Windows NT','zh-TW,zh','APNIC','http://www.google.com.tw','/url?sa=t&rct=j&q=&esrc=s&source=web&cd=2&ved=0CC8QFjAB&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Farticle.php%3Fid%3D21&ei=vtRzT8rZOZGzrAerhsC6DQ&usg=AFQjCNHFLdNDjDUWDA92iqZChdrEyPjy-A&sig2=3y3r8n7chH','','/article.php'),(1332991293,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1332991337,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1332991349,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1332991742,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1332994007,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1332995207,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1332997424,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1332998614,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1333000518,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333000519,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333000519,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333000519,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333000520,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1333000520,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333000520,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333000521,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333000521,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1333000522,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1333000522,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333003263,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1333004371,'65.52.104.26',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1333005494,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1333008988,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1333012368,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333012369,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333012371,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333012373,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333012375,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1333012376,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333012376,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333012377,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333012378,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1333012379,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1333012379,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333013300,'66.249.73.19',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1333013497,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1333013746,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1333015508,'66.249.73.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1333016487,'66.249.73.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1333017304,'66.249.73.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1333018412,'66.249.73.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1333018792,'66.249.73.19',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1333019015,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1333020531,'66.249.73.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1333020839,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1333021151,'65.52.110.153',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1333022393,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333022393,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333022394,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333022395,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333022396,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1333022396,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333022397,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333022398,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333022399,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1333022400,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1333022401,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333024557,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1333024559,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1333025086,'66.249.73.27',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1333025270,'207.46.13.146',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1333025334,'65.52.104.27',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1333025351,'98.139.241.242',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1333025806,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1333027335,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1333027723,'207.46.195.239',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1333031320,'207.46.195.239',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1333031547,'66.249.73.19',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1333031548,'66.249.73.19',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1333032681,'66.249.73.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1333033509,'207.46.195.239',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1333033643,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1333034964,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1333035698,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1333035785,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1333036931,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1333036996,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1333038093,'98.139.241.243',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1333039747,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1333041391,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1333041402,'66.249.73.19',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1333043282,'66.249.73.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1333043343,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1333045038,'209.131.39.60',1,'Safari 6533.18.5','Unknown','','美国','','','','/index.php'),(1333049588,'66.249.73.19',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1333050553,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1333050600,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1333052798,'66.249.73.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1333053247,'65.52.104.90',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1333053284,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1333057063,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1333062692,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333062692,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333062693,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333062693,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333062694,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1333062694,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333062695,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333062695,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333062696,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1333062696,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1333062696,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333064163,'66.249.73.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1333067567,'207.46.204.234',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1333068063,'117.79.144.165',1,'Internet Explorer 8.0','Windows XP','','APNIC','','','','/index.php'),(1333073968,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333073969,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333073969,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333073969,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333073970,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1333073970,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333073971,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333073971,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333073971,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1333073972,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1333073972,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333075949,'114.32.63.246',1,'Internet Explorer 8.0','Windows NT','zh-TW','IANA','http://www.google.com.tw','/url?sa=t&rct=j&q=&esrc=s&frm=1&source=web&cd=1&ved=0CCkQFjAA&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Farticle.php%3Fid%3D6&ei=6h91T9zGMc6SiQfR0d2BDw&usg=AFQjCNEZaVs0jIIFBhBBKMF3aI1e73y6qw&sig2=d0sKT','','/article.php'),(1333078507,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1333079291,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1333079534,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1333079545,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1333080080,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1333080514,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1333081016,'207.46.13.146',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1333081490,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1333081996,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1333081999,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1333083258,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1333084272,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333084273,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333084273,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333084274,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333084274,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1333084274,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333084275,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333084275,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333084275,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1333084276,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1333084276,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333084351,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1333084372,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1333086279,'123.202.182.195',1,'Internet Explorer 9.0','Windows NT','zh-hk','香港特别行政区','http://hk.search.yahoo.com','/search;_ylt=Axt7wJUWSHVPiDEApGuzygt.?p=c%20%E9%A6%99%E6%B0%B4%E8%97%8D%E8%89%B2&fr2=sb-top&fr=FP-tab-web-t&rd=r1','c 香水藍色','/goods.php'),(1333091400,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1333092652,'66.249.73.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1333093439,'98.139.241.244',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1333094408,'207.46.199.222',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1333094631,'66.249.73.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1333095105,'66.249.73.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1333095410,'66.249.73.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1333095509,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333095510,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333095512,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333095514,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333095516,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1333095517,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333095518,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333095519,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333095521,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1333095522,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1333095524,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333097387,'66.249.73.19',1,'Safari 6531.22.7','Unknown','','美国','','','','/goods.php'),(1333098038,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1333098399,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1333099688,'66.249.73.27',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1333099964,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1333100309,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1333100826,'207.46.194.50',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1333104781,'66.249.73.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1333106072,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1333108439,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333108439,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333108440,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333108440,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333108440,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1333108441,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333108441,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333108442,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333108442,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1333108442,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1333108443,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333108793,'207.46.194.48',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1333109594,'65.52.104.90',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1333110994,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1333111285,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1333111547,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1333111557,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1333111821,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1333112103,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1333112128,'207.46.204.234',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1333112441,'66.249.73.27',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1333112463,'207.46.13.144',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1333112480,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1333112489,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1333112499,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1333112509,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1333112576,'65.52.110.153',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1333112807,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1333113068,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1333113269,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1333113543,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1333113637,'66.249.73.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1333114010,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1333114276,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1333114502,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1333114514,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1333114547,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1333114693,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1333115199,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1333115209,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1333115239,'98.139.241.252',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1333115449,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1333116201,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1333116212,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1333116441,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1333116686,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1333116924,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1333116968,'65.52.104.90',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1333117178,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1333117480,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1333117967,'207.46.13.144',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1333117990,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1333121490,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1333121937,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1333123777,'66.249.73.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1333125420,'207.46.194.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1333125653,'207.46.194.36',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1333126314,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1333129871,'207.46.194.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1333130193,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1333132050,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1333133454,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1333134624,'207.46.194.145',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1333135171,'66.249.73.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1333136286,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1333136576,'66.249.73.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1333136743,'66.249.73.19',1,'Safari 6531.22.7','Unknown','','美国','','','','/category.php'),(1333140082,'207.46.199.241',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1333143419,'207.46.199.222',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1333143759,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333143760,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333143760,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333143761,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333143762,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1333143762,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333143763,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333143763,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333143764,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1333143765,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1333143765,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333144036,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1333146657,'207.46.199.229',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1333150674,'207.46.194.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1333150785,'66.249.73.19',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1333151446,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1333152748,'66.249.73.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1333153969,'66.249.73.19',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1333154745,'209.131.38.42',1,'Safari 6533.18.5','Unknown','','美国','','','','/index.php'),(1333155204,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1333155816,'207.46.194.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1333156535,'65.52.110.153',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1333157451,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1333157453,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1333157457,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1333158219,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1333159457,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1333161010,'207.46.195.239',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1333161708,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1333161717,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1333162716,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1333162771,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1333163609,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1333163620,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1333164377,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1333164715,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1333165081,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1333165129,'220.181.141.70',1,'Internet Explorer 6.0','Windows XP','','北京市','http://www.chanshanger.com.tw','/','','/index.php'),(1333165606,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/flow.php'),(1333166671,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1333169567,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1333169764,'207.46.199.233',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1333170812,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1333171861,'207.46.204.234',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1333172538,'66.249.73.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1333172810,'66.249.73.27',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1333173496,'207.46.194.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1333174035,'207.46.204.234',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1333174921,'66.249.73.27',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1333175939,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1333176623,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1333178457,'66.249.73.19',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1333178516,'66.249.73.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1333178581,'207.46.13.144',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1333178635,'66.249.73.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1333178736,'66.249.73.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1333178860,'66.249.73.19',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1333179035,'207.46.195.239',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1333179780,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1333179987,'66.249.73.19',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1333183778,'124.115.2.231',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/category.php'),(1333185737,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1333185823,'209.131.38.43',1,'Safari 6533.18.5','Unknown','','美国','','','','/index.php'),(1333186737,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1333187533,'66.249.73.19',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1333187750,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1333189458,'46.165.197.142',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1333193718,'66.249.73.19',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1333194600,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/category.php'),(1333194637,'88.131.106.22',1,'Unknow browser','Windows XP','en-us','瑞典','','','','/goods.php'),(1333196142,'119.147.75.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','APNIC','','','','/article.php'),(1333199524,'66.249.73.19',1,'Safari 6531.22.7','Unknown','','美国','','','','/category.php'),(1333200606,'66.249.73.19',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1333200877,'66.249.73.19',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1333203002,'183.62.115.234',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','[未知IP0801]','','','','/catalog.php'),(1333205116,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1333205128,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1333205139,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1333208500,'183.62.115.234',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','[未知IP0801]','','','','/gallery.php'),(1333208616,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1333209352,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1333210413,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1333210973,'66.249.73.19',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1333214107,'117.79.144.165',1,'Internet Explorer 8.0','Windows XP','','APNIC','','','','/index.php'),(1333215335,'66.249.73.19',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1333215559,'66.249.73.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1333217283,'66.249.73.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1333219655,'59.116.133.71',1,'Internet Explorer 7.0','Windows NT','zh-TW','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwY03UXdP1UkAh2Nr1gt.?p=channel%E9%A3%BE%E5%93%81%E6%89%B9%E7%99%BC&fr2=sb-top&fr=yfp&rd=r1','channel飾品批發','/brand.php'),(1333220504,'119.147.75.137',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','APNIC','','','','/goods.php'),(1333221324,'66.249.73.19',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1333222233,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1333222235,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1333224294,'124.115.10.64',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1333224838,'65.52.104.90',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1333233798,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1333237073,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1333240039,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333240039,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333240039,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333240040,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333240040,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1333240041,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333240041,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333240041,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333240042,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1333240042,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1333240042,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333241053,'66.249.73.19',1,'Safari 6531.22.7','Unknown','','美国','','','','/catalog.php'),(1333241930,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1333242298,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1333242329,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1333242339,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1333242372,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1333242425,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1333242822,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1333243245,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1333243754,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1333243799,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1333244209,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1333244776,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1333244860,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1333244962,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1333245268,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1333245288,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1333245776,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1333245787,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1333245797,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1333245837,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1333246219,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1333246913,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1333247152,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1333247162,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1333247169,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1333247172,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1333247305,'207.46.199.163',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1333247364,'114.38.54.55',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwZHouXdPzkIAIVVr1gt.?p=%E7%94%B7%E5%A3%AB%E9%A6%99%E6%B0%B4&fr2=sb-top&fr=yfp-s&rd=r1','男士香水','/category.php'),(1333247582,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1333247593,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1333247603,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1333247937,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1333247958,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1333249027,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1333249516,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1333249665,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1333250562,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1333252037,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1333252624,'66.249.73.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1333252685,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1333252695,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1333252958,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1333253217,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1333253227,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1333253451,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1333253461,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1333257871,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1333259548,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333259548,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333259549,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333259549,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333259549,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1333259550,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333259550,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333259551,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333259551,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1333259552,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1333259552,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333260098,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1333260277,'66.249.73.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1333260381,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1333261137,'66.249.73.19',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1333262402,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1333263398,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1333264286,'66.249.73.19',1,'Safari 6531.22.7','Unknown','','美国','','','','/article.php'),(1333264972,'219.71.27.195',1,'Safari 535.19','Windows XP','zh-TW,zh','台湾省','http://tw.search.yahoo.com','/search;_ylt=Axt7wndFAnhPLhoA8SBr1gt.?ei=UTF-8&fr=yfp&p=xenium%E9%A6%99%E6%B0%B4&rs=1&fr2=rs-top','xenium香水','/brand.php'),(1333266894,'66.249.73.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1333267217,'66.249.73.19',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1333270848,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1333271046,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1333271224,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1333271412,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1333271618,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1333271828,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1333272052,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1333272315,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1333272578,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1333272846,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1333273050,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1333273093,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1333273095,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1333273201,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1333273262,'98.139.241.242',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1333273319,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1333273563,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1333273571,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1333274011,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1333274462,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1333274856,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1333274988,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1333275100,'220.181.141.70',1,'Internet Explorer 6.0','Windows XP','','北京市','http://www.chanshanger.com.tw','/','','/index.php'),(1333275439,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/flow.php'),(1333275570,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1333276241,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1333277000,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1333277818,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1333277855,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1333277922,'66.249.73.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1333278367,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1333278724,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1333278803,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1333279026,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1333279417,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1333279916,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1333279939,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1333280113,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1333280161,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1333281014,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1333281887,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1333282202,'119.147.6.60',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','APNIC','','','','/brand.php'),(1333282319,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1333283078,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1333283078,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1333283080,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1333283229,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333283230,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333283230,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333283231,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333283231,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1333283232,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333283232,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333283232,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333283233,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1333283233,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1333283233,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333283757,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1333284485,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/category.php'),(1333284549,'114.37.87.224',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/index.php'),(1333285655,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1333285659,'183.62.115.227',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','[未知IP0801]','','','','/index.php'),(1333285881,'66.249.73.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1333287162,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1333288173,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1333288731,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1333288816,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1333288820,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1333288843,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1333289405,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1333289899,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1333290318,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1333290497,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1333290504,'66.249.73.19',1,'Safari 6531.22.7','Unknown','','美国','','','','/flow.php'),(1333290627,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1333290944,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1333291230,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1333291440,'65.52.104.90',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1333291934,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1333292170,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1333292346,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1333292497,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1333292933,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1333293102,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1333293156,'66.249.73.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1333293245,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1333293366,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1333293488,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1333293603,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1333293705,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1333293780,'183.62.115.234',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','[未知IP0801]','','','','/catalog.php'),(1333293821,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1333295800,'183.62.115.234',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','[未知IP0801]','','','','/gallery.php'),(1333296032,'119.147.6.60',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','APNIC','','','','/brand.php'),(1333298248,'183.62.115.227',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','[未知IP0801]','','','','/index.php'),(1333299386,'66.249.73.19',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1333302055,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1333302059,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1333302656,'66.249.73.19',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1333303560,'210.59.159.45',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=boos%E9%84%89%E6%B0%B4&fr=yfp&ei=utf-8&v=0','boos鄉水','/goods.php'),(1333308848,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1333308924,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1333309652,'207.46.195.239',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1333310386,'119.147.75.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','APNIC','','','','/article.php'),(1333311465,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1333311754,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1333316870,'66.249.73.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1333317920,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1333319405,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1333319798,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1333319802,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1333319805,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1333319814,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1333319817,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1333319821,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1333319826,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1333319830,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1333319834,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1333319838,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1333319841,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1333320049,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1333320051,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1333323739,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333323739,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333323740,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333323740,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333323740,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1333323741,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333323741,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333323742,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333323742,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1333323742,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1333323743,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333325227,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1333325239,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1333325400,'112.104.72.97',1,'Internet Explorer 8.0','Windows NT','zh-TW','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYQj6nhPgyIA9KBr1gt.?p=%E9%82%82%E9%80%85%E9%A6%99%E6%B0%B4&fr2=sb-top&fr=yfp&rd=r1','邂逅香水','/goods.php'),(1333325885,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1333325908,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/tag_cloud.php'),(1333326458,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1333326469,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1333327045,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1333327523,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1333327536,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1333327959,'66.249.73.19',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1333328024,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1333328512,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1333328979,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1333329469,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1333329991,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1333330445,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1333330456,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1333330802,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1333330874,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1333331268,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1333331308,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1333331330,'66.249.73.19',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1333331695,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1333331708,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1333332143,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1333332164,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1333334598,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333334599,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333334600,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333334601,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333334603,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1333334607,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333334609,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333334609,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333334610,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1333334611,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1333334611,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333334928,'66.249.73.19',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1333335833,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1333336268,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1333336499,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1333336740,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1333337154,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1333342163,'66.249.73.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1333343803,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1333345303,'207.46.195.239',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1333347524,'207.46.195.239',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1333347747,'66.249.73.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1333348400,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333348401,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333348401,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333348401,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333348402,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1333348402,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333348403,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333348403,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333348403,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1333348404,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1333348404,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333349667,'66.249.73.19',1,'Safari 6531.22.7','Unknown','','美国','','','','/category.php'),(1333349953,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1333349955,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1333354890,'60.249.150.187',1,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://tw.search.yahoo.com','/search?p=%E9%A0%82%E7%B4%9A%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','頂級香水','/category.php'),(1333355196,'66.249.73.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1333355276,'118.99.174.165',1,'Internet Explorer 8.0','Windows NT','zh-TW','APNIC','http://www.google.com.tw','/imgres?start=89&um=1&hl=zh-TW&sa=N&rlz=1T4LEND_zh-TW___TW444&tbm=isch&tbnid=npA1UTHFKDGzNM:&imgrefurl=http://www.chanshanger.com.tw/category.php%3Fid%3D2&docid=2G9BR65LFAIiYM&imgurl=http://www.chansh','','/category.php'),(1333355287,'118.99.174.165',1,'Internet Explorer 8.0','Windows NT','zh-TW','APNIC','','','','/category.php'),(1333357531,'117.79.144.165',1,'Internet Explorer 8.0','Windows XP','','APNIC','','','','/index.php'),(1333358071,'119.147.75.137',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','APNIC','','','','/goods.php'),(1333362049,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1333362051,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1333362052,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1333362054,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1333362111,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1333362114,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1333362115,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1333362116,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1333363473,'66.249.73.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1333367548,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1333370772,'65.52.104.90',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1333371733,'66.249.73.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1333372277,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1333372988,'220.134.18.149',1,'FireFox 11.0','Windows NT','zh-tw,en-us','台湾省','http://www.google.com','/url?sa=t&rct=j&q=%E8%97%8F%E9%A6%99%E9%96%A3%E2%80%8F&source=web&cd=3&ved=0CDgQFjAC&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Farticle.php%3Fid%3D6&ei=Nah5T5WjIOPQmAWywdnpDw&usg=AFQjCNEZaVs0jIIFBhBBKM','藏香閣‏','/article.php'),(1333373048,'66.249.73.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1333373352,'65.52.104.26',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1333373385,'66.249.73.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1333373912,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1333374117,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333374118,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333374118,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333374119,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333374119,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1333374119,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333374120,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333374120,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333374120,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1333374121,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1333374121,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333374156,'66.249.73.19',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1333374596,'66.249.73.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1333375383,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/article.php'),(1333375386,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/article.php'),(1333375390,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/article.php'),(1333376137,'98.139.241.244',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1333376271,'123.193.236.112',1,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://tw.search.yahoo.com','/search?p=%E8%97%8F%E9%A6%99%E9%96%A3&fr=yfp&ei=utf-8&v=0','藏香閣','/index.php'),(1333376496,'66.249.73.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1333376556,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1333376557,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1333376558,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1333376914,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1333377383,'98.139.241.240',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1333378022,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1333378292,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1333378576,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1333379094,'66.249.73.19',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1333379472,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/group_buy.php'),(1333380029,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1333380196,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1333380229,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1333380359,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1333380795,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1333380975,'66.249.73.19',1,'Safari 6531.22.7','Unknown','','美国','','','','/group_buy.php'),(1333382505,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1333382545,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1333382593,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1333382848,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1333383059,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1333384875,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1333385279,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1333385453,'66.249.73.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1333388828,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1333391859,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1333393735,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/catalog.php'),(1333393755,'66.249.73.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1333395487,'66.249.73.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1333399080,'207.46.199.34',1,'Internet Explorer 8.0','Windows XP','en-us','美国','','','','/brand.php'),(1333399677,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1333400526,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1333402925,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1333404886,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1333407112,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1333408273,'66.249.73.19',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1333410046,'188.165.195.156',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1333410452,'66.249.73.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1333412432,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333412433,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333412433,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333412433,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333412434,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1333412434,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333412435,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333412435,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333412435,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1333412436,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1333412436,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333413634,'66.249.73.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1333415670,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1333416732,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1333417264,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1333418132,'173.227.230.233',1,'FireFox 3.6.8','Windows XP','','[未知IP0801]','','','','/index.php'),(1333418139,'173.227.230.233',1,'FireFox 3.6.8','Windows XP','','[未知IP0801]','http://chanshanger.com.tw','/','','/user.php'),(1333418152,'173.227.230.233',1,'FireFox 3.6.8','Windows XP','','[未知IP0801]','http://chanshanger.com.tw','/','','/category.php'),(1333418163,'173.227.230.233',1,'FireFox 3.6.8','Windows XP','','[未知IP0801]','http://chanshanger.com.tw','/','','/category.php'),(1333418169,'173.227.230.233',1,'FireFox 3.6.8','Windows XP','','[未知IP0801]','http://chanshanger.com.tw','/','','/category.php'),(1333418180,'173.227.230.233',1,'FireFox 3.6.8','Windows XP','','[未知IP0801]','http://chanshanger.com.tw','/','','/search.php'),(1333418937,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1333420379,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1333421058,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1333422149,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1333422585,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1333423532,'60.245.65.161',1,'Safari 533.16','Unknown','zh-TW, en-US','台湾省','http://tw.search.yahoo.com','/search?p=%E8%97%8F%E9%A6%99%E9%96%A3&fr=yfp&ei=utf-8&v=0','藏香閣','/index.php'),(1333423715,'68.183.145.201',1,'FireFox 11.0','Windows NT','en-us,en','美国','http://www.google.com','/url?sa=t&rct=j&q=a-rose%20%E6%B4%BB%E8%86%9A%E7%B2%BE%E8%8F%AF%E9%9A%94%E9%9B%A2%E9%9C%9C&source=web&cd=9&ved=0CHUQFjAI&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Fcategory.php%3Fid%3D13%26brand%3D30&e','a-rose 活膚精華隔離霜','/category.php'),(1333424050,'163.23.88.187',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYKpbXpPbikAzO9r1gt.;_ylc=X1MDMjE0MjQ3ODk0OARfcgMyBGZyA3lmcARmcjIDc2J0bgRuX2dwcwMwBHF1ZXJ5A29ubHlvdSUyMCVFOSVBNiU5OSVFNiVCMCVCNA--?p=onlyou+%E9%A6%99%E6%B0%B4&fr2=sb-top&fr=yfp&rd=r1','onlyou 香水','/category.php'),(1333425118,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333425118,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333425119,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333425119,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333425119,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1333425120,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333425120,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333425120,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333425121,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1333425121,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1333425122,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333427347,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1333427952,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1333429844,'66.249.73.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1333430884,'119.147.75.137',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','APNIC','','','','/goods.php'),(1333431109,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1333431350,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1333431924,'207.46.13.144',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1333432496,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1333433934,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1333436170,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333436171,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333436172,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333436173,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333436174,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1333436176,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333436176,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333436176,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333436177,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1333436177,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1333436178,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333437315,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1333437396,'98.139.241.241',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1333439614,'207.46.195.236',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1333440124,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1333441698,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1333444466,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1333446798,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1333450452,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333450453,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333450453,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333450453,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333450454,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1333450454,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333450455,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333450455,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333450455,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1333450456,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1333450456,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333451094,'211.74.180.159',1,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1333454133,'84.210.144.133',1,'Unknow browser','Unknown','en','欧洲','','','','/index.php'),(1333455932,'65.52.104.90',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1333460032,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333460032,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333460032,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333460033,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333460033,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1333460033,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333460034,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333460034,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333460035,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1333460035,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1333460035,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333460967,'114.41.18.40',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwY7c_npPKUgAfVFr1gt.;_ylc=X1MDMjE0MjQ3ODk0OARfcgMyBGZyA3lmcARmcjIDc2J0bgRuX2dwcwMwBHF1ZXJ5A3dlaW5pbWVp?p=weinimei&fr2=sb-top&fr=yfp&rd=r1','weinimei','/brand.php'),(1333461272,'207.46.195.239',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1333464253,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1333466619,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1333466917,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1333468117,'207.46.195.239',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1333468674,'66.249.73.19',1,'Safari 6531.22.7','Unknown','','美国','','','','/goods.php'),(1333472709,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1333476281,'119.147.75.137',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','APNIC','','','','/goods.php'),(1333476924,'111.185.64.212',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYbHPHtPn3YA3Shr1gt.?p=%E9%A6%99%E6%B0%B4%E6%89%B9%E7%99%BC%E5%BA%97&ei=utf-8&fr=fp-yie8&pstart=1&b=71','香水批發店','/brand.php'),(1333477775,'113.245.105.153',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/index.php'),(1333479265,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/catalog.php'),(1333479851,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/snatch.php'),(1333490769,'66.249.73.19',1,'Safari 6531.22.7','Unknown','','美国','','','','/index.php'),(1333492113,'66.249.73.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1333492729,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1333492732,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1333492734,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1333492866,'66.249.73.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1333493211,'66.249.73.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1333493218,'66.249.73.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1333493538,'66.249.73.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1333493592,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1333493594,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1333493699,'66.249.73.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1333494006,'66.249.73.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1333496051,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333496051,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333496051,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333496052,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333496052,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1333496053,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333496053,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333496053,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333496054,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1333496054,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1333496054,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333496646,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1333499205,'66.249.73.19',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1333501263,'66.249.73.19',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1333503256,'66.249.73.19',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1333503410,'117.79.144.165',1,'Internet Explorer 8.0','Windows XP','','APNIC','','','','/index.php'),(1333503665,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1333505840,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1333507584,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333507584,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333507585,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333507585,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333507586,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1333507586,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333507586,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333507587,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333507587,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1333507587,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1333507588,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333514502,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1333515885,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1333515887,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1333516987,'193.47.80.45',1,'Unknow browser','Unknown','','瑞士','','','','/article_cat.php'),(1333517337,'207.46.13.144',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1333518479,'66.249.73.19',1,'Safari 6531.22.7','Unknown','','美国','','','','/category.php'),(1333519956,'119.147.75.137',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','APNIC','','','','/goods.php'),(1333523903,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1333524248,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1333524623,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1333524634,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1333524644,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1333524799,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1333525031,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1333525052,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1333525318,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1333525415,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1333525425,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1333525805,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1333525815,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1333525888,'74.125.16.219',1,'Safari 534.51','Linux','','美国','http://www.google.com','/search','','/goods.php'),(1333526129,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1333526139,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1333526481,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1333526504,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1333526878,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1333526888,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1333526899,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1333527185,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1333527194,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1333527206,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1333527337,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1333527347,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1333527357,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1333527758,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1333527769,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1333527791,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1333527811,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1333528182,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1333528192,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1333528494,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1333528514,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1333528874,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1333528886,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1333528916,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1333528927,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1333529259,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1333529269,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1333529615,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1333529635,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1333529966,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1333530721,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1333531209,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1333531403,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1333531628,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1333532122,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1333532133,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1333532494,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1333532738,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1333533993,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1333534214,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1333534280,'66.249.73.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1333534453,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1333534565,'209.131.38.131',1,'Safari 6533.18.5','Unknown','','美国','','','','/index.php'),(1333534753,'66.249.73.19',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1333534976,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1333535763,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1333535774,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1333535814,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1333541808,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1333542835,'207.46.199.240',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1333543132,'66.249.73.19',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1333546794,'66.249.73.19',1,'Safari 6531.22.7','Unknown','','美国','','','','/pick_out.php'),(1333548174,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1333548569,'66.249.73.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1333549210,'98.139.241.247',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1333549415,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1333550704,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1333550707,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1333550774,'207.46.195.236',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1333553866,'207.46.195.236',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1333553867,'66.249.73.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1333556458,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1333556461,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1333557100,'209.131.38.91',1,'Safari 533.1','Linux','','美国','','','','/index.php'),(1333558492,'174.129.228.67',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1333563752,'66.249.73.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1333566706,'220.181.141.70',1,'Internet Explorer 6.0','Windows XP','','北京市','http://www.chanshanger.com.tw','/','','/index.php'),(1333570084,'207.46.204.234',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1333570814,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1333570828,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1333571246,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1333571248,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1333571250,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1333571251,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1333571679,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1333572342,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1333572381,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1333572964,'207.46.204.234',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1333573170,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1333573194,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1333573206,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1333573328,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1333573776,'65.52.104.90',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1333573940,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1333573950,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1333573965,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/user.php'),(1333574638,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1333574649,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1333574702,'207.46.204.234',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1333574904,'66.249.73.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1333575105,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1333575116,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1333575138,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1333575249,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1333575810,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1333575822,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1333576412,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1333576422,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1333576937,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1333577481,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1333577901,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1333578371,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1333578417,'66.249.73.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1333578811,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1333579400,'66.249.73.19',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1333580578,'66.249.73.27',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1333580641,'66.249.73.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1333580891,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1333582362,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1333582964,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1333583299,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1333583418,'66.249.73.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1333583695,'66.249.73.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1333584276,'66.249.73.19',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1333584925,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1333585369,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1333585865,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1333586925,'207.46.195.236',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1333587284,'207.46.195.236',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1333587396,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1333588368,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333588368,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333588368,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333588369,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333588369,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1333588370,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333588371,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333588372,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333588373,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1333588374,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1333588374,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333588892,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1333589772,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1333591601,'66.249.73.19',1,'Safari 6531.22.7','Unknown','','美国','','','','/index.php'),(1333591800,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1333592427,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1333595423,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1333595505,'207.46.195.239',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1333595619,'1.171.114.72',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1333596133,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1333596344,'207.46.195.239',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1333599809,'65.52.104.90',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1333600914,'65.52.104.90',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1333601211,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333601212,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333601213,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333601214,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333601214,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1333601215,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333601216,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333601217,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333601218,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1333601218,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1333601219,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333601604,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1333605438,'65.52.104.27',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1333605989,'66.249.73.19',1,'Safari 6531.22.7','Unknown','','美国','','','','/goods.php'),(1333607181,'65.52.104.90',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1333608109,'180.153.206.24',1,'Unknow browser','Unknown','zh-cn, zh','[未知IP0801]','','','','/brand.php'),(1333608220,'125.89.75.100',1,'Internet Explorer 6.0','Windows XP','zh-CN,zh','广东省','','','','/brand.php'),(1333610049,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1333611689,'207.46.13.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1333612264,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333612264,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333612265,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333612265,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333612266,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1333612266,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333612267,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333612267,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333612268,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1333612270,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1333612271,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333613192,'66.249.73.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1333614464,'66.249.73.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1333614863,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1333614867,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1333615497,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1333618248,'65.52.104.27',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1333619133,'66.249.73.27',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1333619367,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1333619901,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1333620362,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1333620760,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1333620770,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1333620781,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1333621303,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1333621313,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1333621334,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1333621550,'207.46.204.234',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1333621773,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1333621786,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1333621810,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1333622189,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1333622199,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1333622210,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1333622566,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1333622581,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1333622591,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1333622922,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1333622932,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1333622942,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1333623413,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1333623761,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1333623771,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1333623786,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333623787,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333623787,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333623788,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333623790,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1333623792,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333623794,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333623795,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333623795,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1333623796,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1333623796,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333623815,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1333623821,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/affiche.php'),(1333623824,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1333623828,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1333623831,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1333623834,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1333623837,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1333623840,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1333623844,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1333623848,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1333623851,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1333623853,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1333623857,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1333623859,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1333623863,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1333623868,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1333623871,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1333623874,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1333623878,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1333623880,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1333623884,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1333623887,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1333623891,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1333623895,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1333623899,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1333623901,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1333623904,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1333623908,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1333623912,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article_cat.php'),(1333623915,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1333623919,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1333623922,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1333623926,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/captcha.php'),(1333623928,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/catalog.php'),(1333623931,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1333623934,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1333623937,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php');
INSERT INTO `ecs_stats` (`access_time`, `ip_address`, `visit_times`, `browser`, `system`, `language`, `area`, `referer_domain`, `referer_path`, `keywords`, `access_url`) VALUES (1333623943,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1333623946,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1333623949,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1333623952,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1333623956,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1333623959,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1333623961,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1333623964,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1333623968,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1333623971,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1333623974,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1333623977,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1333623980,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1333623985,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1333623988,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1333623990,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1333623994,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1333623997,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1333624000,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1333624003,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1333624008,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1333624012,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1333624015,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1333624018,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1333624021,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1333624025,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1333624028,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1333624031,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1333624038,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/comment.php'),(1333624041,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1333624044,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/compare.php'),(1333624052,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/flow.php'),(1333624056,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1333624058,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1333624060,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1333624063,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1333624066,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1333624070,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1333624074,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1333624077,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1333624080,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1333624084,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1333624087,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1333624090,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1333624093,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1333624096,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1333624100,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1333624102,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1333624106,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1333624109,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1333624114,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1333624117,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1333624120,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1333624123,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1333624128,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1333624131,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1333624134,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1333624137,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1333624143,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/group_buy.php'),(1333624148,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1333624157,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1333624158,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1333624168,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1333624169,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/pick_out.php'),(1333624172,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/receive.php'),(1333624177,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/respond.php'),(1333624178,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1333624183,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/search.php'),(1333624186,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/search.php'),(1333624190,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/search.php'),(1333624192,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1333624193,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/search.php'),(1333624196,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/search.php'),(1333624199,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/snatch.php'),(1333624201,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/tag_cloud.php'),(1333624207,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/user.php'),(1333624209,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/user.php'),(1333624213,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/user.php'),(1333624216,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/vote.php'),(1333624219,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1333624503,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1333624513,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1333624544,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1333624870,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1333624881,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1333624976,'61.20.155.51',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwZB3gH1POz0AUHhr1gt.?p=xenium%E9%A6%99%E6%B0%B4&fr2=sb-top&fr=yfp&rd=r1','xenium香水','/brand.php'),(1333625693,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1333625703,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1333625724,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1333625944,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1333625975,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1333625991,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1333626056,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1333626319,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1333626576,'74.125.16.217',1,'Safari 534.51','Linux','','美国','http://www.google.com','/search','','/goods.php'),(1333626598,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1333626610,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1333626625,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1333627168,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1333627180,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1333627484,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1333627493,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1333628603,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/flow.php'),(1333628785,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1333628997,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1333629157,'119.147.75.137',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','APNIC','','','','/goods.php'),(1333629562,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1333630033,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1333630038,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1333630378,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/pick_out.php'),(1333630969,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/user.php'),(1333631734,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1333633962,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1333634586,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1333635987,'117.79.144.165',1,'Internet Explorer 8.0','Windows XP','','APNIC','','','','/index.php'),(1333637661,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1333644222,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1333646592,'65.52.104.26',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1333651504,'66.249.73.19',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1333651789,'66.249.73.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1333651810,'66.249.73.19',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1333651904,'66.249.73.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1333652706,'65.52.104.26',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1333654266,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1333655842,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1333656285,'207.46.194.35',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1333656719,'207.46.13.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1333658373,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1333658383,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1333658385,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1333658388,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1333660199,'207.46.195.239',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1333664338,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1333665644,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333665644,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333665650,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333665651,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333665653,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1333665654,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333665654,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333665654,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333665655,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1333665655,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1333665656,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333666277,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1333666388,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1333666533,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1333667748,'66.249.73.19',1,'Safari 6531.22.7','Unknown','','美国','','','','/search.php'),(1333668485,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1333668963,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1333668973,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1333669665,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1333669690,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1333669922,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1333669932,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1333670154,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1333670184,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1333670461,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1333670672,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1333671067,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1333671318,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1333671529,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1333672141,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1333672393,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1333672404,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1333672876,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1333673165,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1333673176,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1333673187,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1333673355,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1333676873,'74.125.16.210',1,'Safari 534.51','Linux','','美国','http://www.google.com','/search','','/goods.php'),(1333676969,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1333677080,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1333677459,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1333677584,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1333677716,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1333678519,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1333679533,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1333682259,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1333683219,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1333683300,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1333683385,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1333684608,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333684608,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333684608,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333684609,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333684609,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1333684610,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333684610,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333684610,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333684611,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1333684611,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1333684611,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333685992,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1333686084,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1333686519,'209.120.218.205',1,'FireFox 3.6.14','Unknown','','美国','','','','/index.php'),(1333686520,'209.120.218.205',1,'FireFox 3.6.14','Unknown','','美国','','','','/index.php'),(1333686521,'209.120.218.205',1,'FireFox 3.6.14','Unknown','','美国','','','','/index.php'),(1333687309,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1333689270,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1333690523,'66.249.73.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1333690989,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1333691219,'188.165.195.156',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1333691331,'124.9.4.42',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.google.com.tw','/url?sa=t&rct=j&q=eunas&source=web&cd=2&ved=0CC4QFjAB&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Fcategory.php%3Fid%3D12%26brand%3D29&ei=w4N-T77HGoT2mAW9kJCGCA&usg=AFQjCNE4icm6Kv6t1ToMa5nEswFx8fH9hg','eunas','/category.php'),(1333691594,'66.249.73.27',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1333692729,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1333693045,'66.249.73.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1333694920,'66.249.73.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1333695164,'66.249.73.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1333697995,'66.249.73.19',1,'Safari 6531.22.7','Unknown','','美国','','','','/category.php'),(1333699392,'66.249.73.19',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1333699421,'66.249.73.19',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1333699453,'66.249.73.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1333699480,'66.249.73.27',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1333699745,'66.249.73.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1333699820,'66.249.73.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1333699885,'66.249.73.19',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1333700429,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1333700716,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333700716,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333700717,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333700717,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333700717,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1333700718,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333700718,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333700718,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333700719,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1333700719,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1333700720,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333700833,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1333700835,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1333703062,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1333704378,'119.147.75.137',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','APNIC','','','','/goods.php'),(1333706135,'207.46.13.144',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1333707054,'65.52.110.153',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1333708407,'219.84.149.189',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E8%B3%93%E5%A3%AB%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','賓士香水','/category.php'),(1333711907,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333711907,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333711908,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333711908,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333711909,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1333711909,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333711909,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333711910,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333711911,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1333711911,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1333711912,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333712869,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1333714299,'66.249.73.19',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1333714723,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1333714733,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1333714976,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1333714988,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1333715006,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1333715185,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1333715188,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1333715195,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1333715325,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1333715362,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1333715747,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1333715757,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1333716124,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1333716134,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1333716264,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1333716324,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1333716334,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1333716344,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1333716566,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1333716577,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1333716774,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1333716796,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1333716805,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1333717044,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1333717054,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1333717064,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1333717179,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1333717289,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1333717383,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1333717529,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1333717539,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1333717668,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1333718141,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1333718290,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1333718300,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1333718310,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1333718400,'65.52.104.26',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1333718431,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1333718443,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1333718453,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1333718463,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1333718641,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1333718650,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1333718819,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1333718999,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1333719009,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1333719020,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1333719114,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1333719124,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1333719241,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1333719251,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1333719351,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1333719483,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1333719493,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1333719733,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1333719848,'46.4.120.2',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1333719848,'46.4.120.2',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1333719849,'46.4.120.2',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1333719849,'46.4.120.2',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1333719850,'46.4.120.2',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1333719974,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1333719984,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1333719994,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1333720094,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1333720332,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1333720580,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1333720835,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1333720845,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1333720972,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1333720981,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1333721091,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1333721190,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1333721457,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1333721466,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1333721564,'66.249.73.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1333721609,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1333721724,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1333723906,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1333723915,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1333724164,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1333724675,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333724676,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333724677,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333724677,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333724678,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1333724679,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333724680,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333724680,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333724681,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1333724681,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1333724682,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333724887,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1333725142,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1333725152,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1333725522,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1333726919,'207.46.195.239',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1333730476,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1333732513,'98.139.241.251',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1333733018,'66.249.73.19',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1333735874,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1333736291,'66.249.73.19',1,'Safari 6531.22.7','Unknown','','美国','','','','/snatch.php'),(1333738709,'207.46.195.239',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1333742844,'65.52.104.27',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1333742876,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1333744034,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1333745759,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1333747584,'65.52.104.90',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1333749980,'65.52.110.153',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1333750307,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1333754825,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1333757962,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333757962,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333757962,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333757963,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333757963,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1333757964,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333757964,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333757965,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333757965,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1333757965,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1333757966,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333758261,'163.17.22.108',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYwmiX9PqggAuXlr1gt.?p=POLOVILLAE&fr2=sb-top&fr=yfp&rd=r1','POLOVILLAE','/brand.php'),(1333762000,'207.46.195.236',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1333762036,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1333762866,'125.89.75.100',1,'Internet Explorer 6.0','Windows XP','zh-CN,zh','广东省','','','','/brand.php'),(1333762925,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article_cat.php'),(1333763851,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1333763864,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1333763877,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1333763959,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1333764202,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1333764212,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1333764445,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1333765315,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1333765366,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1333765376,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1333765724,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1333765733,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1333766031,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1333766041,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1333766274,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1333766284,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1333766287,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1333766546,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1333766557,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1333766770,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1333766781,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1333766866,'207.46.13.146',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1333766993,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1333767003,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1333767216,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1333767944,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1333767974,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1333768031,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1333768225,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1333768443,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1333768463,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1333768968,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1333769165,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1333769195,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1333769205,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1333769235,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1333769430,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1333769690,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1333769702,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1333769984,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1333770317,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1333770642,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1333770652,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1333770715,'125.89.75.100',1,'Internet Explorer 6.0','Windows XP','zh-CN,zh','广东省','','','','/category.php'),(1333770718,'125.89.75.100',1,'Internet Explorer 6.0','Windows XP','zh-CN,zh','广东省','','','','/category.php'),(1333770962,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1333770972,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1333771787,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1333772026,'65.52.104.26',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1333772305,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1333772317,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1333772343,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333772344,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333772346,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333772348,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333772350,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1333772352,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333772356,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333772357,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333772360,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1333772363,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1333772365,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333772694,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1333773762,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1333773772,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1333774194,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1333777643,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1333778075,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1333778084,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1333778136,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1333778300,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1333783112,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1333783172,'220.181.125.108',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1333784581,'119.147.75.137',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','APNIC','','','','/goods.php'),(1333785153,'66.249.73.211',1,'Safari 6531.22.7','Unknown','','美国','','','','/category.php'),(1333786243,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1333786397,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1333786466,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1333786965,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333786966,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333786967,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333786968,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333786969,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1333786970,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333786971,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333786972,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333786973,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1333786974,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1333786976,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333789000,'207.46.195.239',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1333792647,'114.26.135.82',1,'Unknow browser','Windows XP','zh-TW','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYpwBIBPahkAJT1r1gt.?p=%E9%A6%99%E6%B0%B4%E6%89%B9%E7%99%BC&ei=utf-8&fr=yfp&xargs=12KPjg1upStYGmmvmnN%2DmZDrDaoAtP0cHwsd5sCpIIXYZL8wZsVPV9aOGQxZ4kfN1l%2DwzWzV6kyPZFOfCPmfmrIj4%2E&psta','香水批發','/index.php'),(1333796168,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1333796322,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333796322,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333796323,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333796323,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333796323,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1333796324,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333796324,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333796325,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333796325,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1333796326,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1333796326,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333796402,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1333797342,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1333797355,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1333797366,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1333799078,'207.46.195.239',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1333800376,'117.79.144.165',1,'Internet Explorer 8.0','Windows XP','','APNIC','','','','/index.php'),(1333802531,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1333806124,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1333808379,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1333808383,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1333810704,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1333811371,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1333811414,'207.46.13.146',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1333811428,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1333812013,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1333812025,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1333812586,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1333813276,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1333814088,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1333814263,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1333814343,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1333814353,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1333814364,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1333814782,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1333815127,'66.249.73.219',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1333815253,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1333815280,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1333815291,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1333815486,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1333815497,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1333816514,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1333816549,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1333816658,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1333816756,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1333817474,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1333818302,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1333818313,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1333818404,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1333818538,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1333818581,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1333818911,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1333818944,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1333818961,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1333819551,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1333819589,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1333819970,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1333820420,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1333820794,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1333821142,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1333821517,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1333821918,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1333821953,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1333822193,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1333822864,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1333823271,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1333823510,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1333823512,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1333823585,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1333825751,'220.181.141.70',1,'Internet Explorer 6.0','Windows XP','','北京市','http://www.chanshanger.com.tw','/','','/index.php'),(1333826582,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1333827042,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1333831534,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1333831537,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1333834084,'65.52.110.153',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1333834203,'66.249.73.211',1,'Safari 6531.22.7','Unknown','','美国','','','','/tag_cloud.php'),(1333834884,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1333835364,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1333837997,'207.46.204.234',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1333849171,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1333851915,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1333851918,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1333852370,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1333853372,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333853373,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333853373,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333853374,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333853375,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1333853376,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333853376,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333853377,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333853378,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1333853378,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1333853379,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333853705,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1333854316,'207.46.195.239',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1333855590,'193.47.80.45',1,'Unknow browser','Unknown','','瑞士','','','','/index.php'),(1333856777,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1333856979,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1333857506,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1333857508,'66.249.73.211',1,'Safari 6531.22.7','Unknown','','美国','','','','/article.php'),(1333857535,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1333857619,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1333857805,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1333857888,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1333858187,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1333858273,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1333858488,'209.131.38.71',1,'Safari 7534.48.3','Unknown','','美国','','','','/index.php'),(1333858744,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1333859142,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1333859537,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1333859557,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1333859743,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1333859957,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1333859968,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1333860269,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1333860292,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1333860373,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1333860693,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1333860703,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1333860734,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1333861051,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1333861071,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1333861363,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1333861425,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1333861825,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1333861835,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1333861965,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1333862041,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1333862054,'65.52.104.26',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1333862204,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1333862218,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1333862562,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1333862573,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1333862903,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1333862913,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1333862970,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1333863167,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333863169,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333863171,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333863171,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333863172,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1333863172,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333863173,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333863173,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333863173,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1333863174,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1333863174,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333863311,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1333863321,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1333863355,'98.139.241.243',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1333863683,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1333863693,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1333863703,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1333864096,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1333864107,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1333864466,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1333864476,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1333864812,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1333864846,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1333865309,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1333865873,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1333865884,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1333865895,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1333865899,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1333866564,'207.46.13.144',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1333866586,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1333866681,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1333867018,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1333867430,'207.46.195.236',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1333867805,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1333868292,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1333869084,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1333869328,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1333869436,'182.235.65.106',1,'Safari 535.19','Windows NT','zh-TW,zh','[未知IP0801]','http://www.google.com.tw','/url?sa=t&rct=j&q=&esrc=s&source=web&cd=2&ved=0CDEQFjAB&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Farticle.php%3Fid%3D6&ei=fjuBT_-TCsbFmQXJnbz0Bw&usg=AFQjCNEZaVs0jIIFBhBBKMF3aI1e73y6qw','','/article.php'),(1333869675,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1333869947,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1333870193,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1333870420,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1333870709,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1333871338,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1333872543,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333872543,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333872543,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333872544,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333872544,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1333872545,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333872545,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333872546,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333872546,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1333872546,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1333872547,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333872853,'65.52.104.90',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1333875849,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1333877585,'66.249.73.211',1,'Safari 6531.22.7','Unknown','','美国','','','','/user.php'),(1333879929,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1333881216,'59.112.87.167',1,'FireFox 11.0','Windows XP','zh-tw,en-us','台湾省','http://www.google.com.tw','/url?sa=t&rct=j&q=%E8%97%8F%E9%A6%99%E9%96%A3%E5%9C%8B%E9%9A%9B%E5%85%AC%E5%8F%B8&source=web&cd=12&ved=0CCkQFjABOAo&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Farticle.php%3Fid%3D21&ei=c2mBT6O8LcSgmQWmo','藏香閣國際公司','/article.php'),(1333881729,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333881729,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333881730,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333881730,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333881731,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1333881731,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333881731,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333881732,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333881732,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1333881733,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1333881733,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333883135,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1333884405,'65.52.104.27',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1333885454,'207.46.195.236',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1333890435,'207.46.195.236',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1333891969,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333891969,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333891969,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333891970,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333891970,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1333891971,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333891971,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333891971,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333891972,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1333891972,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1333891973,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333892559,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1333894094,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1333894178,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1333894451,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1333895113,'46.4.120.2',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1333895670,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1333896114,'207.46.13.144',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1333896115,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1333896188,'61.135.249.215',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1333896366,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1333899050,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1333900422,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1333901348,'74.125.16.223',1,'Safari 534.51','Linux','','美国','http://www.google.com','/search','','/article.php'),(1333906229,'65.52.104.26',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1333908064,'114.24.190.109',1,'Internet Explorer 8.0','Windows NT','zh-TW','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwY4.0oFPmD4Am19r1gt.?p=%E8%97%8F%E9%A6%99%E9%96%A3&fr2=sb-top&fr=yfp&rd=r1','藏香閣','/index.php'),(1333908235,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1333908271,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1333908348,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1333908605,'220.181.141.70',1,'Internet Explorer 6.0','Windows XP','','北京市','http://www.chanshanger.com.tw','/','','/index.php'),(1333908777,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1333908805,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1333908819,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1333909420,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1333910171,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1333910204,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1333911125,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1333911256,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1333911259,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1333911580,'65.52.104.26',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1333911795,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1333912752,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1333913108,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1333913120,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1333913882,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1333920805,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1333921279,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1333922240,'61.135.249.215',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1333922732,'61.135.249.215',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1333924615,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1333924779,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1333924782,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1333925136,'61.135.249.215',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1333928540,'207.46.195.236',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1333928802,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1333929057,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333929057,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333929057,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333929058,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333929058,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1333929059,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333929059,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333929060,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333929060,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1333929060,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1333929061,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333931935,'207.46.13.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1333932256,'207.46.195.239',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1333932504,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1333933006,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1333935218,'61.135.249.215',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1333936054,'66.249.73.219',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1333936199,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1333937087,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1333938360,'65.52.111.143',1,'Internet Explorer 7.0','Windows XP','en-us','美国','','','','/index.php'),(1333938957,'122.125.97.116',1,'Safari 535.19','Windows XP','zh-TW,zh','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYrZSoJPrFgAGsNr1gt.?p=%E9%A6%99%E6%B0%B4%E6%B8%85%E7%A7%80%E4%BD%B3%E4%BA%BA&ei=utf-8&fr=yfp&pstart=1&b=21','香水清秀佳人','/goods.php'),(1333939003,'207.46.204.234',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1333941104,'114.25.211.215',1,'FireFox 8.0.1','Windows XP','zh-tw,en-us','IANA','http://tw.search.yahoo.com','/search?p=%E8%97%8F%E9%A6%99%E9%96%A3&fr=yfp&ei=utf-8&v=0','藏香閣','/index.php'),(1333942981,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333942981,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333942982,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333942982,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333942983,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1333942983,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333942984,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333942984,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333942984,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1333942985,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1333942985,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333945980,'207.46.199.34',1,'Internet Explorer 8.0','Windows XP','en-us','美国','','','','/index.php'),(1333948549,'188.165.195.156',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1333949369,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1333949373,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1333949450,'65.52.104.90',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1333951726,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1333952960,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333952961,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333952961,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333952962,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333952962,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1333952962,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333952963,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333952963,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333952964,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1333952965,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1333952968,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1333953600,'124.115.4.215',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1333953741,'114.41.7.99',1,'Safari 534.52.7','Unknown','zh-tw','IANA','','','','/category.php'),(1333953999,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1333957053,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1333959531,'61.135.249.215',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1333959886,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1333960459,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1333960828,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1333960848,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1333961114,'65.52.110.153',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1333961218,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1333961258,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1333961666,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1333961677,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1333962031,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1333962577,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1333962587,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1333962814,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1333962824,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1333963364,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1333963749,'207.46.204.234',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1333963886,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1333963897,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1333964336,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1333964776,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1333964786,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1333965615,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1333965616,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1333965640,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1333965818,'207.46.195.236',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1333966135,'216.145.17.190',1,'FireFox 3.5.2','Windows XP','en-us,fr-be','美国','http://whois.domaintools.com','/chanshanger.com.tw','','/index.php'),(1333966172,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1333966542,'65.52.104.90',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1333966632,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1333967166,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1333970787,'60.244.133.173',1,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYE1x4JP83oAyY5r1gt.?p=%E6%8B%8D%E8%B3%A3%E9%A6%99%E6%B0%B4%E6%89%B9%E7%99%BC&ei=UTF-8&rd=r2&fr=yfp&fr2=sp-top&xargs=0&pstart=1&b=11','拍賣香水批發','/index.php'),(1333970888,'61.135.249.215',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1333970937,'117.79.144.165',1,'Internet Explorer 8.0','Windows XP','','APNIC','','','','/index.php'),(1333971792,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1333972188,'66.249.73.211',1,'Safari 6531.22.7','Unknown','','美国','','','','/goods.php'),(1333972462,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1333977465,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1333981057,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1333982413,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1333983940,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1333983962,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1333984836,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1333985688,'111.242.18.80',1,'Safari 535.2','Windows XP','zh-TW,zh','IANA','http://tw.search.yahoo.com','/search?p=%E9%A6%99%E6%B0%B4%E8%A9%A6%E7%94%A8%E7%B4%A2%E5%8F%96&fr=yfp-s&ei=utf-8&v=0','香水試用索取','/index.php'),(1333985917,'65.52.104.27',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1333986048,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1333986593,'66.249.73.211',1,'Safari 6531.22.7','Unknown','','美国','','','','/user.php'),(1333986667,'65.52.104.90',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1333986884,'183.179.35.176',1,'Safari 535.19','Windows NT','zh-TW,zh','[未知IP0801]','http://hk.search.yahoo.com','/search;_ylt=Axt7wJ8fBoNPc2sAupSzygt.?p=channel+%E8%80%B3%E7%92%B0&rd=r1&fr=FP-tab-web-t&fr2=sg-gac&pstart=1&b=21','channel 耳環','/brand.php'),(1333986893,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1333987112,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1333987539,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1333988592,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1333990138,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1333991460,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1333991723,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1333991734,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1333994352,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1333994863,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1333995535,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1333996755,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1333997361,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1333999557,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1333999792,'207.46.13.144',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1334000238,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1334002274,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1334002911,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1334003629,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1334003937,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1334005724,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1334006408,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1334006952,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1334007299,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1334007382,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1334007860,'65.52.104.90',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1334007893,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1334007898,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1334008131,'65.52.110.153',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1334008357,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1334008384,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1334008394,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1334008444,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1334008879,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1334008889,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1334008899,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1334009167,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1334009301,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1334009313,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1334009359,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1334009403,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1334009413,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1334009717,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1334009729,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1334010075,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1334010188,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1334010208,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1334010730,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1334010740,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1334010931,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1334011084,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1334011093,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1334011433,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1334011443,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1334011477,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1334011488,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1334011756,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1334011767,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1334012029,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1334012034,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1334012042,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1334012406,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1334012416,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1334012442,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1334012782,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1334012812,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/tag_cloud.php'),(1334012931,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1334013203,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1334013496,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1334013670,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1334013917,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1334014257,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1334014534,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1334014612,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1334014622,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1334014911,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1334014921,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1334015127,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1334015403,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1334015889,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1334016403,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1334016887,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1334017082,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1334017425,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1334018182,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1334018749,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1334018980,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1334019040,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1334019644,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1334019891,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1334019901,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1334020066,'207.46.204.234',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1334020119,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1334020272,'61.135.249.215',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1334021944,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1334022736,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1334023739,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1334024486,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1334024718,'207.46.195.239',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1334024786,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334024787,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334024787,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334024788,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334024788,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1334024788,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334024789,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334024789,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334024790,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1334024790,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1334024791,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334025250,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1334026729,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1334026785,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1334027301,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1334028194,'207.46.195.236',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1334028276,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1334029351,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1334030067,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1334030415,'207.46.195.239',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1334031774,'207.46.195.239',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1334034425,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1334034589,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1334035042,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1334035327,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334035328,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334035329,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334035329,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334035330,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1334035331,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334035332,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334035332,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334035333,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1334035335,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1334035335,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334036401,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1334039713,'207.46.195.239',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1334040798,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1334041425,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1334042130,'112.118.130.58',1,'Internet Explorer 7.0','Windows NT','zh-TW','IANA','http://hk.search.yahoo.com','/search?p=channel%E9%A6%99%E6%B0%B4%E7%B0%A1%E4%BB%8B&fr=FP-tab-web-t&ei=UTF-8&meta=rst%3Dhk','channel香水簡介','/brand.php'),(1334042372,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1334043120,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1334043184,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1334044063,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1334045033,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1334045066,'66.249.73.211',1,'Safari 6531.22.7','Unknown','','美国','','','','/category.php'),(1334045628,'61.135.249.215',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1334045833,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1334047630,'217.238.87.55',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1334047745,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1334048616,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1334049799,'207.46.13.144',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1334052385,'209.131.38.71',1,'Safari 533.4','Unknown','','美国','','','','/index.php'),(1334053632,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1334053684,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1334054102,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1334054105,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1334054149,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1334054916,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1334055257,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1334055970,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1334056311,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1334056755,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1334056765,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1334056788,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1334057292,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1334057678,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1334057739,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1334058310,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1334058760,'207.46.13.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1334059121,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1334060743,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1334061118,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1334061202,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1334062348,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1334062800,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1334064462,'207.46.195.239',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1334065984,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1334066443,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1334067201,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1334067536,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1334068163,'65.52.104.90',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1334068178,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1334068332,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1334068689,'207.46.204.234',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1334068690,'66.249.73.211',1,'Safari 6531.22.7','Unknown','','美国','','','','/brand.php'),(1334069064,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1334069388,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1334070513,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1334070607,'61.135.249.215',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1334070749,'65.52.104.90',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1334071515,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1334071745,'61.135.249.215',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1334073044,'61.135.249.215',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1334073160,'65.52.104.90',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1334073290,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1334074945,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1334074995,'61.135.249.215',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1334075550,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1334076295,'61.135.249.215',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1334076345,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1334077146,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1334077678,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1334078520,'210.209.149.85',1,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwY_8a4RPFAMAxzJr1gt.?ei=UTF-8&rd=r1&fr=yfp&p=xenium%E9%A6%99%E6%B0%B4&rs=1&fr2=rs-bottom','xenium香水','/category.php'),(1334078715,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1334079361,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334079362,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334079363,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334079363,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334079363,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1334079364,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334079364,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334079365,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334079365,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1334079366,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1334079366,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334079533,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1334080567,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1334080820,'61.135.249.215',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1334081220,'193.47.80.45',1,'Unknow browser','Unknown','','瑞士','','','','/user.php'),(1334081582,'193.47.80.45',1,'Unknow browser','Unknown','','瑞士','','','','/article.php'),(1334082842,'218.167.99.153',1,'Safari 535.19','Windows NT','zh-TW,zh','台湾省','http://tw.search.yahoo.com','/search?p=weinimei&fr=yfp&ei=utf-8&v=0','weinimei','/brand.php'),(1334083014,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1334083622,'207.46.194.148',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1334083701,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1334083722,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1334084849,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1334087460,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1334087576,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1334088366,'207.46.195.239',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1334090347,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1334090901,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1334091988,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1334094398,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1334094503,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1334094506,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1334095462,'207.46.13.144',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1334097335,'66.249.73.219',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1334098076,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1334098162,'65.52.104.27',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1334098303,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1334098373,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1334101700,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1334102950,'98.139.241.252',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1334102999,'98.139.241.243',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1334103002,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1334105302,'65.52.104.90',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1334105875,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1334106121,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1334106384,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1334106640,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1334106676,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1334106925,'202.133.235.98',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.bing.com','/search?q=%E7%94%B7%E5%A3%AB%E9%A6%99%E6%B0%B4&form=LEMDF7&pc=MALC&src=IE-SearchBox','','/category.php'),(1334107047,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1334107057,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1334107061,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1334107318,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1334107328,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1334107338,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1334107529,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1334107539,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1334107794,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1334108031,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1334108262,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1334109126,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1334109147,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1334109158,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1334109517,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1334109527,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1334109789,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1334109799,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1334110015,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1334110025,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1334110228,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1334111158,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1334111399,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1334111409,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1334111419,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1334111431,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1334111797,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1334111807,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1334112111,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1334112120,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1334112306,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334112308,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334112308,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334112309,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334112310,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1334112310,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1334112311,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334112313,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334112313,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334112314,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1334112314,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1334112315,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334112320,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1334112535,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1334112545,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1334112932,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1334113742,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1334114373,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1334115712,'207.46.13.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1334116059,'60.250.251.164',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.google.com.tw','/search?q=%E8%97%8F%E9%A6%99%E9%96%A3%E5%9C%8B%E9%9A%9B%E6%9C%89%E9%99%90%E5%85%AC%E5%8F%B8&hl=zh-TW&rlz=1T4ADFA_zh-TWTW407TW407&prmd=ivns&source=lnt&tbs=lr:lang_1zh-TW&lr=lang_zh-TW&sa=X&ei=vv6ET6Jfi','藏香閣國際有限公司','/article.php'),(1334116452,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1334116827,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1334116866,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1334117122,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1334117691,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1334117946,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1334117950,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1334117979,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1334118298,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1334118429,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1334118636,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1334118647,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1334118958,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1334119110,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1334119258,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1334119482,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1334119492,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1334119689,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1334120053,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1334120293,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1334122141,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1334123353,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1334124374,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1334125610,'1.164.103.21',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/article.php'),(1334125613,'1.164.103.21',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/article.php'),(1334125618,'1.164.103.21',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/article.php'),(1334125626,'1.164.103.21',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1334125957,'114.38.96.24',1,'Safari 535.19','Windows XP','zh-TW,zh','IANA','http://tw.search.yahoo.com','/search?p=%E8%97%8F%E9%A6%99%E9%96%A3&fr=yfp&ei=utf-8&v=0','藏香閣','/index.php'),(1334126346,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1334126472,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1334127358,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1334127614,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1334127617,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1334127928,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1334129489,'66.249.73.211',1,'Safari 6531.22.7','Unknown','','美国','','','','/goods.php'),(1334129931,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1334130490,'66.249.73.219',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1334133444,'220.129.121.72',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E9%91%BD%E7%9F%B3%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','鑽石香水','/goods.php'),(1334133598,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1334134112,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1334134739,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1334134830,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1334136063,'61.135.249.215',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1334136122,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1334136124,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1334137194,'66.249.73.219',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1334137199,'1.164.94.107',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/article.php'),(1334137200,'1.164.94.107',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/article.php'),(1334137201,'1.164.94.107',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/article.php'),(1334137203,'1.164.94.107',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1334137431,'61.135.249.215',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1334137940,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1334140444,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1334141304,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1334141949,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1334142429,'207.46.204.234',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1334142930,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1334143569,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1334143660,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1334146301,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1334146443,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1334146624,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1334146735,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1334147172,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1334147233,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1334147910,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1334147981,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1334149469,'124.12.36.212',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1334150083,'114.46.36.228',1,'Safari 535.19','Windows XP','zh-TW,zh','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwY.9g4VPtEgA6VFr1gt.?p=%E8%83%9C%E8%82%BD%E9%9A%94%E9%9B%A2%E9%9C%9C&fr2=sb-top&fr=yfp&rd=r1','胜肽隔離霜','/goods.php'),(1334152497,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334152497,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334152497,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334152498,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334152499,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1334152499,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334152500,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334152500,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334152501,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1334152502,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1334152502,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334156508,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1334157941,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1334158430,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1334158440,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1334158663,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1334158811,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1334158822,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1334159141,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1334159151,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1334160039,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1334160236,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1334160257,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1334160267,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1334160277,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1334160536,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1334160548,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1334160886,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1334160898,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1334160909,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1334161054,'207.46.195.236',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1334161271,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1334161897,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1334162159,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1334163264,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1334163506,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1334163766,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1334163968,'46.4.120.2',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1334164474,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1334164484,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1334164739,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1334165027,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1334165037,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1334165149,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1334165524,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1334165534,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1334165653,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1334165663,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1334165674,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1334165778,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1334166986,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334166986,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334166987,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334166987,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334166988,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1334166989,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334166989,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334166989,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334166990,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1334166990,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1334166991,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334168027,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1334168247,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1334168489,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1334168620,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1334169572,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1334171981,'125.230.50.184',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1334172095,'207.46.195.239',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1334175232,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1334179121,'207.46.195.239',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1334180432,'66.249.73.211',1,'Safari 6531.22.7','Unknown','','美国','','','','/brand.php'),(1334181584,'117.79.144.165',1,'Internet Explorer 8.0','Windows XP','','APNIC','','','','/index.php'),(1334185382,'66.249.73.219',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1334187767,'61.135.249.215',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1334187873,'125.230.50.184',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1334190675,'207.46.195.236',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1334191071,'207.46.195.239',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1334196131,'61.135.249.215',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1334196495,'113.85.188.164',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','http://www.soso.com','/q?w=JINBADI&cid=union.s.wh&unc=t400005','','/category.php'),(1334196858,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1334197313,'61.135.249.215',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1334198765,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334198765,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334198766,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334198766,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334198766,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1334198767,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334198767,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334198767,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334198768,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1334198768,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1334198768,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334198854,'61.135.249.215',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1334199019,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1334206004,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1334206199,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1334206315,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1334206953,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1334207286,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1334207565,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1334207575,'220.181.141.70',1,'Internet Explorer 6.0','Windows XP','','北京市','http://www.chanshanger.com.tw','/','','/index.php'),(1334207849,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1334208221,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1334208575,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1334208585,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1334208617,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1334208977,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1334208990,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1334209020,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1334209343,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1334209353,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1334210088,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1334210098,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1334210108,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1334210417,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1334210427,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1334210437,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1334210776,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1334210786,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1334211012,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1334211022,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1334211032,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1334211503,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1334211513,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1334211765,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1334212006,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1334212229,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1334212247,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1334212257,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1334212267,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1334212350,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1334212727,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1334213452,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1334214973,'112.90.124.69',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','http://www.google.com.tw','/search?q=%E9%A6%99%E6%B0%B4+inurl:goods.php%3Fid%3D&hl=zh-CN&lr=lang_zh-TW&cr=countryTW&newwindow=1&as_qdr=all&as_rights=%E4%B8%8D%E6%8C%89%E7%85%A7%E8%AE%B8%E5%8F%AF%E8%BF%87%E6%BB%A4&tbs=lr:lang_1z','香水 inurl:goods.php?id=','/goods.php'),(1334215066,'180.153.0.15',1,'Internet Explorer 6.0','Windows 2000','en-us,en,zh-cn','[未知IP0801]','','','','/index.php'),(1334216187,'59.120.255.84',1,'Internet Explorer 8.0','Windows NT','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E6%83%B3%E6%89%B9%E7%99%BC%E4%BF%9D%E9%A4%8A%E5%93%81%E8%B3%A3&fr=yfp&ei=utf-8&v=0','想批發保養品賣','/article.php'),(1334217380,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1334217672,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1334218167,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1334219203,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1334219268,'66.249.73.211',1,'Safari 6531.22.7','Unknown','','美国','','','','/category.php'),(1334219542,'65.52.104.26',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1334221065,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1334221257,'124.12.36.212',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1334221917,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1334222175,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1334222669,'66.249.73.219',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1334222837,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1334223378,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1334223712,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1334223794,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334223795,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334223796,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334223796,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334223796,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1334223797,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334223797,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334223798,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334223799,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1334223799,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1334223800,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334228162,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1334228418,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1334229307,'207.46.195.236',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1334233233,'66.249.73.211',1,'Safari 6531.22.7','Unknown','','美国','','','','/brand.php'),(1334234727,'207.46.13.144',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1334236849,'182.233.222.58',1,'Safari 535.19','Windows XP','zh-TW,zh','[未知IP0801]','http://tw.search.yahoo.com','/search?p=BOOS+%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','BOOS 香水','/goods.php'),(1334238205,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334238205,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334238206,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334238206,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334238207,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1334238207,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334238208,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334238208,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334238208,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1334238209,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1334238209,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334241530,'207.46.13.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1334243239,'61.135.249.215',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1334245949,'193.47.80.45',1,'Unknow browser','Unknown','','瑞士','','','','/category.php'),(1334247850,'193.47.80.45',1,'Unknow browser','Unknown','','瑞士','','','','/category.php'),(1334248307,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1334250882,'207.46.13.144',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1334251458,'207.46.204.234',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1334251514,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334251516,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334251517,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334251517,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334251518,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1334251524,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334251525,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334251526,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334251526,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1334251527,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1334251528,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334257794,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1334263726,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1334276544,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1334276578,'60.178.223.189',1,'FireFox 11.0','Windows XP','','浙江省宁波市','','','','/index.php'),(1334277886,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1334278189,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1334278192,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1334278235,'199.87.233.131',1,'Internet Explorer 8.0','Windows XP','zh-tw','美国','','','','/index.php'),(1334279114,'65.52.104.26',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1334284865,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1334284877,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1334284980,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1334285563,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1334285623,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1334285635,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1334286368,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1334286410,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1334286423,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1334286581,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1334286593,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1334286966,'65.52.104.26',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1334287254,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1334287266,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1334287282,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1334287911,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1334287922,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1334287937,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1334288404,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334288404,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334288405,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334288405,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334288405,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1334288406,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334288406,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334288407,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334288407,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1334288407,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1334288408,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334288665,'122.122.217.161',1,'Internet Explorer 8.0','Windows NT','zh-TW','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwY3MoIdPfg0AGmxr1gt.?p=%E5%8C%96%E5%A6%9D%E5%93%81+%E4%BF%9D%E9%A4%8A%E5%93%81+%E6%8C%87%E7%94%B2%E6%B2%B9+%E6%89%B9%E7%99%BC&fr=yfp&fr2=sb-bot&pstart=1&b=21','化妝品 保養品 指甲油 批發','/index.php'),(1334288889,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1334288903,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1334288913,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1334288937,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/tag_cloud.php'),(1334289021,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1334289035,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1334290095,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1334290148,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1334290164,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1334290193,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1334290244,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1334290362,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1334290375,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1334290388,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1334290547,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1334290550,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1334291365,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1334291377,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1334291444,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1334291471,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1334291494,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1334292006,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1334292018,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1334292031,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1334292056,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1334292067,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1334292883,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1334292896,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1334292910,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1334293729,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1334293742,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1334294416,'61.135.249.215',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1334294674,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1334294685,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1334295107,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1334295376,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1334295424,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1334295435,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1334296192,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1334296204,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1334296825,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1334297572,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1334297585,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1334297861,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1334298184,'65.52.110.153',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1334298360,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1334298384,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1334298864,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1334299231,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1334299264,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334299264,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334299264,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334299265,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334299265,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1334299266,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334299266,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334299266,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334299267,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1334299267,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1334299267,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334299602,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1334300082,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1334300810,'61.135.249.215',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1334301071,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1334301086,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1334301892,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1334301909,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1334302351,'112.64.235.90',1,'Unknow browser','Unknown','zh-cn, zh','IANA','','','','/brand.php'),(1334302741,'117.135.129.73',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','APNIC','','','','/category.php'),(1334302866,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1334302878,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1334303733,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1334305013,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1334305277,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1334305658,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1334305942,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1334306246,'98.139.241.242',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1334309229,'65.52.110.153',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1334309387,'61.135.249.215',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1334310931,'207.46.195.239',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1334311572,'124.115.4.214',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/category.php'),(1334312257,'61.135.249.215',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1334312967,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1334315218,'65.52.104.26',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1334317269,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1334321943,'65.52.104.90',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1334322794,'125.89.75.100',1,'Internet Explorer 6.0','Windows XP','zh-CN,zh','广东省','','','','/brand.php'),(1334323953,'66.249.73.211',1,'Safari 6531.22.7','Unknown','','美国','','','','/article.php'),(1334327102,'207.46.195.236',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1334329422,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1334329686,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1334330358,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1334331718,'65.52.104.26',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1334334641,'207.46.13.144',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1334334998,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1334335063,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1334335181,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1334336222,'65.52.104.27',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1334336458,'188.165.195.156',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1334337079,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1334337092,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1334337103,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1334337931,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1334338463,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1334338475,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1334338491,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1334338646,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1334339711,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1334339722,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1334340995,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1334341007,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1334341043,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1334341159,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1334342291,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1334342391,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1334342402,'66.249.73.211',1,'Safari 6531.22.7','Unknown','','美国','','','','/gallery.php'),(1334342405,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1334343438,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1334343459,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1334343962,'207.46.13.144',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1334344002,'125.230.179.187',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1334344024,'207.46.13.146',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1334344234,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1334344311,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1334344323,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1334345047,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1334345059,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1334345818,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1334345829,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1334346040,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334346041,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334346041,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334346042,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334346043,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1334346043,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334346044,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334346045,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334346045,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1334346046,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1334346046,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334346906,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1334346967,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1334347464,'65.52.104.26',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1334347585,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1334347924,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1334351378,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1334351639,'65.52.110.153',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1334351668,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1334352133,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1334352829,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1334353584,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1334356205,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334356206,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334356206,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334356207,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334356207,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1334356208,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334356208,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334356209,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334356210,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1334356210,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1334356210,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334358287,'46.4.120.2',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1334363230,'65.52.110.153',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1334364189,'207.46.195.239',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1334365441,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334365441,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334365441,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334365442,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334365442,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1334365442,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334365443,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334365443,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334365444,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1334365444,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1334365444,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334369393,'207.46.13.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1334370448,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1334373201,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1334374587,'114.36.45.225',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwZEf74hPknkA0Rpr1gt.;_ylc=X1MDMjExNDcwNTAwMwRfcgMyBGNzcmNwdmlkA25CVVRiY3RVd0YuYmQ2Wm1UNGJmOUJLRmNpUXQ0VS5JN3pVQUJaZm4EZnIDeWZwBGZyMgNzZy1nYWMEaXQDZ3AEbl9ncHMDMTAEb3JpZ2luA3NycARwb3MDM','channel香水價格','/brand.php'),(1334377807,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1334378405,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1334380992,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1334381160,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1334381619,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1334383145,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334383145,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334383146,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334383146,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334383147,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1334383147,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334383148,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334383148,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334383149,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1334383149,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1334383150,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334383277,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1334383319,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1334383904,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1334384808,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1334384832,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1334385537,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1334386184,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1334386242,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1334386421,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1334386469,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1334386757,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1334386787,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1334387180,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1334387306,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1334387317,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1334387394,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1334387756,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1334388273,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1334388740,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1334388752,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1334388758,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1334389223,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1334389647,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1334389799,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1334389813,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1334390509,'207.46.13.144',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1334391449,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1334391767,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1334391946,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1334392161,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1334392204,'59.112.237.121',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYiHNYlPhWoAYGlr1gt.?ei=UTF-8&fr=yfp&p=kena%E9%A6%99%E6%B0%B4&rs=1&fr2=rs-top','kena香水','/category.php'),(1334392247,'65.52.110.153',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1334392309,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1334392610,'61.135.249.215',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1334393066,'61.135.249.215',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1334393695,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1334394637,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1334395344,'66.249.73.211',1,'Safari 6531.22.7','Unknown','','美国','','','','/category.php'),(1334396870,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334396872,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334396873,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334396875,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334396878,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1334396879,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334396880,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334396881,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334396883,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1334396885,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1334396886,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334398814,'207.46.13.144',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1334405616,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1334405913,'65.52.104.27',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1334405966,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1334406020,'98.139.241.240',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1334406228,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1334406763,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1334406884,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1334408201,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334408202,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334408202,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334408203,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334408203,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1334408203,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334408204,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334408204,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334408205,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1334408205,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1334408205,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334408644,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1334409060,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1334409984,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1334411039,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1334411249,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1334411744,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1334413517,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1334413735,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1334413827,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1334414413,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1334414497,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1334414546,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1334414756,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1334415754,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1334416028,'114.35.131.175',1,'FireFox 11.0','Windows XP','zh-tw,en-us','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwZWVkolPVX4AbwBr1gt.?ei=UTF-8&fr=yfp&p=xenium%E9%A6%99%E6%B0%B4&rs=1&fr2=rs-bottom','xenium香水','/brand.php'),(1334416529,'65.52.104.27',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1334417337,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1334417818,'207.46.195.167',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1334418385,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1334418410,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1334419102,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1334419728,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1334420419,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1334421137,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1334421694,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1334421903,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1334422047,'65.52.104.26',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1334422127,'193.47.80.45',1,'Unknow browser','Unknown','','瑞士','','','','/category.php'),(1334422381,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1334423007,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1334423280,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1334423887,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334423888,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334423889,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334423889,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334423890,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1334423890,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334423891,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334423891,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334423892,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1334423893,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1334423893,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334424008,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1334424981,'163.204.110.44',1,'FireFox 3.6.3','Windows XP','zh-cn,zh','美国','','','','/index.php'),(1334425673,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1334425960,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1334426098,'61.135.249.215',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1334426180,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1334426913,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1334428311,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1334429843,'61.20.138.223',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwZVlyIlPRjYAap9r1gt.?p=%E9%A6%99%E6%B0%B4%E6%8B%8D%E8%B3%A3%E7%B6%B2&fr=yfp&fr2=sg-gac&pstart=1&b=21','香水拍賣網','/index.php'),(1334430012,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1334430724,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1334431187,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1334431207,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1334431718,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1334431721,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1334435045,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1334435075,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1334435580,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1334436000,'174.129.228.67',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1334436629,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1334436650,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1334437213,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1334437636,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1334438153,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1334438164,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1334438420,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1334439374,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1334439388,'117.79.144.165',1,'Internet Explorer 8.0','Windows XP','','APNIC','','','','/index.php'),(1334439896,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1334439903,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1334439974,'125.89.75.100',1,'Internet Explorer 6.0','Windows XP','zh-CN,zh','广东省','','','','/search.php'),(1334439978,'125.89.75.100',1,'Internet Explorer 6.0','Windows XP','zh-CN,zh','广东省','','','','/index.php'),(1334440297,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1334440412,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1334440457,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1334441007,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1334441382,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1334441690,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1334441881,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1334442316,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1334442442,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1334443078,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1334443251,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1334443374,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1334443410,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1334443428,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1334443812,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1334443846,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1334444451,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1334444471,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1334444482,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1334444834,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1334444953,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1334445494,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1334445710,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1334445951,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1334446549,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1334447143,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1334447737,'66.249.73.211',1,'Safari 6531.22.7','Unknown','','美国','','','','/gallery.php'),(1334447941,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1334447985,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1334448381,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1334448687,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1334448787,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1334449445,'65.52.104.26',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1334450168,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1334451281,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1334451712,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1334452003,'66.249.73.219',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1334452490,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1334452517,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1334453215,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1334454832,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1334454943,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1334455023,'193.47.80.45',1,'Unknow browser','Unknown','','瑞士','','','','/article.php'),(1334455082,'193.47.80.45',1,'Unknow browser','Unknown','','瑞士','','','','/user.php'),(1334455448,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1334455472,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1334455598,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1334455870,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1334456455,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1334457019,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1334457350,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1334458336,'207.46.199.31',1,'Internet Explorer 8.0','Windows XP','en-us','美国','','','','/index.php'),(1334458487,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1334458963,'207.46.13.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1334459525,'66.249.73.211',1,'Safari 6531.22.7','Unknown','','美国','','','','/index.php'),(1334460024,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1334460091,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1334460198,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1334460557,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1334460636,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1334460874,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1334462439,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1334462525,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334462526,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334462526,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334462527,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334462527,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1334462527,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334462528,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334462528,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334462529,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1334462529,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1334462529,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334462544,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1334462876,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1334463204,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1334463969,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1334464039,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1334464124,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1334464127,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1334464725,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1334465163,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1334465205,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1334465387,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1334465782,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1334467982,'1.164.102.43',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/index.php'),(1334468716,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1334468879,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1334469059,'218.174.197.129',1,'Safari 535.19','Windows NT','zh-TW,zh','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYeaYYpPtk8AqmVr1gt.?ei=UTF-8&fr=yfp&p=sk-d+%E9%A6%99%E6%B0%B4&rs=0&fr2=rs-top','sk-d 香水','/brand.php'),(1334470054,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1334470430,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1334470755,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1334470763,'61.135.249.215',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1334472692,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1334472879,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/pick_out.php'),(1334474055,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1334474059,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1334474529,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1334474903,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1334475873,'98.139.241.240',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1334476171,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1334476504,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334476504,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334476504,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334476505,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334476505,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1334476505,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334476506,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334476506,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334476507,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1334476507,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1334476507,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334476903,'207.46.195.239',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1334477919,'220.181.125.108',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1334481156,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1334481186,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1334483506,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1334483685,'66.249.73.211',1,'Safari 6531.22.7','Unknown','','美国','','','','/category.php'),(1334483739,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1334484532,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1334484759,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1334485023,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1334485051,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1334485157,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1334486103,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1334486104,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1334486709,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1334486719,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1334486996,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1334487248,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1334487258,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1334487472,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1334487482,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1334487584,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1334487719,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1334487756,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1334487766,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1334487997,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1334488007,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1334488132,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1334488212,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1334488261,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1334488279,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1334488586,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1334488596,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1334488873,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1334488915,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1334489070,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334489071,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334489071,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334489072,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334489072,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1334489072,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334489073,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334489073,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334489074,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1334489074,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1334489074,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334489185,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1334489215,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1334489226,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1334489367,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1334489439,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1334489450,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1334489739,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1334489745,'114.25.161.85',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.dictionary.yahoo.com','/dictionary?p=weinimei','weinimei','/brand.php'),(1334489808,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1334489818,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1334490045,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1334490258,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1334490281,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1334490436,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1334490777,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1334491134,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1334491372,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1334491585,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1334491799,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1334491882,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1334491929,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1334492230,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1334492476,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1334492606,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1334492811,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1334492892,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1334492917,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1334493038,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1334493512,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1334493593,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1334493608,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1334494076,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1334494230,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1334494627,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1334494741,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1334494923,'114.25.161.85',2,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://www.chanshanger.com.tw','/','','/search.php'),(1334496898,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1334496988,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1334497500,'65.52.110.153',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1334497735,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1334497823,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1334497917,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1334498004,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1334498551,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1334498755,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1334499528,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1334500847,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1334501266,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1334502143,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1334502417,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1334502458,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1334502741,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1334503559,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1334504116,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1334504684,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334504685,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334504685,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334504685,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334504686,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1334504686,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334504687,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334504687,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334504687,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1334504688,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1334504688,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334506299,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1334506338,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1334506496,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1334506855,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1334508276,'178.84.147.223',1,'FireFox 3.5.3','Windows XP','en-us,en','[未知IP0801]','','','','/index.php'),(1334508668,'66.249.73.211',1,'Safari 6531.22.7','Unknown','','美国','','','','/gallery.php'),(1334508970,'207.46.195.239',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1334509540,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1334511095,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1334511293,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1334511978,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1334512763,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1334513832,'207.46.13.146',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1334515292,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1334515867,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1334516039,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1334516337,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1334516506,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1334516600,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1334516828,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1334517120,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1334517584,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1334520306,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1334520550,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1334520893,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1334521276,'207.46.204.234',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1334521343,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1334521775,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1334524035,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1334524068,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1334524087,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/catalog.php'),(1334525287,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1334525414,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1334525653,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1334528012,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1334528131,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1334528452,'61.135.249.215',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1334529423,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1334529543,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1334531335,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1334531384,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1334531466,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1334531939,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1334532249,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1334532341,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1334532415,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1334533657,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1334533895,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1334534017,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1334534194,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1334534502,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1334535115,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1334535234,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1334535975,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1334537623,'207.46.204.234',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1334538247,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1334538304,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1334538343,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1334538969,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1334539230,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1334539444,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1334540074,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1334540282,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1334540363,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1334540452,'207.46.13.144',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1334540782,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1334540868,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1334542652,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1334542800,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1334543075,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1334543232,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1334543560,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1334543627,'207.46.195.239',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1334543888,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1334544093,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1334544095,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1334544098,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1334544100,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1334544103,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1334544105,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1334544107,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1334544110,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1334544113,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1334544115,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1334544117,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1334544137,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1334545994,'65.52.104.90',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1334546042,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1334546424,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1334546694,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1334547781,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1334547791,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1334548079,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1334548130,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1334548140,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1334548208,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1334548404,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1334548414,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1334548579,'61.135.249.215',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1334548646,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1334548778,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1334548808,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1334548838,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1334548898,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1334548898,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1334548908,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1334548928,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1334548958,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1334548980,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1334548988,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1334549018,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1334549048,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1334549078,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1334549168,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1334549288,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1334549318,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1334549348,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1334549378,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1334549385,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1334549395,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1334549408,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1334549438,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1334549446,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1334549468,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1334549498,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1334549528,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1334549558,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1334549588,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1334549618,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1334549648,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1334549678,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1334549708,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1334549738,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1334549768,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1334549798,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1334549811,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1334549828,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1334549841,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1334549888,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1334549918,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1334549948,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1334549978,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1334550008,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1334550038,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1334550068,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1334550098,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1334550128,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1334550158,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1334550188,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1334550195,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1334550206,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1334550218,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1334550248,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1334550278,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1334550308,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1334550338,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1334550368,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1334550398,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1334550428,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1334550458,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1334550488,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1334550518,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1334550531,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1334550548,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1334550569,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/tag_cloud.php'),(1334550578,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1334550608,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1334550638,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1334550668,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1334550698,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1334550728,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1334550758,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1334550788,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1334550818,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1334550848,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1334550856,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1334550878,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1334550908,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1334550938,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1334550968,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1334550998,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1334551028,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1334551058,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1334551088,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1334551118,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1334551148,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1334551178,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1334551190,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1334551208,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1334551238,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1334551268,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1334551298,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1334551328,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1334551358,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1334551388,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1334551418,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1334551448,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1334551508,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1334551538,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1334551568,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1334551663,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1334551688,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1334551718,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1334551748,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1334551754,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1334551838,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1334551868,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1334551988,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1334552018,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1334552048,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1334552055,'98.139.241.242',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1334552063,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1334552078,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1334552108,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1334552108,'65.52.104.90',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1334552138,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1334552149,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1334552168,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1334552185,'98.139.241.252',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1334552198,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1334552228,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1334552288,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1334552318,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1334552338,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1334552348,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1334552378,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1334552390,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1334552393,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1334552408,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1334552438,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1334552459,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1334552468,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1334552498,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1334552528,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1334552558,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1334552579,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1334552588,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1334552618,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1334552648,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1334552678,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1334552708,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1334552738,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1334552768,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1334552776,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1334552797,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1334552798,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1334552828,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1334552858,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1334552888,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1334552918,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1334552948,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1334552978,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1334553008,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1334553009,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1334553034,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1334553038,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1334553068,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1334553098,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1334553128,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1334553158,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1334553188,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1334553218,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1334553248,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1334553278,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1334553308,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1334553338,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1334553368,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1334553377,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1334553398,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1334553518,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1334553522,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1334553548,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1334553578,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1334553608,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1334553638,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1334553668,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1334553697,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1334553727,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1334553758,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1334553787,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1334553817,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1334553847,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1334553875,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1334553877,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1334553907,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1334553937,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1334553967,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1334553997,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1334554027,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1334554057,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1334554087,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1334554117,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1334554147,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1334554177,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1334554207,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1334554237,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1334554267,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1334554297,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1334554327,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1334554357,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1334554387,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1334554417,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1334554447,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1334554477,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1334554507,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1334554537,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1334554567,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1334554597,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1334554627,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1334554657,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1334554687,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1334554717,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1334554748,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1334554777,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1334554807,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1334554837,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1334554866,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1334554867,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1334554897,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1334554927,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1334554957,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1334554987,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1334555017,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1334555047,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1334555077,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1334555107,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1334555137,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1334555167,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1334555197,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1334555227,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1334555257,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1334555276,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1334555287,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1334555317,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1334555347,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1334555377,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1334555407,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1334555437,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1334555467,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1334555497,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1334555527,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1334555534,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1334557532,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1334558020,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1334558696,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1334559121,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1334560198,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1334560264,'207.46.13.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1334562251,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1334562337,'65.52.104.90',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1334562439,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1334563661,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1334564223,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1334564247,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1334564337,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1334564556,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1334564724,'38.127.197.122',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1334564724,'38.127.197.122',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1334566218,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1334566242,'207.46.195.239',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1334566491,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1334566743,'66.249.73.211',1,'Safari 6531.22.7','Unknown','','美国','','','','/article.php'),(1334567221,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1334567437,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1334567748,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1334568869,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1334569074,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1334570661,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1334570687,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1334571106,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1334571264,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1334571341,'66.249.73.219',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1334571567,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1334571773,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1334571955,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1334572090,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1334572436,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1334573121,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1334574537,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1334575250,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article_cat.php'),(1334575467,'49.158.68.129',1,'Internet Explorer 8.0','Windows NT','zh-TW','IANA','http://www.google.com.tw','/url?sa=t&rct=j&q=%E9%A6%99%E6%B0%B4%E5%88%86%E9%A1%9E&source=web&cd=39&ved=0CGQQFjAIOB4&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Fcatalog.php&ei=MAGMT7u5JeTymAW0w6XZCQ&usg=AFQjCNGScZPhEC0fqu9yS-4Bjph','香水分類','/catalog.php'),(1334575596,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1334576168,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1334576177,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1334576223,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1334576451,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1334576640,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1334576680,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1334576754,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1334577074,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1334578335,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1334579303,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1334580448,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1334580620,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1334580708,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1334580747,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1334580873,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1334581244,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1334581292,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1334582127,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1334583299,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1334583369,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1334583668,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1334583839,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1334584279,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1334584323,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1334584708,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1334584898,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1334585934,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1334586788,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1334586866,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1334587603,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1334588058,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1334590213,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1334590475,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1334590747,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1334591194,'207.46.195.236',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1334592184,'207.46.195.236',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1334592332,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1334592970,'207.46.195.239',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1334594355,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1334594839,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1334595035,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1334595119,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1334596545,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1334597595,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1334597699,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1334599238,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1334599568,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1334599578,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1334600510,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1334600728,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1334601578,'207.46.195.239',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1334602276,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1334602286,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1334602334,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1334602344,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1334602569,'207.46.204.234',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1334602674,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1334602914,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1334602935,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1334602945,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1334602965,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1334603708,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1334603718,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1334604183,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1334604193,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1334604349,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1334604490,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1334604653,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1334604663,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1334605168,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1334605179,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1334605551,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1334605604,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1334606014,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1334606936,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1334607025,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1334607156,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1334607249,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1334607696,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1334607706,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1334607950,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1334608147,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1334608160,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1334608197,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1334608213,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1334608406,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1334608579,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1334608592,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1334608910,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1334608921,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1334609199,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1334609209,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1334609298,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1334609438,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1334609705,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1334610151,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1334610206,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1334610365,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1334610844,'65.52.104.90',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1334611857,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1334611944,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1334612136,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1334612175,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1334612885,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1334613044,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1334613317,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1334614148,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/group_buy.php'),(1334614393,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1334614707,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1334615724,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1334616074,'66.249.73.211',1,'Safari 6531.22.7','Unknown','','美国','','','','/gallery.php'),(1334616178,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1334616697,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1334616923,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article_cat.php'),(1334616972,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1334617029,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1334617466,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1334617620,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1334617974,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1334618021,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1334618115,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1334618657,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1334618902,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1334619642,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1334619755,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1334619879,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1334620180,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1334620332,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1334620523,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1334620548,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1334620683,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1334620850,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1334620967,'65.52.110.153',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1334621196,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1334621506,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1334621543,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1334621629,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1334621758,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1334621815,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1334621899,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1334621976,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1334622233,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1334622277,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1334622407,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1334622912,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1334622984,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1334623101,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1334623269,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1334623273,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1334623853,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1334623926,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1334624280,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1334624362,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1334624478,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1334624648,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1334624701,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1334624722,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1334624780,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1334624914,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1334625215,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1334625405,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1334625515,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1334625993,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1334626133,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1334626155,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1334626188,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1334626207,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1334626281,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334626281,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334626281,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334626282,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334626282,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1334626283,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334626283,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334626283,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334626284,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1334626284,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1334626285,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334626429,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1334626516,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1334626643,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1334626716,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1334627218,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1334627331,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1334627417,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1334627597,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1334627735,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1334627810,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1334627934,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1334628184,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1334628372,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1334628507,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1334628625,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1334628766,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1334629014,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1334629251,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1334629317,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1334629489,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1334629662,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1334630007,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1334630272,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1334630352,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1334630543,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1334630741,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1334630816,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1334630873,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1334630932,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1334631228,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1334631583,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1334631862,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1334632033,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1334632110,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1334632111,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1334632112,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1334632254,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1334632466,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1334632543,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1334633040,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1334633072,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1334633117,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1334633265,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1334633291,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1334633462,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1334633765,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1334633898,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1334634004,'65.52.104.26',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1334634178,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1334634181,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1334634399,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1334634698,'207.46.195.239',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1334635099,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1334635274,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1334635421,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1334635578,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1334635583,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1334635830,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1334635921,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1334636183,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1334636346,'207.46.204.234',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1334636419,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1334636468,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1334636553,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1334636688,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1334636694,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1334636925,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1334636948,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1334637073,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1334637252,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1334637391,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1334637863,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1334637974,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1334639109,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1334639556,'207.46.195.239',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1334639706,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1334639965,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1334640137,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1334640629,'61.135.249.215',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1334641317,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1334642029,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1334642321,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1334642792,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1334642927,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1334643095,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1334643440,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1334643712,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1334644067,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1334644674,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1334645685,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1334646389,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1334646802,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1334647421,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1334647421,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1334647893,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1334650798,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1334651115,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334651115,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334651116,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334651116,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334651117,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1334651117,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334651118,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334651118,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334651119,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1334651119,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1334651120,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334651189,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1334651422,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1334651763,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1334652022,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1334652336,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1334652344,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1334652500,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1334652511,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1334652523,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1334652790,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1334654650,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1334655225,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1334655616,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1334656002,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1334656044,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1334656676,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1334657169,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1334657364,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1334657453,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1334658037,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1334658564,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1334658574,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1334658882,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1334659076,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1334659143,'118.169.69.222',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','http://tw.search.yahoo.com','/search;_ylt=A8tUwYQXRo1P0WAA1SVr1gt.;_ylc=X1MDMjExNDcwNTAwMwRfcgMyBGFvA2FvBGNzcmNwdmlkA2dtZGdBTXRVd0Y4Zk5KcXpUbktiZ2hELmRxbEYzay5OUjZvQUE5aGEEZnIDeWZwBGZyMgNzYnRuBG5fZ3BzAzEEb3JpZ2luA3NycARwcXN0cg2dQ','茶的化妝品','/article.php'),(1334659583,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1334660041,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1334660248,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1334660296,'61.135.249.215',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1334660344,'66.249.73.219',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1334660557,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1334660568,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1334660587,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1334660596,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1334660902,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1334660940,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1334661110,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1334661161,'61.135.249.215',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1334661185,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1334661606,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1334661739,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1334662093,'61.135.249.215',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1334662126,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1334662949,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334662950,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334662950,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334662950,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334662951,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1334662951,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334662952,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334662953,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334662954,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1334662955,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1334662956,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334663713,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1334664105,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1334664234,'117.79.144.165',1,'Internet Explorer 8.0','Windows XP','','APNIC','','','','/index.php'),(1334664302,'65.52.104.27',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1334664425,'61.135.249.215',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1334664711,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1334666045,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1334666288,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1334666473,'66.249.73.211',1,'Safari 6531.22.7','Unknown','','美国','','','','/search.php'),(1334666524,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1334666535,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1334667494,'61.135.249.215',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1334667795,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1334667926,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1334668095,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1334668218,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1334668362,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1334668533,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1334668903,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1334670089,'207.46.195.239',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1334670573,'65.52.104.27',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1334670721,'207.46.13.144',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1334671542,'123.203.140.71',1,'Internet Explorer 9.0','Windows NT','zh-HK','香港特别行政区','http://hk.search.yahoo.com','/search;_ylt=Axt7wJ.3eI1POi0ANGyzygt.?p=%E8%97%8F%E9%A6%99%E9%96%A3&fr2=sg-gac&fr=FP-tab-web-t&rd=r1&pqstr=%E8%97%8F%E9%A6%99','藏香閣','/article.php'),(1334671660,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1334673655,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1334676313,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1334676606,'207.46.13.144',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1334676626,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1334678465,'207.46.199.170',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1334679297,'65.52.110.153',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1334682611,'66.249.73.211',1,'Safari 6531.22.7','Unknown','','美国','','','','/gallery.php'),(1334682930,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1334684408,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1334684414,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1334685451,'65.52.104.90',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1334687305,'65.52.110.153',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1334691115,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334691116,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334691116,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334691117,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334691117,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1334691119,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334691120,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334691120,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334691121,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1334691121,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1334691121,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334692630,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1334696234,'38.229.70.44',1,'FireFox 3.0.6','Windows NT','','美国','','','','/index.php'),(1334696241,'38.229.70.44',1,'FireFox 3.0.6','Windows NT','','美国','','','','/index.php'),(1334696665,'207.46.13.146',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1334697610,'61.135.249.215',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1334701817,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1334701820,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1334702022,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334702023,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334702024,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334702025,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334702026,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1334702027,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334702027,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334702028,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334702028,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1334702029,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1334702029,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334702100,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1334703552,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1334708206,'220.181.141.70',1,'Internet Explorer 6.0','Windows XP','','北京市','http://www.chanshanger.com.tw','/','','/index.php'),(1334712003,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1334712014,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1334712048,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1334713760,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1334713785,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1334715156,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1334715192,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1334716229,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1334716268,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1334716342,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1334716844,'61.135.249.215',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1334717327,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1334717405,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1334717408,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1334717663,'61.135.249.215',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1334718427,'61.135.249.215',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1334718754,'61.135.249.215',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1334720341,'61.135.249.215',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1334720414,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1334720668,'61.135.249.215',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1334720721,'122.122.218.191',2,'Internet Explorer 8.0','Windows NT','zh-TW','台湾省','','','','/index.php'),(1334721876,'46.4.120.2',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1334721876,'46.4.120.2',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1334721877,'46.4.120.2',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1334721877,'46.4.120.2',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1334721878,'46.4.120.2',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1334722746,'61.135.249.215',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1334724508,'65.52.104.90',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1334725877,'207.46.204.234',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1334727091,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334727091,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334727092,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334727092,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334727092,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1334727093,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334727093,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334727094,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334727094,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1334727095,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1334727095,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334727484,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1334729022,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1334729140,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1334729151,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1334729162,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1334730690,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1334731880,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1334731883,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1334732080,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1334732271,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1334733272,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334733273,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334733273,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334733274,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334733274,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1334733274,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334733275,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334733275,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334733275,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1334733276,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1334733276,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334733878,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1334734055,'66.249.73.211',1,'Safari 6531.22.7','Unknown','','美国','','','','/category.php'),(1334736704,'46.4.120.2',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1334738081,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1334738271,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1334739223,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1334740575,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1334741293,'65.52.110.153',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1334741468,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1334742644,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1334742968,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1334743883,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1334744280,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1334744921,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1334745371,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1334745922,'109.246.229.154',1,'Safari 535.19','Windows NT','zh-TW,zh','IANA','http://tw.search.yahoo.com','/search?p=%E8%B3%93%E5%A3%AB+%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','賓士 香水','/category.php'),(1334745970,'114.45.175.229',1,'Safari 533.17.8','Unknown','zh-tw','IANA','http://www.google.com','/url?sa=t&rct=j&q=%E8%97%8F%E9%A6%99%E9%96%A3%E5%9C%8B%E9%9A%9B%E6%9C%89%E9%99%90%E5%85%AC%E5%8F%B8&source=web&cd=3&ved=0CDEQFjAC&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Farticle.php%3Fid%3D21&ei=cZu','藏香閣國際有限公司','/article.php'),(1334746059,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1334746121,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1334747381,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1334750612,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1334751674,'207.46.195.239',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1334751843,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1334751860,'188.165.195.156',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1334752037,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1334752226,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1334752569,'207.46.204.234',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1334754824,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1334755039,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1334755148,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1334755230,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1334755237,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1334755241,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1334755420,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1334755880,'65.52.104.90',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1334756156,'207.46.13.144',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1334756416,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1334756609,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1334756797,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1334757249,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1334757706,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1334758659,'1.169.181.10',1,'Internet Explorer 8.0','Windows NT','zh-TW','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwY3ozI5PmmoAhb5r1gt.?p=channel%E4%BF%9D%E9%A4%8A%E5%93%81&fr2=sb-top&fr=yfp&rd=r1','channel保養品','/brand.php'),(1334758840,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1334760103,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1334761646,'207.46.13.144',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1334762323,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1334762379,'114.40.94.98',1,'Safari 535.19','Windows XP','zh-TW,zh','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwZar2o5P8BMAC3Nr1gt.?p=%E9%A6%99%E6%B0%B4%E6%89%B9%E7%99%BC&fr=yfp&fr2=sb-top&pstart=1&b=31','香水批發','/index.php'),(1334765271,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1334766776,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1334766967,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1334767091,'65.52.104.26',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1334767599,'207.46.204.234',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1334768334,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1334768348,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1334768384,'65.52.104.27',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1334768687,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1334768698,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1334768709,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1334768720,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1334769820,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1334769832,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1334769844,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1334769916,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1334769947,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1334770106,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1334771216,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1334771405,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1334771406,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1334771415,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1334771442,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1334771538,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1334771631,'61.135.249.215',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1334772972,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','åŒ—äº¬å¸‚','','','','/brand.php'),(1334772989,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1334773012,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1334773087,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1334773098,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1334773402,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1334774179,'65.52.110.153',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1334774398,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1334774575,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1334774599,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1334774610,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1334774620,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1334774849,'66.249.73.211',1,'Safari 6531.22.7','Unknown','','美国','','','','/gallery.php'),(1334775724,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1334775735,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1334775745,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1334775764,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1334775767,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1334775955,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1334776703,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1334776714,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1334776724,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1334777566,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1334777580,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1334777591,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1334777791,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1334777858,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1334779029,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1334779478,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1334779990,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1334780233,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1334780424,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1334780615,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1334782153,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1334782155,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1334782157,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1334782663,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1334783472,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1334783663,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1334783946,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1334783958,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1334783969,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1334784645,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1334784835,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1334785042,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1334785111,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1334785252,'65.52.110.153',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1334785958,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1334786209,'65.52.104.27',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1334788055,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1334788971,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1334789092,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1334789258,'61.135.249.215',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1334789571,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1334792002,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1334793125,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1334795182,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1334795273,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1334797695,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1334798967,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1334802040,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1334802140,'65.52.104.26',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1334803183,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1334804282,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1334806385,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1334806967,'207.46.204.234',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1334807027,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334807027,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334807027,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334807028,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334807028,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1334807029,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334807029,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334807029,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334807030,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1334807030,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1334807031,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334807151,'65.52.104.26',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1334807456,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1334807646,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1334807914,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1334807917,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1334807919,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1334807920,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1334808347,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1334808902,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1334810214,'61.135.249.215',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1334810353,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1334810543,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1334811133,'61.135.249.215',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1334811992,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1334813597,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1334814847,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1334815123,'207.46.204.234',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1334815283,'61.135.249.215',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1334815331,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1334816010,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1334816297,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1334816560,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1334817295,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1334817895,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1334817901,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334817901,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334817901,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334817902,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334817902,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1334817902,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334817903,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334817903,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334817904,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1334817904,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1334817904,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334818025,'61.135.249.215',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1334819341,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1334819630,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1334819897,'114.36.201.139',1,'Safari 535.19','Windows XP','zh-TW,zh','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYoivI9PbWMAb0xr1gt.?p=%E9%A6%99%E6%B0%B4%E6%89%B9%E7%99%BC&fr=yfp&fr2=sb-top&pstart=1&b=31','香水批發','/index.php'),(1334819999,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1334820232,'61.135.249.215',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1334820887,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1334821075,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1334821283,'1.164.106.120',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/brand.php'),(1334821283,'1.164.106.120',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1334821283,'1.164.106.120',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/brand.php'),(1334821283,'1.164.106.120',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1334821283,'1.164.106.120',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1334821283,'1.164.106.120',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1334821284,'1.164.106.120',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1334821284,'1.164.106.120',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1334821284,'1.164.106.120',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1334821284,'1.164.106.120',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/brand.php'),(1334821284,'1.164.106.120',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1334821284,'1.164.106.120',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/brand.php'),(1334821284,'1.164.106.120',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1334821284,'1.164.106.120',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/brand.php'),(1334821284,'1.164.106.120',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1334821284,'1.164.106.120',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1334821284,'1.164.106.120',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1334821284,'1.164.106.120',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1334821284,'1.164.106.120',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1334821284,'1.164.106.120',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1334821284,'1.164.106.120',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1334821284,'1.164.106.120',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/article.php'),(1334821284,'1.164.106.120',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1334821284,'1.164.106.120',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1334821284,'1.164.106.120',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/article.php'),(1334821284,'1.164.106.120',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/article.php'),(1334821284,'1.164.106.120',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/brand.php'),(1334821285,'1.164.106.120',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1334821285,'1.164.106.120',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1334821285,'1.164.106.120',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1334821285,'1.164.106.120',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1334821285,'1.164.106.120',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1334821285,'1.164.106.120',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1334821285,'1.164.106.120',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1334821285,'1.164.106.120',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1334821285,'1.164.106.120',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/article.php'),(1334821285,'1.164.106.120',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1334821285,'1.164.106.120',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1334821285,'1.164.106.120',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1334821285,'1.164.106.120',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1334821285,'1.164.106.120',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1334821285,'1.164.106.120',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1334821285,'1.164.106.120',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1334821285,'1.164.106.120',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1334821285,'1.164.106.120',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1334821285,'1.164.106.120',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/article.php'),(1334821285,'1.164.106.120',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1334821286,'1.164.106.120',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/article.php'),(1334821286,'1.164.106.120',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/article.php'),(1334821286,'1.164.106.120',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1334821286,'1.164.106.120',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/article.php'),(1334821332,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1334821458,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1334821705,'66.249.73.219',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1334821720,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1334822309,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1334822957,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1334825118,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1334825171,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1334825182,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1334825191,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1334825295,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1334825485,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1334825602,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1334825676,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1334826415,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1334826436,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1334826451,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1334826654,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1334826815,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1334827085,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1334827107,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1334827533,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1334827544,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1334827575,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1334828011,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1334828021,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1334828031,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1334828174,'207.46.195.239',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1334828474,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1334828816,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1334828825,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1334829058,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334829058,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334829058,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334829059,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334829059,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1334829059,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334829060,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334829060,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334829060,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1334829061,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1334829061,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334829207,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1334829403,'65.52.104.90',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1334829413,'66.249.73.211',1,'Safari 6531.22.7','Unknown','','美国','','','','/article.php'),(1334829573,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1334829605,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1334829652,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1334829690,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1334829703,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1334829717,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/tag_cloud.php'),(1334830391,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1334830401,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1334830753,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1334830763,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1334830795,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1334830968,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1334831149,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1334831159,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1334831170,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1334831254,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1334831660,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1334832264,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1334832275,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1334832286,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1334832778,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1334832811,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1334833172,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1334833236,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1334833247,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1334834522,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1334834523,'61.135.249.215',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1334834722,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1334835210,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1334835633,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1334836723,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1334838347,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1334839431,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1334839868,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1334840129,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334840129,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334840129,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334840130,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334840130,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1334840130,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334840131,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334840131,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334840132,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1334840132,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1334840132,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334840719,'61.135.249.215',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1334841743,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1334841817,'140.125.200.200',1,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYN1EZBPF0EAiW9r1gt.;_ylc=X1MDMjExNDcwNTAwMwRfcgMyBGFvA2FvBGNzcmNwdmlkA0YuUU54c3RVd0ZfVjBUTXNUMEVXUkJBempIM0l5RS5RRVBJQUJ4NnMEZnIDeWZwBGZyMgNzYnRuBG5fZ3BzAzEEb3JpZ2luA3NycARwcXN0cgxkg','鬱金香 香水','/goods.php'),(1334842090,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1334843016,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1334844042,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1334844820,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1334846761,'207.46.13.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1334847267,'118.232.128.33',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','http://www.google.com.tw','/url?sa=t&rct=j&q=%E8%97%8F%E9%A6%99%E9%96%A3&source=web&cd=1&ved=0CCcQFjAA&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Farticle.php%3Fid%3D6&ei=KSeQT57fF6aemQWuyfyAAg&usg=AFQjCNEZaVs0jIIFBhBBKMF3aI1e73y','藏香閣','/article.php'),(1334847853,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1334848203,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1334848742,'61.135.249.215',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1334849750,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1334850582,'220.229.65.77',1,'FireFox 3.6.28','Windows NT','zh-tw,en-us','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwZM6MJBPehwAnh5r1gt.?p=%E9%A6%99%E6%B0%B4%E6%89%B9%E7%99%BC&ei=utf-8&fr=yfp&pstart=1&b=31','香水批發','/index.php'),(1334851789,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1334853494,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1334854230,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334854230,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334854231,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334854231,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334854232,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1334854232,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334854233,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334854233,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334854234,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1334854234,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1334854235,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334854473,'66.249.73.211',1,'Safari 6531.22.7','Unknown','','美国','','','','/gallery.php'),(1334854832,'199.87.233.131',1,'Internet Explorer 8.0','Windows XP','zh-tw','美国','','','','/index.php'),(1334856042,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1334856043,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1334856231,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1334857274,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1334857511,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1334859137,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1334860122,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1334860254,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1334860441,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/index.php'),(1334860445,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/index.php'),(1334860450,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/flow.php'),(1334860452,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/pick_out.php'),(1334860455,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/group_buy.php'),(1334860457,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/snatch.php'),(1334860462,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/catalog.php'),(1334860464,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/tag_cloud.php'),(1334860466,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/user.php'),(1334860468,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/index.php'),(1334860471,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/category.php'),(1334860473,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/category.php'),(1334860476,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/category.php'),(1334860480,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/category.php'),(1334860482,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/category.php'),(1334860484,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/search.php'),(1334860486,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/user.php'),(1334860489,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/user.php'),(1334860493,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/category.php'),(1334860495,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/category.php'),(1334860498,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/category.php'),(1334860500,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/category.php'),(1334860503,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/category.php'),(1334860506,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/category.php'),(1334860508,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/category.php'),(1334860510,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/category.php'),(1334860514,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/category.php'),(1334860516,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/category.php'),(1334860518,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/category.php'),(1334860521,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/category.php'),(1334860524,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/search.php'),(1334860527,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/brand.php'),(1334860531,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/category.php'),(1334860532,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/user.php'),(1334860535,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/article.php'),(1334860537,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/category.php'),(1334860539,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/article.php'),(1334860542,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/article.php'),(1334860545,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/article.php'),(1334860548,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/category.php'),(1334860551,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/article.php'),(1334860554,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/article.php'),(1334860559,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/article.php'),(1334860561,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/category.php'),(1334860565,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/goods.php'),(1334860568,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/article.php'),(1334860571,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/article.php'),(1334860573,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/search.php'),(1334860576,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/article.php'),(1334860578,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/article_cat.php'),(1334860580,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/category.php'),(1334860584,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/article.php'),(1334860587,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/article_cat.php'),(1334860592,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/article_cat.php'),(1334860594,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/goods.php'),(1334860597,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/article_cat.php'),(1334860601,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/article_cat.php'),(1334860603,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/article.php'),(1334860605,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/brand.php'),(1334860607,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/article.php'),(1334860609,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/goods.php'),(1334860612,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/category.php'),(1334860619,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/category.php'),(1334860621,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/category.php'),(1334860623,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/article_cat.php'),(1334860628,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/article.php'),(1334860631,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/goods.php'),(1334860633,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/article.php'),(1334860637,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/category.php'),(1334860639,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/brand.php'),(1334860642,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/category.php'),(1334860644,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/category.php'),(1334860647,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/category.php'),(1334860649,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/category.php'),(1334860651,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/category.php'),(1334860655,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/goods.php'),(1334860658,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/category.php'),(1334860660,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/goods.php'),(1334860662,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/category.php'),(1334860665,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/category.php'),(1334860667,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/category.php'),(1334860670,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/category.php'),(1334860674,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/category.php'),(1334860676,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/category.php'),(1334860679,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/brand.php'),(1334860682,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/category.php'),(1334860684,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/category.php'),(1334860687,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/category.php'),(1334860690,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/brand.php'),(1334860692,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/brand.php'),(1334860694,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/brand.php'),(1334860697,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/search.php'),(1334860700,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/brand.php'),(1334860702,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/brand.php'),(1334860706,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/category.php'),(1334860708,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/category.php'),(1334860711,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/gallery.php'),(1334860713,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/category.php'),(1334860717,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/brand.php'),(1334860720,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/category.php'),(1334860723,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/category.php'),(1334860725,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/brand.php'),(1334860727,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/category.php'),(1334860730,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/category.php'),(1334860733,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/brand.php'),(1334860735,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/category.php'),(1334860740,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/category.php'),(1334860742,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/brand.php'),(1334860744,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/brand.php'),(1334860747,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/brand.php'),(1334860749,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/brand.php'),(1334860753,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/brand.php'),(1334860756,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/brand.php'),(1334860759,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/category.php'),(1334860761,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/gallery.php'),(1334860763,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/brand.php'),(1334860765,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/brand.php'),(1334860768,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/category.php'),(1334860771,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/category.php'),(1334860774,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/gallery.php'),(1334860776,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/category.php'),(1334860779,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/brand.php'),(1334860781,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/brand.php'),(1334860783,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/category.php'),(1334860788,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/brand.php'),(1334860790,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/brand.php'),(1334860793,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/category.php'),(1334860796,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/brand.php'),(1334860798,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/category.php'),(1334860801,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/category.php'),(1334860805,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/category.php'),(1334860807,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/category.php'),(1334860809,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/brand.php'),(1334860811,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/gallery.php'),(1334860814,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/brand.php'),(1334860816,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/category.php'),(1334860822,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/category.php'),(1334860824,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/category.php'),(1334860827,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/brand.php'),(1334860829,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/category.php'),(1334860831,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/brand.php'),(1334860833,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/category.php'),(1334860835,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/goods.php'),(1334860838,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/category.php'),(1334860840,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/category.php'),(1334860844,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/category.php'),(1334860845,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/category.php'),(1334860848,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/brand.php'),(1334860850,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/category.php'),(1334860853,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/brand.php'),(1334860855,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/brand.php'),(1334860857,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/category.php'),(1334860859,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/brand.php'),(1334860861,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/brand.php'),(1334860865,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/category.php'),(1334860866,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/category.php'),(1334860868,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/brand.php'),(1334860870,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/brand.php'),(1334860873,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/category.php'),(1334860875,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/category.php'),(1334860878,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/brand.php'),(1334860881,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/category.php'),(1334860883,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/brand.php'),(1334860886,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/brand.php'),(1334860887,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/category.php'),(1334860891,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/brand.php'),(1334860893,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/brand.php'),(1334860895,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/gallery.php'),(1334860898,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/category.php'),(1334860901,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/brand.php'),(1334860903,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/category.php'),(1334860906,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/brand.php'),(1334860908,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/category.php'),(1334860910,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/category.php'),(1334860913,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/category.php'),(1334860915,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/category.php'),(1334860917,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/category.php'),(1334860921,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/brand.php'),(1334860924,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/brand.php'),(1334860926,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/category.php'),(1334860929,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/brand.php'),(1334860932,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/category.php'),(1334860934,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/category.php'),(1334860937,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/gallery.php'),(1334860943,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/category.php'),(1334860945,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/brand.php'),(1334860951,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/brand.php'),(1334860954,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/category.php'),(1334860956,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/category.php'),(1334860958,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/brand.php'),(1334860961,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/brand.php'),(1334860964,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/category.php'),(1334860966,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/gallery.php'),(1334860968,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/brand.php'),(1334860971,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/brand.php'),(1334860973,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/brand.php'),(1334860976,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/category.php'),(1334860978,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/category.php'),(1334860984,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/brand.php'),(1334860986,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/brand.php'),(1334860991,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/goods.php'),(1334860993,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/brand.php'),(1334860996,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/category.php'),(1334860998,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/category.php'),(1334861002,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/category.php'),(1334861005,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/category.php'),(1334861010,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/brand.php'),(1334861013,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/category.php'),(1334861015,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/category.php'),(1334861019,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/category.php'),(1334861022,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/brand.php'),(1334861026,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/brand.php'),(1334861029,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/brand.php'),(1334861031,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/brand.php'),(1334861034,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/brand.php'),(1334861036,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/brand.php'),(1334861038,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/category.php'),(1334861040,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/category.php'),(1334861042,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/brand.php'),(1334861044,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/brand.php'),(1334861048,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/brand.php'),(1334861051,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/category.php'),(1334861053,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/category.php'),(1334861056,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/category.php'),(1334861058,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/brand.php'),(1334861060,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/brand.php'),(1334861062,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/flow.php'),(1334861064,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/gallery.php'),(1334861068,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/brand.php'),(1334861071,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/category.php'),(1334861073,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/brand.php'),(1334861075,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/category.php'),(1334861077,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/brand.php'),(1334861079,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/brand.php'),(1334861082,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/category.php'),(1334861085,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/brand.php'),(1334861088,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/category.php'),(1334861089,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/category.php'),(1334861092,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/brand.php'),(1334861094,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/brand.php'),(1334861097,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/category.php'),(1334861100,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/brand.php'),(1334861102,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/category.php'),(1334861105,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/category.php'),(1334861107,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/brand.php'),(1334861109,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/brand.php'),(1334861111,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/category.php'),(1334861634,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1334861870,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1334862144,'66.249.73.219',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1334862599,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1334863015,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1334863536,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1334863755,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1334865894,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1334866743,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1334868011,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1334868627,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article_cat.php'),(1334868818,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1334869310,'220.181.51.74',1,'Unknow browser','Unknown','','北京市','','','','/index.php'),(1334872231,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1334872721,'65.52.104.90',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1334873522,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1334874321,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1334875589,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1334875779,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1334877850,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1334878401,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1334879761,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1334879998,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1334882015,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1334882193,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1334882195,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1334882198,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1334882761,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1334883768,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1334883788,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1334884020,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1334884196,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1334884206,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1334884712,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1334884732,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1334885167,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1334885179,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1334885200,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1334885274,'117.79.144.165',1,'Internet Explorer 8.0','Windows XP','','APNIC','','','','/index.php'),(1334885982,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1334885993,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1334886030,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1334886051,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1334886770,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1334886781,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1334886791,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1334886831,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1334887061,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1334887331,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1334887341,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1334887772,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1334887782,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1334887793,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1334887803,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1334888196,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1334888216,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1334888220,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1334888226,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1334888258,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1334888528,'111.252.126.121',1,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','','','','/index.php'),(1334888701,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1334888709,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1334888712,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1334888723,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1334889125,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1334889209,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1334889217,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334889217,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334889218,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334889218,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334889218,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1334889219,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334889219,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334889219,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334889220,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1334889220,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1334889220,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1334889221,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334889306,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1334889572,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1334889592,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1334889602,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1334889980,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1334889990,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1334890353,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1334890364,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1334890375,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1334890560,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1334890729,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1334890741,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1334890752,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1334891235,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1334891245,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1334891255,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1334891265,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1334891845,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1334891860,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1334892317,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1334892524,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1334893063,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1334893429,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1334893965,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1334895871,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1334896947,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1334897006,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1334897018,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1334897037,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1334897598,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1334897972,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1334898237,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1334898775,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1334899625,'95.91.60.242',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1334899635,'95.91.60.242',1,'Unknow browser','Unknown','en','IANA','','','','/affiche.php'),(1334899637,'95.91.60.242',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1334899645,'95.91.60.242',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1334899651,'95.91.60.242',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1334899658,'95.91.60.242',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1334899667,'95.91.60.242',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1334899677,'95.91.60.242',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1334899686,'95.91.60.242',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1334899692,'95.91.60.242',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1334899697,'95.91.60.242',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1334899699,'95.91.60.242',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1334899705,'95.91.60.242',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1334899708,'95.91.60.242',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1334899714,'95.91.60.242',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1334899718,'95.91.60.242',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1334899724,'95.91.60.242',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1334899728,'95.91.60.242',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1334899733,'95.91.60.242',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1334899735,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334899736,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334899736,'95.91.60.242',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1334899736,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334899737,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334899737,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1334899738,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334899738,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334899739,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334899740,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1334899740,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1334899741,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334899751,'95.91.60.242',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1334899757,'95.91.60.242',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1334899764,'95.91.60.242',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1334899770,'95.91.60.242',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1334899776,'95.91.60.242',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1334899779,'95.91.60.242',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1334899786,'95.91.60.242',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1334899791,'95.91.60.242',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1334899796,'95.91.60.242',1,'Unknow browser','Unknown','en','IANA','','','','/article_cat.php'),(1334899798,'95.91.60.242',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1334899805,'95.91.60.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1334899807,'95.91.60.242',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1334899814,'95.91.60.242',1,'Unknow browser','Unknown','en','IANA','','','','/captcha.php'),(1334899816,'95.91.60.242',1,'Unknow browser','Unknown','en','IANA','','','','/catalog.php'),(1334899821,'95.91.60.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1334899824,'95.91.60.242',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1334899830,'95.91.60.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1334899836,'95.91.60.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1334899841,'95.91.60.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1334899846,'95.91.60.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1334899850,'95.91.60.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1334899855,'95.91.60.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1334899860,'95.91.60.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1334899867,'95.91.60.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1334899872,'95.91.60.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1334899876,'95.91.60.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1334899879,'95.91.60.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1334899883,'95.91.60.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1334899889,'95.91.60.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1334899892,'95.91.60.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1334899896,'95.91.60.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1334899901,'95.91.60.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1334899905,'95.91.60.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1334899909,'95.91.60.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1334899913,'95.91.60.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1334899918,'95.91.60.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1334899922,'95.91.60.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1334899926,'95.91.60.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1334899930,'95.91.60.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1334899934,'95.91.60.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1334899938,'95.91.60.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1334899943,'95.91.60.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1334899947,'95.91.60.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1334899953,'95.91.60.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1334899959,'95.91.60.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1334899971,'95.91.60.242',1,'Unknow browser','Unknown','en','IANA','','','','/comment.php'),(1334899974,'95.91.60.242',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1334899980,'95.91.60.242',1,'Unknow browser','Unknown','en','IANA','','','','/compare.php'),(1334899990,'95.91.60.242',1,'Unknow browser','Unknown','en','IANA','','','','/flow.php'),(1334899994,'95.91.60.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1334899995,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1334899997,'95.91.60.242',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1334900000,'95.91.60.242',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1334900006,'95.91.60.242',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1334900009,'95.91.60.242',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1334900014,'95.91.60.242',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1334900019,'95.91.60.242',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1334900024,'95.91.60.242',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1334900028,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1334900029,'95.91.60.242',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1334900034,'95.91.60.242',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1334900039,'95.91.60.242',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1334900052,'95.91.60.242',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1334900056,'95.91.60.242',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1334900062,'95.91.60.242',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1334900067,'95.91.60.242',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1334900072,'95.91.60.242',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1334900076,'95.91.60.242',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1334900081,'95.91.60.242',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1334900085,'95.91.60.242',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1334900091,'95.91.60.242',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1334900095,'95.91.60.242',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1334900099,'95.91.60.242',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1334900103,'95.91.60.242',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1334900107,'95.91.60.242',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1334900111,'95.91.60.242',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1334900116,'95.91.60.242',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1334900123,'95.91.60.242',1,'Unknow browser','Unknown','en','IANA','','','','/group_buy.php'),(1334900138,'95.91.60.242',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1334900150,'95.91.60.242',1,'Unknow browser','Unknown','en','IANA','','','','/pick_out.php'),(1334900155,'95.91.60.242',1,'Unknow browser','Unknown','en','IANA','','','','/receive.php'),(1334900161,'95.91.60.242',1,'Unknow browser','Unknown','en','IANA','','','','/respond.php'),(1334900167,'95.91.60.242',1,'Unknow browser','Unknown','en','IANA','','','','/search.php'),(1334900173,'95.91.60.242',1,'Unknow browser','Unknown','en','IANA','','','','/search.php'),(1334900177,'95.91.60.242',1,'Unknow browser','Unknown','en','IANA','','','','/search.php'),(1334900181,'95.91.60.242',1,'Unknow browser','Unknown','en','IANA','','','','/search.php'),(1334900185,'95.91.60.242',1,'Unknow browser','Unknown','en','IANA','','','','/search.php'),(1334900190,'95.91.60.242',1,'Unknow browser','Unknown','en','IANA','','','','/snatch.php'),(1334900195,'95.91.60.242',1,'Unknow browser','Unknown','en','IANA','','','','/tag_cloud.php'),(1334900203,'95.91.60.242',1,'Unknow browser','Unknown','en','IANA','','','','/user.php'),(1334900206,'95.91.60.242',1,'Unknow browser','Unknown','en','IANA','','','','/user.php'),(1334900210,'95.91.60.242',1,'Unknow browser','Unknown','en','IANA','','','','/user.php'),(1334900214,'95.91.60.242',1,'Unknow browser','Unknown','en','IANA','','','','/vote.php'),(1334900216,'95.91.60.242',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1334902506,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1334903511,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1334903840,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1334903844,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1334903847,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1334903849,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1334905085,'65.52.104.90',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1334905633,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1334907074,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1334907265,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1334907837,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1334909153,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1334909370,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1334910105,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1334911320,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1334911764,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1334913466,'207.46.13.144',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1334914041,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1334915490,'212.113.47.89',1,'Unknow browser','Unknown','en','乌克兰','','','','/index.php'),(1334915950,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1334916821,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1334916935,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1334918366,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1334919647,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1334922586,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article_cat.php'),(1334923843,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1334924051,'207.46.195.236',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1334924278,'66.249.73.211',1,'Safari 6531.22.7','Unknown','','美国','','','','/category.php'),(1334924800,'98.139.241.250',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1334925549,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1334925628,'120.90.3.243',1,'FireFox 3.6.13','Windows XP','','APNIC','','','','/index.php'),(1334925884,'120.90.3.148',1,'FireFox 3.6.13','Windows XP','','APNIC','','','','/index.php'),(1334926013,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1334927533,'211.74.63.177',2,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','','','','/index.php'),(1334928721,'65.52.104.90',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1334929315,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1334930615,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1334931359,'207.46.195.239',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1334932743,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1334933430,'65.52.110.153',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1334937557,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1334937797,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1334938056,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1334938330,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1334938982,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1334939619,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1334939804,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1334940477,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1334943616,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1334943805,'207.46.204.234',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1334944785,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1334944815,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1334945202,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1334945214,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1334945541,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1334945552,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1334945844,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1334945909,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1334945920,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1334946419,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1334946446,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1334946457,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1334946495,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1334946556,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1334946996,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1334947401,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1334947821,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1334947832,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1334947843,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1334948234,'75.101.181.182',1,'Unknow browser','Windows XP','en-us,en-gb,en','ARIN','','','','/index.php'),(1334948314,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1334948323,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1334948465,'66.249.73.211',1,'Safari 6531.22.7','Unknown','','美国','','','','/gallery.php'),(1334948534,'65.52.104.90',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1334948723,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1334948733,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1334949068,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1334949078,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1334949414,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1334950074,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1334950085,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1334950096,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1334950117,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1334950129,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1334950661,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1334950674,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1334950684,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1334951200,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1334951213,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1334951227,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1334951239,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1334951275,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1334951761,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1334951773,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1334951784,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1334951794,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1334952329,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1334952339,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1334952351,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1334952773,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1334952784,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1334952795,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1334953467,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1334955422,'220.181.51.75',1,'Unknow browser','Unknown','','北京市','','','','/index.php'),(1334957357,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1334957736,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1334958098,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1334958449,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1334958798,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1334959071,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1334959413,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1334959424,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1334959539,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1334959544,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1334959546,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1334959549,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1334959811,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1334959822,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1334961852,'220.130.88.133',1,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://tw.search.yahoo.com','/search?p=%E8%97%8F%E9%A6%99%E9%96%A3&fr=yfp&ei=utf-8&v=0','藏香閣','/index.php'),(1334965354,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1334966311,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1334967094,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1334967474,'61.135.249.215',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1334967543,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1334969219,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1334970771,'61.135.249.215',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1334971323,'207.46.195.239',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1334973553,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1334973717,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1334973981,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1334975818,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1334975861,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334975861,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334975862,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334975862,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334975862,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1334975863,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334975864,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334975864,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334975864,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1334975865,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1334975865,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334977696,'65.52.110.153',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1334979644,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1334982724,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1334982727,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1334983863,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1334986496,'141.255.184.209',1,'FireFox 3.0.6','Windows NT','','[未知IP0801]','','','','/index.php'),(1334986612,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334986612,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334986612,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334986613,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334986613,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1334986613,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334986614,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334986614,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334986615,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1334986615,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1334986615,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334988472,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1334989914,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1334989916,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1334991295,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1334991933,'207.46.204.234',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1334994215,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1334994805,'66.249.73.211',1,'Safari 6531.22.7','Unknown','','美国','','','','/category.php'),(1334995178,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1334996926,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1334997971,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1334998312,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334998312,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334998313,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334998313,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334998314,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1334998315,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334998315,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334998315,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334998316,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1334998316,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1334998317,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1334999044,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1334999677,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1334999726,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1334999820,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1335001521,'124.6.28.233',1,'FireFox 11.0.1','Windows XP','zh-tw,en-us','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYuxgZJPm3AA6nZr1gt.?ei=UTF-8&fr=yfp&p=%2Bboos+%E9%A6%99%E6%B0%B4&fr2=sp-qrw-orig-top&norw=1','+boos 香水','/goods.php'),(1335001658,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1335002254,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1335002285,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/flow.php'),(1335002296,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1335002306,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1335002727,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1335002737,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1335002799,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1335002802,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1335003184,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1335003194,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1335003205,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1335003599,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1335003609,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1335003620,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1335003769,'119.14.48.36',1,'FireFox 11.0','Windows XP','zh-tw,en-us','APNIC','http://tw.search.yahoo.com','/search;_ylt=A8tUwYDTgJJP4VMACMlr1gt.?p=%E5%85%8D%E8%B2%BB%E5%8C%96%E5%A6%9D%E5%93%81%E8%A9%A6%E7%94%A8%E5%B0%88%E5%8D%80&fr=mkg031&fr2=sb-top&xargs=12KPjg1upStYGmmvmnN%2DmZDrDaoAtP0cHwsd5sCpIIXYZL8wZ','免費化妝品試用專區','/index.php'),(1335004065,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1335004076,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1335004107,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1335004490,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1335004499,'207.46.195.236',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1335004501,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1335004510,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1335004563,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1335004588,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1335005112,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1335005123,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1335005133,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1335005761,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1335005773,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1335005835,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1335005917,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1335005996,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1335006006,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1335006017,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1335006118,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1335006151,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1335006367,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1335006625,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1335006634,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1335006645,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1335007069,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1335007080,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1335007124,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1335007226,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1335007503,'65.52.104.90',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1335007504,'65.52.104.90',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1335007505,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1335007524,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1335007541,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1335007953,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1335007964,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1335008013,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1335008025,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1335008446,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1335008492,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1335008502,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1335008512,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1335008954,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1335008965,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1335009269,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1335009281,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1335009734,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1335010219,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1335011084,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1335011094,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1335011414,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1335011423,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1335012399,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1335012693,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1335012762,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1335012875,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1335013426,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1335013504,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1335013885,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1335014227,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1335014277,'207.46.195.236',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1335014509,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1335015935,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1335016077,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1335017280,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1335018886,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1335019058,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1335019155,'220.181.51.76',1,'Unknow browser','Unknown','','北京市','','','','/index.php'),(1335019605,'64.246.161.30',1,'FireFox 3.5.2','Windows XP','en-us,fr-be','美国','http://whois.domaintools.com','/chanshanger.com.tw','','/index.php'),(1335020305,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1335020471,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1335020496,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1335020871,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1335021956,'207.46.195.236',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1335023190,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1335024248,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1335024856,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1335024991,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1335027481,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1335027689,'114.32.152.190',1,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://www.google.com.tw','/url?sa=t&rct=j&q=&esrc=s&frm=1&source=web&cd=1&ved=0CCYQFjAA&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Fbrand.php%3Fid%3D5&ei=8-eST_jIKOWfmQW8qdHTAQ&usg=AFQjCNGILN91PTRmZ_yLQ47KqbLJIWL5Lg','','/brand.php'),(1335027817,'66.249.73.219',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1335028174,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1335029690,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1335032760,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1335034107,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1335036326,'207.46.204.234',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1335037070,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1335037438,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1335037441,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1335037443,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1335037449,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1335039065,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1335040091,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335041874,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1335042067,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1335042919,'207.46.195.236',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1335043681,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1335043833,'207.46.199.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1335045248,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1335046788,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335048467,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1335048657,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1335048870,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1335049211,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=11&brand=22','','/category.php'),(1335049869,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1335050017,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335050056,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=9&brand=5','','/category.php'),(1335050060,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1335052344,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1335053026,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1335053043,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335053324,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1335053553,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1335053661,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1335053922,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/goods.php?id=127','','/gallery.php'),(1335053927,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=9&brand=5','','/category.php'),(1335054590,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1335054815,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1335054859,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335055228,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/goods.php?id=114','','/gallery.php'),(1335055304,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1335055315,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1335055374,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335055460,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=2','','/category.php'),(1335055953,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1335055965,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1335056296,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335056434,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335056476,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1335056874,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1335057093,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1335057176,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1335057188,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1335057199,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1335057401,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1335057411,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1335057422,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1335057504,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1335057780,'66.249.73.211',1,'Safari 6531.22.7','Unknown','','美国','','','','/search.php'),(1335057875,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1335057882,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/goods.php?id=105','','/gallery.php'),(1335057885,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1335057906,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1335058106,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/gallery.php?id=87&img=159','','/gallery.php'),(1335058160,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1335058230,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335058303,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1335058313,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1335058324,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1335058410,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1335058602,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=9&brand=5','','/category.php'),(1335058640,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1335058846,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1335058857,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1335058878,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1335058962,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=11&brand=22','','/category.php'),(1335059031,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1335059271,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1335059337,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1335059381,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1335059397,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1335059407,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1335059418,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1335059747,'207.46.195.236',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1335059754,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1335059764,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1335059832,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335060061,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1335060071,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1335060131,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/goods.php?id=48','','/gallery.php'),(1335060448,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1335060457,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1335060468,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1335060479,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1335060743,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1335060753,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1335060901,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1335060909,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335061256,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335061277,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1335061289,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1335061480,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1335061811,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1335061823,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1335061833,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1335061843,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=9&brand=5','','/category.php'),(1335061900,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1335062360,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1335062370,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1335062383,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1335062448,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1335062470,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1335062713,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335062864,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1335063323,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335063556,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335063788,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1335063950,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335064158,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335064274,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=9&brand=5','','/category.php'),(1335064755,'207.46.195.236',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1335064775,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/goods.php?id=79','','/gallery.php'),(1335064830,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1335065255,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/gallery.php?id=48&img=91','','/gallery.php'),(1335065861,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/goods.php?id=153','','/gallery.php'),(1335066342,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/goods.php?id=79','','/gallery.php'),(1335066462,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/goods.php?id=81','','/gallery.php'),(1335066891,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1335067431,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1335067592,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1335067600,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=9&brand=5','','/category.php'),(1335068032,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/goods.php?id=105','','/gallery.php'),(1335068109,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1335068109,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1335068109,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1335068110,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1335068110,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1335068111,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1335068111,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1335068111,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1335068112,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1335068112,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1335068113,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1335068262,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335068580,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1335068590,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1335068614,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1335068668,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1335069461,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/goods.php?id=114','','/gallery.php'),(1335069857,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335070092,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335070212,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1335071049,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335071192,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335072293,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1335072382,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1335072729,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335073095,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335073157,'207.46.204.234',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1335075634,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335077250,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1335077428,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/goods.php?id=87','','/gallery.php'),(1335077923,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=11&brand=22','','/category.php'),(1335078129,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1335078162,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/goods.php?id=102','','/gallery.php'),(1335078299,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1335078650,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/gallery.php?id=81&img=283','','/gallery.php'),(1335078757,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=9&brand=5','','/category.php'),(1335079013,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1335079092,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1335079093,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1335079093,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1335079094,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1335079094,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1335079095,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1335079096,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1335079096,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1335079097,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1335079097,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1335079098,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1335079715,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=11','','/category.php'),(1335081678,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1335083703,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1335083725,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1335084942,'207.46.204.234',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1335085126,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1335085128,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1335087709,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=28','','/category.php'),(1335089921,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1335091594,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1335094029,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1335094031,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1335094032,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1335094034,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1335094036,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1335094038,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1335094040,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1335094042,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1335094045,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1335094047,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1335094052,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1335099287,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1335100932,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1335101896,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1335102503,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1335102683,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1335103083,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1335103269,'207.46.13.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1335104799,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1335104810,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1335105053,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1335105063,'66.249.73.211',1,'Safari 6531.22.7','Unknown','','美国','','','','/search.php'),(1335110560,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1335111094,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1335111107,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1335111494,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1335111604,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1335111837,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1335111883,'66.249.73.211',1,'Safari 6531.22.7','Unknown','','美国','','','','/gallery.php'),(1335111988,'207.46.204.33',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1335112722,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1335112732,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1335113233,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1335113243,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1335113256,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1335113840,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1335113850,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1335114219,'65.52.104.26',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1335114292,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1335114303,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1335114763,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1335114773,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1335114783,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1335115297,'110.186.18.249',1,'Internet Explorer 6.0','Windows 2000','','IANA','','','','/category.php'),(1335115368,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1335116020,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1335116031,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1335116642,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1335116653,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1335116674,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/flow.php'),(1335116685,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1335117287,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1335117298,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1335117309,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1335117805,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1335117815,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1335117825,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1335118394,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1335118405,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1335118912,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1335118923,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1335119020,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1335119031,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1335119830,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1335120427,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1335120427,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1335120428,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1335120428,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1335120429,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1335120429,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1335120430,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1335120430,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1335120431,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1335120431,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1335120431,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1335122280,'123.126.51.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1335122362,'123.126.51.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1335123660,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1335124435,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1335124782,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1335124793,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1335125657,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1335126131,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1335127484,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1335129616,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1335132319,'117.79.144.165',1,'Internet Explorer 8.0','Windows XP','','APNIC','','','','/index.php'),(1335134215,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1335134264,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1335134414,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1335135235,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1335135463,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1335139364,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1335139559,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1335139562,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1335139565,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1335140784,'50.2.43.39',1,'FireFox 3.6.3','Windows XP','zh-cn,zh','IANA','http://www.google.com.tw','/url?sa=t&rct=j&q=%E6%89%B9%E5%8F%91+inurl:flow.php%3Fstep%3D&source=web&cd=44&ved=0CEcQFjADOCg&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Fflow.php%3Fstep%3Dcheckout&ei=pqGUT8eWJ8ecgQfoufDrAg&usg=AFQjC','批发 inurl:flow.php?step=','/flow.php'),(1335140786,'69.171.234.0',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1335141044,'125.89.75.100',1,'Internet Explorer 6.0','Windows XP','zh-CN,zh','广东省','','','','/index.php'),(1335143486,'207.46.13.144',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1335143600,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1335144830,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1335145814,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1335145998,'207.46.13.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1335148658,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1335148669,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1335148681,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1335152592,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1335153588,'207.46.195.236',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1335153671,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1335154429,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1335155343,'91.207.7.110',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1335155344,'91.207.7.110',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1335155905,'65.52.104.26',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1335156317,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1335157468,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1335158687,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1335163633,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1335164093,'60.250.111.199',1,'Safari 535.19','Windows XP','zh-TW,zh','台湾省','http://www.facebook.com','/l.php?u=http%3A%2F%2Fwww.chanshanger.com.tw%2F&h=QAQHD-V10','','/index.php'),(1335165887,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1335166484,'207.46.204.234',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1335167705,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1335167767,'220.181.125.108',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1335168131,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1335168547,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1335169080,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1335169089,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1335169109,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1335169508,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1335169518,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1335169582,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1335169593,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1335169604,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1335169820,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1335169871,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1335170208,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1335170228,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1335170674,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1335170684,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1335171187,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1335171199,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1335171379,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/catalog.php'),(1335171527,'66.249.73.211',1,'Safari 6531.22.7','Unknown','','美国','','','','/article.php'),(1335171653,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1335171664,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1335172005,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/pick_out.php'),(1335172039,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1335172192,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1335172203,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1335172627,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1335172637,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1335172649,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1335172660,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1335173110,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1335173707,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1335173718,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1335173880,'183.5.21.37',1,'Internet Explorer 6.0','Windows 2000','','[未知IP0801]','','','','/article.php'),(1335174188,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1335174210,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/tag_cloud.php'),(1335175060,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1335175072,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1335175483,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1335175538,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1335176399,'223.255.146.38',1,'Internet Explorer 9.0','Windows NT','zh-HK','IANA','http://hk.image.search.yahoo.com','/images/view;_ylt=A8tUwJtnLJVPXiUARK61ygt.;_ylu=X3oDMTBlMTQ4cGxyBHNlYwNzcgRzbGsDaW1n?back=http%3A%2F%2Fhk.image.search.yahoo.com%2Fsearch%2Fimages%3Fp%3D%25E6%25AD%25BB%25E6%25B5%25B7%25E5%258C%2596%2','死海化妝品','/category.php'),(1335176400,'223.255.146.38',1,'Internet Explorer 9.0','Windows NT','zh-HK','IANA','http://hk.image.search.yahoo.com','/images/view;_ylt=A8tUwJtnLJVPXiUARK61ygt.;_ylu=X3oDMTBlMTQ4cGxyBHNlYwNzcgRzbGsDaW1n?back=http%3A%2F%2Fhk.image.search.yahoo.com%2Fsearch%2Fimages%3Fp%3D%25E6%25AD%25BB%25E6%25B5%25B7%25E5%258C%2596%2','死海化妝品','/category.php'),(1335177087,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1335177098,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1335177109,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1335177240,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1335177723,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1335179032,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1335179538,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1335179583,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1335179784,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1335180846,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1335181461,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1335182384,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1335182833,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1335182935,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1335183094,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1335183674,'207.46.13.144',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1335184556,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1335184828,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1335184839,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1335185594,'110.159.248.22',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1335187615,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1335190993,'207.46.204.234',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1335192150,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1335194320,'207.46.195.239',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1335195045,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1335195860,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1335196751,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1335197471,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1335197474,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1335198081,'207.46.194.142',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1335199403,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1335199406,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1335199407,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1335199409,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1335199621,'124.8.141.175',1,'FireFox 11.0','Windows NT','zh-tw,en-us','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwY4fhZVPqTsA_6pr1gt.;_ylc=X1MDMjExNDcwNTAwMwRfcgMyBGNzcmNwdmlkA1dYU3g2OHRVd0ZfenFmc0NUc3BDQkFLemZBaU5yMC5WaHZNQUFvTk4EZnIDeWZwBGZyMgNzZy1nYWMEaXQDZ3AEbl9ncHMDNARvcmlnaW4Dc3JwBHBvcwMyB','免費索取香水試用品','/index.php'),(1335200452,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1335200944,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1335200947,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1335201184,'66.249.73.211',1,'Safari 6531.22.7','Unknown','','美国','','','','/goods.php'),(1335203101,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1335203602,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1335203602,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1335203602,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1335203603,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1335203603,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1335203604,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1335203604,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1335203605,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1335203605,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1335203606,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1335203606,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1335207583,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1335208338,'207.46.194.119',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1335208496,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1335210545,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1335210854,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1335211284,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1335214058,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1335215222,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1335215737,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1335215857,'204.114.52.244',1,'FireFox 6.0.1','Unknown','en-us,en','美国','http://tw.search.yahoo.com','/search;_ylt=Axt7wnGzxpVPKysA4idr1gt.?p=%E9%91%BD%E7%9F%B3%E9%A6%99%E6%B0%B4&fr2=sb-top&fr=yfp&rd=r1','鑽石香水','/goods.php'),(1335216201,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1335216576,'65.52.110.153',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1335217461,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1335218115,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1335219633,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1335221190,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1335222190,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1335222706,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1335222720,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1335222910,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1335222926,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1335223248,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1335223498,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1335224127,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1335225302,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1335225920,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1335226801,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1335227574,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1335227584,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1335227608,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/group_buy.php'),(1335228373,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1335228398,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1335228409,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1335229177,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1335229190,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1335229830,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1335229840,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1335230467,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1335230972,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1335235624,'65.52.110.153',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1335237121,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1335237122,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1335237122,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1335237122,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1335237123,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1335237123,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1335237124,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1335237124,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1335237124,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1335237125,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1335237125,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1335237496,'1.164.99.51',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1335237496,'1.164.99.51',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1335237496,'1.164.99.51',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1335237496,'1.164.99.51',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1335237496,'1.164.99.51',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1335237496,'1.164.99.51',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1335237496,'1.164.99.51',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1335238412,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1335238517,'59.104.171.239',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwY1gH5ZPAj4AKYNr1gt.?ei=UTF-8&fr=yfp&p=xenium%E9%A6%99%E6%B0%B4&rs=1&fr2=rs-top','xenium香水','/brand.php'),(1335241354,'221.9.247.18',1,'Safari 7534.48.3','Unknown','zh-cn','吉林省','http://www.google.com.hk','/search?q=Jinbadi%E9%A6%99%E6%B0%B4&ie=UTF-8&oe=UTF-8&hl=zh-hans&client=safari','Jinbadi香水','/category.php'),(1335244144,'207.46.195.239',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1335249520,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1335249521,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1335249521,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1335249522,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1335249523,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1335249524,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1335249524,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1335249525,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1335249525,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1335249526,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1335249526,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1335250509,'66.249.73.211',1,'Safari 6531.22.7','Unknown','','美国','','','','/category.php'),(1335254009,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1335254718,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1335256231,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1335258242,'207.46.195.239',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1335259111,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1335259163,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1335259163,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1335259164,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1335259165,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1335259166,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1335259166,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1335259167,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1335259168,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1335259169,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1335259169,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1335259170,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1335262327,'220.181.141.70',1,'Internet Explorer 6.0','Windows XP','','北京市','http://www.chanshanger.com.tw','/','','/index.php'),(1335262465,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1335262893,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1335263333,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1335263382,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/goods.php'),(1335264239,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1335266277,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1335266288,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/goods.php'),(1335266293,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/goods.php'),(1335267545,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1335269845,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1335269846,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1335269847,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1335269847,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1335269848,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1335269849,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1335269850,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1335269851,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1335269851,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1335269852,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1335269853,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1335270718,'65.52.104.90',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1335270975,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1335271196,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1335273536,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1335274358,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/article.php'),(1335274375,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1335275873,'1.175.78.40',1,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYS.r5ZP.TwAlyhr1gt.?p=%E8%97%8F%E9%A3%BE%E5%93%81%E6%89%B9%E7%99%BC&fr=yfp&fr2=sb-top&xargs=0&pstart=1&b=41','藏飾品批發','/article.php'),(1335275933,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=15','','/goods.php'),(1335276432,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/article.php'),(1335276560,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1335276905,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1335277036,'111.251.93.149',1,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://www.google.com.tw','/url?sa=t&rct=j&q=%E5%80%92%E4%B8%89%E8%A7%92%E5%BD%A2+%E7%B4%AB%E8%89%B2+%E9%A6%99%E6%B0%B4&source=web&cd=6&ved=0CEoQFjAF&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Fgoods.php%3Fid%3D12&ei=6LWWT56AIczQ','倒三角形 紫色 香水','/goods.php'),(1335277930,'209.131.38.70',1,'Safari 7534.48.3','Unknown','','美国','','','','/index.php'),(1335278005,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/article.php'),(1335278366,'114.33.6.39',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwY0rupZPvRkA.y5r1gt.;_ylc=X1MDMjExNDcwNTAwMwRfcgMyBGFvA2FvBGNzcmNwdmlkA2Q3eDVlc3RVd0Y4aXVhZ1NUNVlqUWhFY2NpRUdKMC5XdXJ3QUF6Qk0EZnIDeWZwBGZyMgNzYnRuBG5fZ3BzAzEEb3JpZ2luA3NycARwcXN0cgz0B','想賣香水','/article.php'),(1335278948,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/article.php'),(1335278962,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1335280282,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1335281255,'66.249.73.211',1,'Safari 6531.22.7','Unknown','','美国','','','','/category.php'),(1335281617,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1335283288,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1335283648,'66.249.73.219',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1335284728,'207.46.195.239',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1335284737,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1335285402,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1335286621,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1335287417,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/article.php?id=4','','/goods.php'),(1335287652,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1335287788,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=11','','/goods.php'),(1335288327,'65.52.104.26',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1335294415,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1335294518,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1335294657,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1335294728,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1335295300,'123.126.51.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1335295333,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1335297760,'123.126.51.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1335298567,'66.249.73.219',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1335298705,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1335299235,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1335299464,'66.249.73.219',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1335302786,'207.46.195.236',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1335302982,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1335304520,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1335304725,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1335306099,'207.46.195.239',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1335307361,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1335308258,'207.46.195.239',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1335308997,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1335308998,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1335308998,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1335308999,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1335308999,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1335308999,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1335309000,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1335309000,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1335309001,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1335309001,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1335309001,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1335310769,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1335315220,'69.73.144.7',1,'Unknow browser','Unknown','en-us','美国','','','','/index.php'),(1335315232,'69.73.144.7',1,'Unknow browser','Unknown','en-us','美国','','','','/index.php'),(1335315247,'65.52.104.90',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1335315948,'66.249.67.227',1,'Safari 6531.22.7','Unknown','','美国','','','','/goods.php'),(1335316210,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1335316421,'207.46.195.239',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1335316687,'66.249.67.227',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1335317996,'175.0.43.190',1,'Internet Explorer 8.0','Windows XP','zh-tw','[未知IP0801]','','','','/brand.php'),(1335318024,'175.0.43.190',1,'Internet Explorer 8.0','Windows XP','zh-tw','[未知IP0801]','','','','/category.php'),(1335318425,'66.249.67.227',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1335320165,'66.249.67.227',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1335323461,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1335324021,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1335324430,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1335325553,'66.249.73.211',1,'Safari 6531.22.7','Unknown','','美国','','','','/index.php'),(1335325801,'66.249.73.219',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1335326227,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1335328127,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1335328849,'65.52.104.90',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1335331602,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1335333664,'66.249.73.219',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1335335152,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1335337653,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1335343675,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1335344427,'66.249.73.211',1,'Safari 6531.22.7','Unknown','','美国','','','','/category.php'),(1335345822,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1335346845,'65.52.104.90',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1335346917,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1335348879,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1335349465,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1335349466,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1335349466,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1335349467,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1335349467,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1335349468,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1335349468,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1335349469,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1335349469,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1335349469,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1335349470,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1335349935,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1335350389,'207.46.13.144',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1335351777,'98.139.241.245',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1335352553,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1335353703,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1335353867,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1335361188,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1335361189,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1335361190,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1335361190,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1335361191,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1335361191,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1335361192,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1335361192,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1335361193,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1335361193,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1335361194,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1335361348,'183.184.13.141',1,'Internet Explorer 6.0','Windows XP','zh-cn','[未知IP0801]','http://www.soso.com','/q?w=%CC%B4%C4%BE%CF%E3%CF%E3%CB%AE&sc=web&unc=t400028&ch=w.h&gid=&cin=&num=10&lr=&htn=3&bs=%C4%C4%D6%D6%CC%B4%C4%BE%D7%EE%CF%E3','','/gallery.php'),(1335363243,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1335363794,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1335364400,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1335366537,'117.79.144.165',1,'Internet Explorer 8.0','Windows XP','','APNIC','','','','/index.php'),(1335368096,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1335368926,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1335369031,'98.139.241.251',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1335369046,'27.243.39.216',1,'Safari 533.1','Linux','zh-TW, en-US','IANA','http://tw.search.yahoo.com','/mobile/s?cat=&p=WEINIMEI&.intl=tw&.lang=zh-hant-tw&.tsrc=yahoo&.sep=fp','WEINIMEI','/brand.php'),(1335369327,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1335369699,'220.181.141.70',1,'Internet Explorer 6.0','Windows XP','','北京市','http://www.chanshanger.com.tw','/','','/gallery.php'),(1335370813,'118.167.37.205',1,'Safari 535.19','Windows NT','zh-TW,zh','APNIC','http://tw.search.yahoo.com','/search;_ylt=A8tUwY40JJhP1g4AIP9r1gt.?ei=UTF-8&fr=yfp&p=sk-d+%E9%A6%99%E6%B0%B4&rs=0&fr2=rs-top','sk-d 香水','/brand.php'),(1335371234,'27.243.39.216',2,'Safari 533.1','Linux','zh-TW, en-US','IANA','http://tw.search.yahoo.com','/mobile/s?cat=&p=WEINIMEI&.intl=tw&.lang=zh-hant-tw&.tsrc=yahoo&.sep=fp','WEINIMEI','/brand.php'),(1335371334,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1335371606,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1335372058,'65.52.110.153',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1335373988,'65.52.104.26',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1335376960,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1335378818,'65.52.104.27',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1335380820,'66.249.73.211',1,'Safari 6531.22.7','Unknown','','美国','','','','/goods.php'),(1335382802,'207.46.199.29',1,'Internet Explorer 8.0','Windows XP','en-us','美国','','','','/article.php'),(1335384568,'207.46.199.162',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1335385310,'66.249.73.211',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1335390321,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1335390566,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1335390702,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1335390712,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1335390721,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1335390812,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1335390930,'207.46.204.234',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1335390933,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1335391051,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1335391184,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1335391294,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1335391304,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1335391420,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1335391430,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1335391439,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1335391542,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1335391665,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1335391675,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1335391685,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1335391802,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1335391811,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1335391904,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1335392064,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1335392074,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1335392152,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1335392395,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1335392518,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1335392528,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1335392642,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1335392885,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1335393005,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1335393015,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1335393127,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1335393137,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1335393374,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1335393615,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1335393734,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1335393745,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1335393864,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1335393969,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1335394222,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1335394350,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1335394360,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1335394589,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1335394707,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1335394833,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1335394843,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1335394973,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1335394983,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1335394992,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1335395076,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1335395806,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1335401941,'124.115.11.187',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1335402031,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1335402722,'66.249.68.50',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1335404373,'66.249.67.227',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1335406677,'125.229.126.251',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E8%A0%B6%E7%B5%B2%E8%9B%8B%E7%99%BD%E7%BE%8E%E7%99%BD%E9%9C%9C&fr=fptb-msgr&ei=utf-8&v=0','蠶絲蛋白美白霜','/goods.php'),(1335408222,'66.249.67.227',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1335409264,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1335409737,'66.249.67.227',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1335410657,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1335410657,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1335410657,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1335410658,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1335410658,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1335410659,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1335410659,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1335410660,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1335410660,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1335410660,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1335410661,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1335410901,'66.249.67.227',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1335411130,'66.249.67.227',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1335411488,'66.249.67.227',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1335411968,'66.249.67.227',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1335411975,'66.249.67.227',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1335412645,'66.249.67.227',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1335412988,'66.249.68.50',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1335413932,'66.249.67.227',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1335415789,'66.249.67.227',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1335417150,'220.181.141.70',1,'Internet Explorer 6.0','Windows XP','','北京市','http://www.chanshanger.com.tw','/','','/index.php'),(1335417491,'124.115.4.214',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1335420482,'207.46.204.234',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1335421058,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1335421059,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1335421059,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1335421059,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1335421060,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1335421060,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1335421061,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1335421061,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1335421062,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1335421062,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1335421062,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1335422075,'207.46.13.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1335426512,'111.255.95.17',1,'Safari 535.19','Windows XP','zh-TW,zh','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwZK3_ZhPuAcAfnxr1gt.?p=%E6%83%B3%E8%B3%A3%E9%A6%99%E6%B0%B4&fr2=sb-top&fr=yfp&rd=r1','想賣香水','/article.php'),(1335426914,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1335428105,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1335428144,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1335428613,'66.249.67.227',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1335428797,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1335430139,'66.249.67.227',1,'Safari 6531.22.7','Unknown','','美国','','','','/article.php'),(1335431462,'65.52.110.153',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1335431686,'62.116.174.188',1,'Internet Explorer 6.0','Windows ME','','德国','','','','/index.php'),(1335431915,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1335432296,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1335432297,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1335432297,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1335432298,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1335432298,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1335432299,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1335432299,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1335432300,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1335432300,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1335432301,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1335432301,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1335439637,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1335441762,'219.71.38.192',1,'Internet Explorer 8.0','Windows XP','en-us','台湾省','http://tw.search.yahoo.com','/search?p=%E8%97%8F%E9%A6%99%E9%96%A3&fr=yfp&ei=utf-8&v=0','藏香閣','/index.php'),(1335442051,'125.89.75.187',1,'Internet Explorer 6.0','Windows XP','zh-CN,zh','广东省','','','','/snatch.php'),(1335442678,'207.46.195.239',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1335445109,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1335445798,'207.46.195.239',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1335446061,'66.249.67.227',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1335447117,'66.249.68.50',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1335448412,'101.226.33.227',1,'Unknow browser','Unknown','zh-cn, zh','IANA','','','','/article.php'),(1335448480,'101.226.33.226',1,'Unknow browser','Unknown','zh-cn, zh','IANA','','','','/category.php'),(1335448501,'180.153.214.193',1,'Unknow browser','Unknown','zh-cn, zh','[未知IP0801]','','','','/user.php'),(1335448593,'180.153.214.176',1,'Unknow browser','Unknown','zh-cn, zh','[未知IP0801]','','','','/index.php'),(1335448740,'180.153.206.19',1,'Unknow browser','Unknown','zh-cn, zh','[未知IP0801]','','','','/snatch.php'),(1335448760,'101.226.33.217',1,'Unknow browser','Unknown','zh-cn, zh','IANA','','','','/user.php'),(1335448842,'180.153.206.15',1,'Unknow browser','Unknown','zh-cn, zh','[未知IP0801]','','','','/group_buy.php'),(1335449002,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1335449013,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1335449023,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1335449033,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1335449203,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1335449213,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1335449223,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1335449233,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1335449277,'207.46.204.234',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1335449427,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1335449437,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1335449447,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1335449589,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1335449769,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1335449874,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1335450019,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1335450028,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1335450371,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1335450381,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1335450466,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1335450476,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1335450487,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1335450616,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1335450625,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1335450970,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1335450980,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1335450990,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1335451000,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1335451075,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1335451172,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1335451182,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1335451191,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1335451201,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1335451304,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1335451313,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1335451323,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1335451333,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1335451560,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1335451569,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1335451581,'125.89.75.187',1,'Internet Explorer 6.0','Windows XP','zh-CN,zh','广东省','','','','/article.php'),(1335451670,'125.89.75.187',1,'Internet Explorer 6.0','Windows XP','zh-CN,zh','广东省','','','','/group_buy.php'),(1335451724,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1335452061,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1335452071,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1335452282,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1335452294,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1335452429,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1335452439,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1335452648,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1335452663,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1335452800,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1335452809,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1335452819,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1335452912,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1335453038,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1335453176,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1335453186,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1335453407,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1335453411,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1335453421,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1335453784,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1335453794,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1335453804,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1335454006,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1335454137,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1335454147,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1335454158,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1335454237,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1335454394,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1335454866,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1335454877,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1335455578,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1335455588,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1335456097,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1335456217,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1335456442,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1335457568,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1335458479,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1335458846,'207.46.195.239',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1335460782,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1335462016,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1335462355,'207.46.195.239',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1335462973,'59.148.248.180',1,'Safari 7534.48.3','Unknown','zh-cn','香港特别行政区','http://www.google.ca','/search?q=mengli%E9%A6%99%E6%B0%B4&ie=UTF-8&oe=UTF-8&hl=zh-hans&client=safari','mengli香水','/category.php'),(1335464095,'207.46.195.239',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1335464810,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1335464994,'207.46.204.234',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1335465686,'65.52.110.153',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1335467563,'69.28.58.81',1,'Unknow browser','Unknown','en-us,en-gb,en','ARIN','','','','/index.php'),(1335469079,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1335469974,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1335470517,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1335473389,'220.181.51.74',1,'Unknow browser','Unknown','','北京市','','','','/index.php'),(1335474351,'66.249.71.135',1,'Safari 6531.22.7','Unknown','','美国','','','','/goods.php'),(1335475584,'207.46.195.239',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1335476209,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1335481264,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335482378,'207.46.13.144',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1335482760,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1335483914,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1335483991,'66.249.71.135',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1335484267,'207.46.13.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1335487339,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1335487344,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1335489524,'66.249.71.135',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1335490117,'207.46.13.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1335491059,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1335491281,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335492941,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1335497476,'207.46.195.236',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1335497895,'207.46.195.239',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1335499027,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1335499027,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1335499028,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1335499028,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1335499028,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1335499029,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1335499029,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1335499030,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1335499030,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1335499031,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1335499032,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1335500107,'218.211.227.196',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.google.com.tw','/url?sa=t&rct=j&q=%E5%A4%A9%E4%BD%BF%E4%B9%8B%E7%BF%BC+%E9%A6%99%E6%B0%B4&source=web&cd=1&ved=0CDwQFjAA&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Fgoods.php%3Fid%3D83&ei=TB2aT7XzEu_nmAWsmoihDg&usg=AFQj','天使之翼 香水','/goods.php'),(1335500972,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1335500974,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1335501616,'65.52.104.27',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1335504142,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1335506996,'60.246.213.205',1,'Safari 535.19','Windows XP','zh-CN,zh','澳大利亚','http://hk.search.yahoo.com','/search;_ylt=Axt7wmlKN5pPsmEAXTSzygt.?p=%E9%A6%99%E6%B0%B4%E5%83%B9%E6%A0%BC%E7%B6%B2&ei=UTF-8&rd=r1&fr=FP-tab-web-t&fr2=rs-top&rs=2&xargs=0&pstart=1&b=11','香水價格網','/brand.php'),(1335508523,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1335508870,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1335509150,'203.186.4.210',1,'Internet Explorer 8.0','Windows XP','zh-tw','香港特别行政区','http://hk.search.yahoo.com','/search?p=channel+%E9%A6%99%E6%B0%B4&fr=FP-tab-web-t&ei=UTF-8&meta=rst%3Dhk','channel 香水','/brand.php'),(1335509449,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1335509450,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1335509450,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1335509451,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1335509451,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1335509451,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1335509452,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1335509452,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1335509453,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1335509453,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1335509453,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1335509943,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1335510567,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1335510578,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1335510590,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1335510703,'66.249.71.135',1,'Safari 6531.22.7','Unknown','','美国','','','','/article.php'),(1335510807,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1335511065,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1335511080,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1335511090,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1335511541,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1335511552,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1335511862,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1335511965,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1335511975,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1335512253,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1335512267,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1335512573,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1335512784,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1335512867,'210.242.68.1',1,'FireFox 11.0','Windows NT','zh-tw,en-us','台湾省','http://www.google.com.tw','/url?sa=t&rct=j&q=&esrc=s&source=web&cd=1&ved=0CCkQFjAA&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Farticle.php%3Fid%3D6&ei=J0-aT-BNqIOZBZqfvaYO&usg=AFQjCNEZaVs0jIIFBhBBKMF3aI1e73y6qw','','/article.php'),(1335513374,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1335513384,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1335513394,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1335513429,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1335513564,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1335513793,'207.46.195.239',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1335513817,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/goods.php?id=79','','/gallery.php'),(1335514100,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1335514110,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1335514167,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1335514328,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1335514602,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1335514612,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1335514928,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1335515239,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1335515561,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1335515571,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1335516215,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1335516283,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1335516306,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335516376,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/gallery.php?id=48&img=91','','/gallery.php'),(1335516406,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335516488,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1335516490,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335516498,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1335516508,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1335516944,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1335516954,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1335517281,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1335517291,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1335517304,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1335517610,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1335517620,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1335517811,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1335517816,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/goods.php?id=105','','/gallery.php'),(1335518026,'207.46.13.146',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1335518055,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1335518143,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1335518288,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1335518493,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/goods.php?id=114','','/gallery.php'),(1335518534,'65.52.104.90',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1335518544,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1335518582,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1335518775,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1335518927,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=9&brand=5','','/category.php'),(1335519014,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1335519224,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1335519255,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335519868,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335520631,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=9&brand=5','','/category.php'),(1335521064,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335521596,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335521911,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335522102,'207.46.195.239',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1335522267,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=9&brand=5','','/category.php'),(1335522853,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1335522989,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335523532,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=2','','/category.php'),(1335523606,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1335523817,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=11&brand=22','','/category.php'),(1335524302,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335524441,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1335524441,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1335524441,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1335524442,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1335524442,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1335524443,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1335524443,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1335524444,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1335524444,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1335524445,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1335524446,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1335524528,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335524873,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335524980,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335525058,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1335525096,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1335525250,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1335525267,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=11&brand=22','','/category.php'),(1335525461,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335525660,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1335525735,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1335526110,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/gallery.php?id=87&img=159','','/gallery.php'),(1335526402,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/goods.php?id=79','','/gallery.php'),(1335526554,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1335526984,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/goods.php?id=105','','/gallery.php'),(1335527299,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/goods.php?id=114','','/gallery.php'),(1335527339,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335527556,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1335527914,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1335528708,'66.249.71.135',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1335528746,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/catalog.php'),(1335529815,'66.249.71.135',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1335529900,'66.249.71.135',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1335530059,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/pick_out.php'),(1335530620,'66.249.71.135',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1335530627,'66.249.71.135',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1335531534,'66.249.71.135',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1335531637,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/goods.php'),(1335532205,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=15','','/goods.php'),(1335532933,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1335533383,'66.249.71.135',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1335533396,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/goods.php'),(1335533743,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/goods.php'),(1335534318,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/article.php'),(1335534408,'66.249.71.135',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1335534695,'66.249.71.135',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1335534752,'66.249.71.135',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1335534772,'66.249.71.135',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1335534876,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=9&brand=5','','/category.php'),(1335534952,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335535027,'66.249.71.135',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1335535528,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1335535805,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=2','','/category.php'),(1335535853,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/article.php'),(1335537000,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335537340,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1335537382,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1335537439,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/article.php?id=4','','/goods.php'),(1335537854,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1335538147,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=11','','/goods.php'),(1335538251,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1335538305,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335538660,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/goods.php?id=153','','/gallery.php'),(1335539144,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/article.php'),(1335539730,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1335539998,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=28','','/category.php'),(1335540173,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1335540916,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1335540990,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=9&brand=5','','/category.php'),(1335541756,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1335542077,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1335542485,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1335543132,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/goods.php?id=48','','/gallery.php'),(1335543146,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/article.php'),(1335543488,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335543588,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1335545321,'207.46.13.144',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1335545368,'66.249.71.135',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1335545420,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=11','','/category.php'),(1335546113,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=11','','/category.php'),(1335546164,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/gallery.php?id=81&img=283','','/gallery.php'),(1335547791,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1335547897,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1335549611,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=9&brand=5','','/category.php'),(1335551588,'65.52.104.90',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1335551676,'207.46.195.239',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1335552839,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1335554606,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1335555068,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1335555361,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1335559034,'66.249.71.135',1,'Safari 6531.22.7','Unknown','','美国','','','','/goods.php'),(1335563608,'66.249.71.135',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1335568039,'207.46.195.239',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1335568957,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1335569516,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1335570495,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1335570753,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1335570965,'65.52.104.26',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1335571085,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1335571499,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1335571511,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1335571524,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1335571535,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1335571932,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1335571944,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1335571955,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1335572506,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1335572518,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1335572529,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1335572540,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1335572565,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1335572578,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1335572591,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1335573047,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1335573057,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1335573215,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1335573228,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1335573368,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1335573388,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1335573419,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1335573441,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1335573483,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1335574304,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1335574316,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1335574327,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1335574339,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1335574402,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1335574413,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1335574426,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1335574437,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1335574709,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1335575039,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1335575051,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1335575063,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1335575079,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1335575346,'207.46.195.239',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1335575623,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1335575634,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1335575647,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1335575657,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1335576196,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1335576207,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1335576223,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1335576234,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1335576615,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=11&brand=22','','/category.php'),(1335576654,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1335576723,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1335576736,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1335576748,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1335576760,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1335577418,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1335577428,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1335577444,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1335577455,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1335577465,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1335577962,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1335577976,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1335578340,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1335579095,'207.46.204.234',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1335579186,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1335579292,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1335579302,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1335579608,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1335580403,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335580448,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1335580459,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1335580812,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1335580948,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1335580958,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1335581241,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1335581251,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1335581480,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1335581490,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1335581596,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1335581748,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1335582081,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335582219,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/goods.php?id=127','','/gallery.php'),(1335582286,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1335582286,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1335582287,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1335582287,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1335582287,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1335582288,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1335582288,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1335582289,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1335582289,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1335582289,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1335582290,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1335582300,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1335582311,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1335582546,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1335582556,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1335582568,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1335582581,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335582771,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1335582782,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1335582793,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1335583014,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1335583194,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=9&brand=5','','/category.php'),(1335583379,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1335583624,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1335583844,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335583980,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335585186,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1335585298,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1335585603,'207.46.195.239',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1335587451,'66.249.71.135',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1335587646,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1335588025,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1335589699,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1335590698,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1335591049,'207.46.199.162',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1335591397,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1335591511,'209.131.39.62',1,'Safari 7534.48.3','Unknown','','美国','','','','/index.php'),(1335592824,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1335592825,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1335592825,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1335592825,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1335592826,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1335592826,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1335592826,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1335592827,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1335592827,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1335592828,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1335592828,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1335594478,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1335597314,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1335597446,'123.126.51.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1335597537,'123.126.51.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1335598878,'66.249.71.135',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1335599255,'112.105.227.77',1,'FireFox 12.0','Windows XP','zh-tw,en-us','IANA','http://www.google.com.tw','/url?sa=t&rct=j&q=%E4%BF%9D%E9%A4%8A%E5%93%81%E5%88%A9%E6%BD%A4&source=web&cd=81&ved=0CCMQFjAAOFA&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Farticle.php%3Fid%3D8&ei=mKCbT8PtJ5CImQWV8IDPDg&usg=AFQjCNGQX','保養品利潤','/article.php'),(1335600361,'207.46.195.236',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1335600688,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1335601415,'157.55.17.78',1,'Internet Explorer 7.0','Windows 2000','en-us','美国','','','','/article.php'),(1335601753,'66.249.71.135',1,'Safari 6531.22.7','Unknown','','美国','','','','/category.php'),(1335601894,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1335603550,'98.139.241.246',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1335603907,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1335603907,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1335603907,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1335603908,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1335603908,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1335603908,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1335603909,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1335603909,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1335603910,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1335603910,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1335603910,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1335604859,'207.46.204.234',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1335605038,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1335605082,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1335605734,'66.249.71.135',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1335606211,'65.52.104.90',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1335606249,'66.249.71.135',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1335606313,'66.249.71.135',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1335606616,'117.79.144.165',1,'Internet Explorer 8.0','Windows XP','','APNIC','','','','/index.php'),(1335608669,'207.46.195.239',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1335611314,'66.249.71.91',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1335611867,'66.249.71.135',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1335612716,'66.249.71.135',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1335612775,'66.249.71.135',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1335612936,'66.249.71.135',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1335613056,'66.249.71.135',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1335613125,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1335613256,'66.249.71.135',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1335615710,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1335617169,'123.126.51.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1335617192,'123.126.51.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1335617214,'123.126.51.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1335617239,'123.126.51.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1335617265,'123.126.51.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1335617288,'123.126.51.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1335617315,'123.126.51.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1335617339,'123.126.51.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1335617362,'123.126.51.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1335617399,'123.126.51.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1335617422,'123.126.51.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1335617442,'123.126.51.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1335617464,'123.126.51.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1335617489,'123.126.51.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1335617507,'123.126.51.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1335617527,'123.126.51.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1335617548,'123.126.51.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1335617575,'123.126.51.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1335617596,'123.126.51.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1335617616,'123.126.51.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1335617637,'123.126.51.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1335617658,'123.126.51.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1335617681,'123.126.51.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1335617703,'123.126.51.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1335617723,'123.126.51.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1335617746,'123.126.51.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1335617768,'123.126.51.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1335617797,'123.126.51.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1335617823,'123.126.51.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1335617848,'123.126.51.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1335617875,'123.126.51.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1335617904,'123.126.51.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1335617943,'123.126.51.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1335617982,'123.126.51.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1335618032,'123.126.51.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1335618065,'123.126.51.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1335618100,'123.126.51.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1335618136,'123.126.51.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1335618178,'123.126.51.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1335618205,'123.126.51.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1335618233,'123.126.51.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1335618259,'123.126.51.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1335618283,'123.126.51.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1335618307,'123.126.51.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1335618342,'123.126.51.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1335618366,'123.126.51.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1335618389,'123.126.51.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1335618416,'123.126.51.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1335618437,'123.126.51.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1335618456,'123.126.51.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1335618475,'123.126.51.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1335618499,'123.126.51.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1335618522,'123.126.51.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1335618543,'123.126.51.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1335618566,'123.126.51.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1335618593,'123.126.51.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1335618616,'123.126.51.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1335618638,'123.126.51.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1335618660,'123.126.51.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1335618666,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1335618681,'123.126.51.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1335618702,'123.126.51.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1335618726,'123.126.51.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1335618750,'123.126.51.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1335618773,'123.126.51.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1335618796,'123.126.51.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1335619949,'65.52.104.27',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1335620431,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1335620764,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1335623067,'111.248.134.133',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYJp_ZtPNW4A3Cpr1gt.?p=SK-D+%E9%A6%99%E6%B0%B4&fr2=sb-top&fr=yfp&rd=r1','SK-D 香水','/brand.php'),(1335623230,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1335623609,'207.46.195.239',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1335623857,'119.31.177.62',1,'Internet Explorer 9.0','Windows NT','zh-TW','APNIC','http://tw.search.yahoo.com','/search;_ylt=A8tUwZSkAJxP8mYAZsdr1gt.?p=%E8%97%8F%E9%A6%99%E9%96%A3%E5%90%8D%E5%96%AE&fr2=sb-bot&fr=yfp','藏香閣名單','/article.php'),(1335624805,'219.85.121.207',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/brand.php'),(1335624805,'219.85.121.207',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/category.php'),(1335624808,'219.85.121.207',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/article.php'),(1335625175,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1335626186,'65.52.104.90',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1335628259,'157.55.16.222',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1335628735,'207.46.195.236',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1335628740,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1335628806,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1335630092,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335630348,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1335631106,'66.249.71.135',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1335631308,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335632060,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1335632966,'207.46.204.234',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1335634071,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/goods.php?id=79','','/gallery.php'),(1335634665,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335635388,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/goods.php?id=114','','/gallery.php'),(1335635635,'65.52.110.153',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1335635715,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335636044,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=9&brand=5','','/category.php'),(1335636688,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335636872,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=9&brand=5','','/category.php'),(1335637684,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1335637718,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/gallery.php?id=48&img=91','','/gallery.php'),(1335637727,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335637957,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1335637997,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335638054,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1335638251,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/catalog.php'),(1335638271,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1335638409,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=9&brand=5','','/category.php'),(1335638466,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/gallery.php?id=87&img=159','','/gallery.php'),(1335638632,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/pick_out.php'),(1335638908,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/goods.php?id=87','','/gallery.php'),(1335638994,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335639028,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=15','','/goods.php'),(1335639117,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335639134,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=9&brand=5','','/category.php'),(1335639226,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335639392,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1335639545,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/goods.php?id=105','','/gallery.php'),(1335639565,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=2','','/category.php'),(1335639627,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335639685,'207.46.204.234',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1335639711,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/article.php'),(1335639719,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1335639741,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335639983,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=2','','/category.php'),(1335640026,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1335640282,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/article.php'),(1335640323,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335640368,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335640371,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335640463,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/goods.php?id=153','','/gallery.php'),(1335640556,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1335640693,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335640804,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335640835,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=11&brand=22','','/category.php'),(1335640899,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1335640982,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1335640997,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=28','','/category.php'),(1335641117,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/goods.php?id=79','','/gallery.php'),(1335641149,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335641310,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1335641310,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1335641350,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/goods.php?id=105','','/gallery.php'),(1335641355,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=9&brand=5','','/category.php'),(1335641367,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1335641394,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=11','','/goods.php'),(1335641490,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=11','','/category.php'),(1335641504,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/goods.php?id=114','','/gallery.php'),(1335641529,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335641581,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/goods.php?id=102','','/gallery.php'),(1335641631,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1335641744,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/article.php'),(1335641774,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/goods.php'),(1335641840,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1335642111,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1335642135,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1335642265,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1335642291,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/goods.php'),(1335642415,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1335642416,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1335642441,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/goods.php'),(1335642474,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1335642488,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1335642813,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1335642900,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=9&brand=5','','/category.php'),(1335642906,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1335643030,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/article.php'),(1335643283,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=11','','/category.php'),(1335643346,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/goods.php?id=48','','/gallery.php'),(1335643920,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/gallery.php?id=81&img=283','','/gallery.php'),(1335644394,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=11&brand=22','','/category.php'),(1335644451,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1335644893,'66.249.71.135',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1335644931,'207.46.195.236',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1335645234,'207.46.195.239',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1335645259,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1335645297,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1335646103,'207.46.195.236',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1335646112,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335646365,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1335646483,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335646807,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1335647028,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/goods.php?id=127','','/gallery.php'),(1335647042,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335647405,'66.249.71.135',1,'Safari 6531.22.7','Unknown','','美国','','','','/goods.php'),(1335647425,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=9&brand=5','','/category.php'),(1335647628,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335647635,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335647790,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335647873,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335648163,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/goods.php?id=79','','/gallery.php'),(1335648187,'82.33.181.60',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1335648203,'207.46.13.115',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1335648608,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1335648642,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/gallery.php?id=48&img=91','','/gallery.php'),(1335648665,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335648797,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335648988,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/goods.php?id=105','','/gallery.php'),(1335649080,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1335649204,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1335649292,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=9&brand=5','','/category.php'),(1335649343,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335649403,'71.168.79.111',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1335649406,'71.168.79.111',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1335649409,'71.168.79.111',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1335649411,'71.168.79.111',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1335649413,'71.168.79.111',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1335649415,'71.168.79.111',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1335649417,'71.168.79.111',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1335649420,'71.168.79.111',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1335649422,'71.168.79.111',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1335649476,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=9&brand=5','','/category.php'),(1335649495,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/goods.php?id=114','','/gallery.php'),(1335649824,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335649923,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335650108,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335650651,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1335650671,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335650746,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335650915,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=2','','/category.php'),(1335650930,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=9&brand=5','','/category.php'),(1335650985,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/catalog.php'),(1335651005,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1335651130,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=11&brand=22','','/category.php'),(1335651308,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335651358,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/pick_out.php'),(1335651491,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335651540,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335651741,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335651773,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=11&brand=22','','/category.php'),(1335651788,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335652013,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1335652103,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/goods.php?id=79','','/gallery.php'),(1335652197,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1335652251,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/goods.php?id=105','','/gallery.php'),(1335652402,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1335652467,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335652556,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/gallery.php?id=87&img=159','','/gallery.php'),(1335652685,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1335653300,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/goods.php'),(1335653594,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=9&brand=5','','/category.php'),(1335653624,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1335653752,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=15','','/goods.php'),(1335653799,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/goods.php'),(1335653801,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335653853,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335653920,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/gallery.php?id=81&img=283','','/gallery.php'),(1335653959,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/goods.php'),(1335654009,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=2','','/category.php'),(1335654071,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335654416,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/article.php'),(1335654732,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=11','','/category.php'),(1335654841,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335654967,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/article.php'),(1335655066,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/goods.php?id=153','','/gallery.php'),(1335655193,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1335655485,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1335655499,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1335655510,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=28','','/category.php'),(1335655656,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1335655686,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1335655688,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/article.php?id=4','','/goods.php'),(1335655867,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=9&brand=5','','/category.php'),(1335655918,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1335656011,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=11','','/goods.php'),(1335656128,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=9&brand=5','','/category.php'),(1335656445,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/article.php'),(1335656814,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1335656827,'157.55.16.222',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1335656909,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/goods.php?id=48','','/gallery.php'),(1335657035,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1335657036,'65.52.104.90',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1335657143,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1335657245,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1335657507,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1335657772,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/article.php'),(1335657784,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1335657827,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1335657889,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=11','','/category.php'),(1335658126,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1335658147,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1335658160,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1335658436,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1335658447,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1335658473,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=11&brand=22','','/category.php'),(1335658495,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1335658797,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1335658810,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1335658834,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1335659142,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1335659245,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1335659970,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1335659982,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1335659993,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1335660161,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335660302,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1335660313,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1335660324,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1335660413,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1335660696,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1335660707,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1335660717,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1335660890,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335660991,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1335661000,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1335661021,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1335661041,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335661067,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/goods.php?id=127','','/gallery.php'),(1335661179,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1335661267,'207.46.195.236',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1335661351,'207.46.194.111',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1335661356,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1335661367,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1335661476,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=9&brand=5','','/category.php'),(1335661685,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1335661686,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335661694,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1335661734,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335661831,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/goods.php?id=79','','/gallery.php'),(1335661864,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335661951,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1335661962,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1335662011,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335662330,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1335662340,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1335662661,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1335662701,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335662745,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335662874,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1335662885,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1335662992,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/gallery.php?id=48&img=91','','/gallery.php'),(1335663050,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1335663075,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1335663087,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1335663203,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335663387,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/goods.php?id=114','','/gallery.php'),(1335663412,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1335663417,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/goods.php?id=105','','/gallery.php'),(1335663422,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1335663509,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1335663632,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1335663741,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1335663759,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335663767,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=9&brand=5','','/category.php'),(1335663820,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335664074,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/catalog.php'),(1335664076,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1335664085,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1335664096,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1335664142,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=9&brand=5','','/category.php'),(1335664260,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335664334,'66.249.71.135',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1335664399,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1335664410,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1335664421,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1335664431,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/pick_out.php'),(1335664555,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1335664565,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1335664575,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1335664579,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335664612,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335664795,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=9&brand=5','','/category.php'),(1335664842,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1335664852,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1335664861,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1335664965,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1335665074,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1335665094,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335665191,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/goods.php?id=81','','/gallery.php'),(1335665224,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=11&brand=22','','/category.php'),(1335665227,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1335665237,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1335665342,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=2','','/category.php'),(1335665384,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1335665539,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1335665613,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335665652,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=15','','/goods.php'),(1335665738,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/goods.php?id=79','','/gallery.php'),(1335665778,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335665886,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1335666048,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335666207,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335666285,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=11&brand=22','','/category.php'),(1335666359,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1335666462,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335666519,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1335666526,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/gallery.php?id=87&img=159','','/gallery.php'),(1335666752,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/goods.php?id=105','','/gallery.php'),(1335666801,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/goods.php?id=102','','/gallery.php'),(1335666887,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335666951,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/goods.php?id=114','','/gallery.php'),(1335667081,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1335667094,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=9&brand=5','','/category.php'),(1335667149,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1335667190,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1335667200,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1335667230,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1335667255,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1335667320,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335667322,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=2','','/category.php'),(1335667347,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1335667533,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/goods.php'),(1335667593,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335667652,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335667782,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/goods.php'),(1335667919,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/article.php?id=4','','/goods.php'),(1335667935,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/goods.php'),(1335667954,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/article.php'),(1335668368,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335668379,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1335668461,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/goods.php?id=153','','/gallery.php'),(1335668474,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/article.php'),(1335668487,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=11','','/category.php'),(1335668895,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/gallery.php?id=81&img=283','','/gallery.php'),(1335669002,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=28','','/category.php'),(1335669238,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1335669276,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=9&brand=5','','/category.php'),(1335669414,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1335669428,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1335669588,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=11','','/goods.php'),(1335669682,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/article.php'),(1335669980,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/article.php'),(1335669980,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=9&brand=5','','/category.php'),(1335670096,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1335670282,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=11&brand=22','','/category.php'),(1335670323,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1335670335,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1335670366,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/goods.php?id=48','','/gallery.php'),(1335670529,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1335670911,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=11','','/category.php'),(1335671042,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1335671078,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1335671320,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1335671432,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1335671681,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1335671902,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335672192,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1335672504,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1335672820,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335672884,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/goods.php?id=127','','/gallery.php'),(1335672989,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1335672990,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1335672990,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1335672990,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1335672991,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1335672991,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1335672992,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1335672992,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1335672992,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1335672993,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1335672993,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1335673209,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=9&brand=5','','/category.php'),(1335673495,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335673544,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335675545,'207.46.195.236',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1335680501,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1335681817,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335681967,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1335682043,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1335682889,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335684214,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1335684215,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1335684215,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1335684215,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1335684216,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1335684216,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1335684217,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1335684217,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1335684217,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1335684218,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1335684218,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1335685233,'157.55.16.222',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1335686382,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1335687369,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/goods.php?id=79','','/gallery.php'),(1335687921,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335688491,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1335688528,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/gallery.php?id=48&img=91','','/gallery.php'),(1335688549,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335688609,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/goods.php?id=114','','/gallery.php'),(1335688905,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1335688934,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335689082,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1335689213,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=9&brand=5','','/category.php'),(1335689227,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=9&brand=5','','/category.php'),(1335689615,'66.249.71.135',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1335689713,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335689830,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335689941,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335690015,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=9&brand=5','','/category.php'),(1335690070,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/goods.php?id=105','','/gallery.php'),(1335690539,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1335690559,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335690757,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=2','','/category.php'),(1335690846,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1335690877,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335690973,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=11&brand=22','','/category.php'),(1335691103,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1335691192,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335691374,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335691394,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/catalog.php'),(1335691513,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335691516,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1335691625,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335691650,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/gallery.php?id=87&img=159','','/gallery.php'),(1335691655,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=11&brand=22','','/category.php'),(1335691760,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/pick_out.php'),(1335691878,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=15','','/goods.php'),(1335691982,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/goods.php?id=79','','/gallery.php'),(1335692029,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1335692055,'66.249.71.135',1,'Safari 6531.22.7','Unknown','','美国','','','','/article.php'),(1335692170,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/goods.php?id=105','','/gallery.php'),(1335692278,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1335692326,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/goods.php?id=114','','/gallery.php'),(1335692349,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335692618,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1335692832,'207.46.195.207',1,'Internet Explorer 7.0','Windows XP','en-us','美国','','','','/goods.php'),(1335693018,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/goods.php'),(1335693244,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1335693350,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1335693433,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=9&brand=5','','/category.php'),(1335693456,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1335693493,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/article.php'),(1335693547,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/goods.php'),(1335693617,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335693636,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1335693676,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/goods.php'),(1335693693,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335693769,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1335693801,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/article.php?id=4','','/goods.php'),(1335693808,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=2','','/category.php'),(1335694073,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/article.php'),(1335694177,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335694570,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=11','','/category.php'),(1335694597,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/gallery.php?id=81&img=283','','/gallery.php'),(1335694672,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335694795,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1335694810,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/goods.php?id=153','','/gallery.php'),(1335695163,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=11','','/goods.php'),(1335695329,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1335695344,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=28','','/category.php'),(1335695384,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1335695535,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/article.php'),(1335695624,'66.249.71.135',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1335695747,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=9&brand=5','','/category.php'),(1335695890,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/article.php'),(1335695953,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1335696017,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=9&brand=5','','/category.php'),(1335696232,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1335696605,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1335696831,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1335696907,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1335697104,'66.249.71.135',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1335697570,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/goods.php?id=48','','/gallery.php'),(1335697601,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=11&brand=22','','/category.php'),(1335697624,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1335697699,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=11','','/category.php'),(1335698552,'1.168.128.223',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwY9zJJ1P7UYAlAxr1gt.?ei=UTF-8&fr=yfp&p=kena%E9%A6%99%E6%B0%B4&rs=1&fr2=rs-top','kena香水','/brand.php'),(1335699305,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335699361,'207.46.13.115',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1335699518,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1335700183,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335700246,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/goods.php?id=127','','/gallery.php'),(1335700324,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335700542,'1.168.128.223',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=KENA%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','KENA香水','/brand.php'),(1335700598,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=9&brand=5','','/category.php'),(1335700844,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335701491,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1335701491,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1335701492,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1335701492,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1335701492,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1335701493,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1335701493,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1335701493,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1335701494,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1335701494,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1335701494,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1335704978,'66.249.71.135',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1335705328,'65.52.104.90',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1335705448,'65.52.104.27',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1335708345,'114.43.15.78',1,'Safari 7534.48.3','Unknown','zh-tw','IANA','http://www.google.com','/search?q=%E9%AC%B1%E9%87%91%E9%A6%99%E9%A6%99%E6%B0%B4&btnG=&hl=zh-TW&sa=2','鬱金香香水','/goods.php'),(1335708700,'218.103.234.171',1,'Internet Explorer 8.0','Windows NT','zh-HK,zh-CN','香港特别行政区','http://hk.search.yahoo.com','/search;_ylt=Axt7wJSoS51PunEAEsqzygt.?p=channel%2019%20%E9%A6%99%E6%B0%B4&fr2=sb-top&fr=FP-tab-web-t&rd=r1&pqstr=channel%2019','channel 19 香水','/brand.php'),(1335710588,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1335713401,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1335714709,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335714747,'207.46.195.236',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1335714939,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1335715297,'114.43.15.78',1,'Unknow browser','Unknown','zh-tw','IANA','http://www.google.com','/url?sa=t&rct=j&q=%E9%AC%B1%E9%87%91%E9%A6%99%E9%A6%99%E6%B0%B4&source=web&cd=6&ved=0CDIQFjAF&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Fgoods.php%3Fid%3D70&ei=2WWdT5_-GMv2mAXW57W5Dg&usg=AFQjCNHfJ84Y3G','鬱金香香水','/goods.php'),(1335715705,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1335715798,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335715866,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/goods.php?id=79','','/gallery.php'),(1335716454,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335716499,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335716503,'66.249.71.135',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1335716811,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1335716847,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/gallery.php?id=48&img=91','','/gallery.php'),(1335716868,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335717009,'207.46.195.236',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1335717136,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/goods.php?id=114','','/gallery.php'),(1335717151,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1335717151,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1335717152,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1335717152,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1335717153,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1335717153,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1335717153,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1335717154,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1335717154,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1335717154,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1335717155,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1335717224,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1335717278,'207.46.195.236',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1335717306,'65.52.104.26',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1335717393,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1335717462,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335717463,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1335717530,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=9&brand=5','','/category.php'),(1335717753,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=9&brand=5','','/category.php'),(1335718025,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335718257,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335718355,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335718476,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/goods.php?id=105','','/gallery.php'),(1335718585,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=9&brand=5','','/category.php'),(1335719946,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1335719957,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1335720147,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1335720194,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1335720201,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335720205,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1335720398,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1335720637,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1335720649,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1335720803,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/article.php'),(1335720891,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1335721182,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1335721425,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1335721436,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1335721447,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1335721640,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1335721651,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1335721662,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1335721822,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335721845,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1335721865,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1335721882,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1335721896,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1335722105,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/article.php'),(1335722171,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1335722398,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1335722408,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1335722418,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1335722584,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1335722596,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1335722828,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1335723077,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/goods.php?id=79','','/gallery.php'),(1335723532,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1335723545,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1335723850,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1335723861,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1335724095,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1335724139,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=11&brand=22','','/category.php'),(1335724260,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335724291,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=2','','/category.php'),(1335724320,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1335724358,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1335724554,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1335724572,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1335724620,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=9&brand=5','','/category.php'),(1335724772,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1335725000,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335725014,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1335725360,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1335725379,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1335725389,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1335725467,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/goods.php?id=114','','/gallery.php'),(1335725486,'66.249.71.135',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1335725507,'66.249.71.135',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1335725579,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335725592,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1335725595,'66.249.71.135',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1335725622,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1335725790,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1335725801,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1335725815,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1335725856,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1335725964,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1335725995,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335726171,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1335726182,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1335726486,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1335726503,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1335726513,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1335726664,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335726744,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1335726751,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335726851,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1335726889,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335726910,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335726944,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/goods.php'),(1335727228,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1335727252,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1335727288,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1335727299,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1335727411,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335727442,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1335727575,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335727621,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1335727623,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/catalog.php'),(1335727636,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1335727837,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335727853,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335727899,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1335727957,'65.52.104.90',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1335728150,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1335728250,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335728357,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335728357,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/goods.php?id=81','','/gallery.php'),(1335728387,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1335728403,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=11&brand=22','','/category.php'),(1335728419,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1335728440,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1335728527,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335728560,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=11','','/goods.php'),(1335728633,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1335728654,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1335728667,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1335728988,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/goods.php'),(1335729161,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/goods.php?id=102','','/gallery.php'),(1335729224,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/pick_out.php'),(1335729479,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1335729661,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1335729729,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/goods.php?id=105','','/gallery.php'),(1335730040,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1335730053,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/goods.php?id=114','','/gallery.php'),(1335730361,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1335730489,'193.47.80.45',1,'Unknow browser','Unknown','','瑞士','','','','/index.php'),(1335730556,'66.249.71.135',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1335730560,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1335730603,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/gallery.php?id=48&img=91','','/gallery.php'),(1335730870,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1335731177,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/goods.php?id=79','','/gallery.php'),(1335731402,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335731585,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1335732000,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1335732291,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1335732479,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1335732577,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335732581,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1335732714,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1335732943,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335733315,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=9&brand=5','','/category.php'),(1335733452,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/gallery.php?id=87&img=159','','/gallery.php'),(1335733770,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1335733778,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=11&brand=22','','/category.php'),(1335733830,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335734075,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1335734141,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/goods.php?id=105','','/gallery.php'),(1335734376,'207.46.195.239',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1335734486,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1335734517,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1335734555,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335734588,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/goods.php?id=127','','/gallery.php'),(1335734725,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1335734749,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1335734923,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1335735278,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/gallery.php?id=87&img=159','','/gallery.php'),(1335735395,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1335735715,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1335735736,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335735932,'66.249.71.135',1,'Safari 6531.22.7','Unknown','','美国','','','','/goods.php'),(1335735978,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=2','','/category.php'),(1335736022,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1335736137,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=9&brand=5','','/category.php'),(1335736144,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=11&brand=22','','/category.php'),(1335736218,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1335736326,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1335736366,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335736409,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1335736550,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/goods.php?id=48','','/gallery.php'),(1335736687,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335736799,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335736814,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/gallery.php?id=81&img=283','','/gallery.php'),(1335736827,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=11&brand=22','','/category.php'),(1335736889,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335736901,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=11','','/category.php'),(1335736915,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=28','','/category.php'),(1335736970,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=11','','/category.php'),(1335737142,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335737156,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/goods.php?id=79','','/gallery.php'),(1335737387,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/goods.php?id=105','','/gallery.php'),(1335737394,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335737446,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1335737517,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335737580,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/goods.php?id=114','','/gallery.php'),(1335737803,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1335737887,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1335738230,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/goods.php?id=153','','/gallery.php'),(1335738419,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1335738528,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/goods.php?id=87','','/gallery.php'),(1335738603,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=9&brand=5','','/category.php'),(1335738709,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1335738747,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/goods.php'),(1335738763,'66.249.71.135',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1335739071,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/catalog.php'),(1335739078,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1335739275,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/goods.php'),(1335739296,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335739404,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=2','','/category.php'),(1335739413,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/goods.php'),(1335739437,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/pick_out.php'),(1335739723,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335740521,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=15','','/goods.php'),(1335740711,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1335741023,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/article.php'),(1335741076,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1335741301,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/goods.php'),(1335741354,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335741607,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335741773,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=15','','/goods.php'),(1335741877,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1335742020,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/article.php'),(1335742032,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1335742111,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1335742488,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1335742596,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/article.php'),(1335742905,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/goods.php?id=87','','/gallery.php'),(1335742919,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=9&brand=5','','/category.php'),(1335743085,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=9&brand=5','','/category.php'),(1335743114,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335743313,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1335743406,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=2','','/category.php'),(1335743639,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/gallery.php?id=81&img=283','','/gallery.php'),(1335743656,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=11','','/goods.php'),(1335743862,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335743864,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335744049,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/article.php'),(1335744176,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=9&brand=5','','/category.php'),(1335744279,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/article.php?id=4','','/goods.php'),(1335744305,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335744442,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/goods.php?id=153','','/gallery.php'),(1335744464,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1335744567,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/article.php'),(1335744656,'207.46.199.169',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1335744745,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1335744819,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=11','','/category.php'),(1335744959,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1335744977,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=28','','/category.php'),(1335745040,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/article.php'),(1335745132,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1335745436,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1335745445,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=9&brand=5','','/category.php'),(1335745648,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1335745786,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1335746280,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=9&brand=5','','/category.php'),(1335746532,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1335747232,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/goods.php?id=48','','/gallery.php'),(1335747268,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=11&brand=22','','/category.php'),(1335747298,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=11','','/category.php'),(1335747325,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1335747679,'207.46.195.236',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1335748165,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article_cat.php'),(1335748814,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1335748814,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1335748814,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1335748815,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1335748815,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1335748815,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1335748816,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1335748816,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1335748817,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1335748817,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1335748817,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1335748972,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335749178,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1335749187,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1335749847,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335749911,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/goods.php?id=127','','/gallery.php'),(1335750028,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335750266,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=9&brand=5','','/category.php'),(1335750515,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335750835,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1335751425,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1335754605,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1335755179,'65.52.104.26',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1335755487,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1335755849,'66.249.71.135',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1335757330,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1335759425,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1335759425,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1335759425,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1335759426,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1335759426,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1335759427,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1335759427,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1335759427,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1335759428,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1335759428,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1335759428,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1335764724,'66.249.71.135',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1335765031,'69.64.46.38',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1335765088,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1335766029,'96.2.31.16',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1335766031,'96.2.31.16',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1335766034,'96.2.31.16',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1335766036,'96.2.31.16',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1335766039,'96.2.31.16',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1335766041,'96.2.31.16',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1335766044,'96.2.31.16',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1335766046,'96.2.31.16',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1335766050,'96.2.31.16',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1335766053,'96.2.31.16',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1335766056,'96.2.31.16',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1335766081,'66.249.71.135',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1335766379,'66.249.71.135',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1335767203,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1335768032,'66.249.71.135',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1335769069,'66.249.71.135',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1335769280,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1335770392,'66.249.71.135',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1335771469,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1335772017,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1335772017,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1335772017,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1335772018,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1335772018,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1335772018,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1335772019,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1335772019,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1335772020,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1335772020,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1335772020,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1335772314,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1335772366,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1335776272,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1335777523,'65.52.104.27',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1335777778,'66.249.71.135',1,'Safari 6531.22.7','Unknown','','美国','','','','/category.php'),(1335778456,'65.52.110.200',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1335778492,'66.249.71.135',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1335779169,'66.249.71.135',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1335779410,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1335780161,'207.46.195.236',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1335780767,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1335781106,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1335781106,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1335781106,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1335781107,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1335781107,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1335781108,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1335781108,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1335781108,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1335781109,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1335781109,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1335781110,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1335781125,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1335781135,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1335781474,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1335781485,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1335781873,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1335781906,'65.52.104.26',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1335782302,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1335783353,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1335783363,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1335783373,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1335783753,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1335783992,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1335784002,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1335784013,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1335784180,'207.46.204.234',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1335784477,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1335784487,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1335784546,'66.249.71.135',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1335784886,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1335785068,'65.52.110.153',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1335785240,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1335785250,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1335785564,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1335785871,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1335785900,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1335786243,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1335786263,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1335786608,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1335786619,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1335787370,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1335787386,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1335787590,'65.52.104.27',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1335787941,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1335787951,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1335787996,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1335788038,'66.249.71.135',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1335788645,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1335788656,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1335788696,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1335789245,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1335789255,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1335789269,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/catalog.php'),(1335789313,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1335789334,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1335790084,'65.52.104.90',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1335790088,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/snatch.php'),(1335790486,'184.73.9.68',1,'Unknow browser','Windows XP','en-us,en-gb,en','[未知IP0801]','','','','/index.php'),(1335791531,'66.249.71.135',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1335792513,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1335794668,'65.52.110.200',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1335795923,'61.58.173.73',1,'Internet Explorer 9.0','Windows NT','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=BOOS%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','BOOS香水','/goods.php'),(1335798122,'66.249.71.135',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1335798264,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1335799155,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1335799584,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1335803298,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1335803996,'65.52.110.200',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1335804176,'65.52.104.27',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1335805658,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1335807222,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','åŒ—äº¬å¸‚','','','','/category.php'),(1335807582,'66.249.71.135',1,'Safari 6531.22.7','Unknown','','美国','','','','/goods.php'),(1335808108,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1335808239,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1335810635,'66.249.71.135',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1335811797,'65.52.104.26',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1335811943,'66.249.71.135',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1335813603,'66.249.71.135',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1335813724,'66.249.71.135',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1335815106,'66.249.71.135',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1335815408,'66.249.71.135',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1335820423,'66.249.71.135',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1335820710,'66.249.71.135',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1335821915,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1335822016,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335822635,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=9&brand=5','','/category.php'),(1335823113,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1335823589,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=2','','/category.php'),(1335823676,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/goods.php?id=79','','/gallery.php'),(1335823828,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1335823877,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1335827600,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1335828665,'157.55.16.222',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1335830817,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1335832113,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335832376,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1335833217,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335837875,'65.52.110.153',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1335838055,'157.55.16.222',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1335838483,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/goods.php?id=79','','/gallery.php'),(1335838567,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1335838578,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1335838596,'1.170.162.11',1,'Internet Explorer 8.0','Windows NT','zh-TW','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYE8R59PxDUAIAtr1gt.?p=a-rose%E5%8C%96%E5%A6%9D%E6%B0%B4&fr2=sb-top&fr=yfp&rd=r1','a-rose化妝水','/brand.php'),(1335838708,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1335838743,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/gallery.php?id=48&img=91','','/gallery.php'),(1335838767,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335839079,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335839124,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1335839161,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335839292,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1335839384,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1335839395,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1335839409,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1335839428,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1335839429,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=9&brand=5','','/category.php'),(1335839431,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1335839431,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1335839432,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1335839432,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1335839432,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1335839433,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1335839433,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1335839433,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1335839434,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1335839434,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1335839436,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1335839548,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1335839558,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1335839764,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/goods.php?id=114','','/gallery.php'),(1335839779,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=9&brand=5','','/category.php'),(1335840055,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335840130,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335840242,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335840459,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1335840471,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1335840482,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1335840630,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1335840640,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1335840650,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1335840652,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/goods.php?id=105','','/gallery.php'),(1335840780,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1335840801,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335840848,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/goods.php?id=81','','/gallery.php'),(1335840997,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=2','','/category.php'),(1335841022,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335841087,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/catalog.php'),(1335841133,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1335841205,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=9&brand=5','','/category.php'),(1335841210,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=11&brand=22','','/category.php'),(1335841434,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335841454,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/pick_out.php'),(1335841617,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335841808,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335841834,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1335841846,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1335841857,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=11&brand=22','','/category.php'),(1335841858,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1335841873,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335841893,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1335842026,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335842234,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/goods.php?id=79','','/gallery.php'),(1335842254,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1335842332,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1335842417,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/goods.php?id=105','','/gallery.php'),(1335842524,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1335842595,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335842646,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/goods.php?id=102','','/gallery.php'),(1335842705,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=15','','/goods.php'),(1335842851,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/gallery.php?id=87&img=159','','/gallery.php'),(1335842867,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1335843077,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1335843199,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1335843210,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1335843230,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1335843241,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1335843266,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1335843326,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/goods.php'),(1335843376,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1335843388,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1335843409,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1335843489,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1335843692,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1335843762,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=9&brand=5','','/category.php'),(1335843883,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/goods.php'),(1335843911,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335843936,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335844012,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/goods.php'),(1335844114,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/gallery.php?id=81&img=283','','/gallery.php'),(1335844143,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=2','','/category.php'),(1335844162,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1335844553,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335844628,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1335844638,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1335844656,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1335844689,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/article.php?id=4','','/goods.php'),(1335844692,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1335844767,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/article.php'),(1335844795,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1335844805,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1335844816,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1335844870,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=11','','/category.php'),(1335844946,'66.249.71.135',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1335845002,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335845142,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/goods.php?id=153','','/gallery.php'),(1335845319,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/article.php'),(1335845669,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1335845674,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=28','','/category.php'),(1335845683,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1335845807,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1335845835,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1335845845,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1335846081,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=9&brand=5','','/category.php'),(1335846109,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1335846262,'66.249.71.135',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1335846321,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=9&brand=5','','/category.php'),(1335846432,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=11','','/goods.php'),(1335846763,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/article.php'),(1335846801,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/article.php'),(1335846920,'66.249.71.135',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1335847177,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1335847200,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1335847299,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=11&brand=22','','/category.php'),(1335847320,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1335847530,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1335847543,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1335847553,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1335847574,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1335847584,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1335847947,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1335848070,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/goods.php?id=48','','/gallery.php'),(1335848097,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=11','','/category.php'),(1335848236,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1335848476,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1335848486,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1335848496,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1335848507,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1335848986,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335849198,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1335849208,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1335849235,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1335849736,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1335849748,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1335849939,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335850001,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/goods.php?id=127','','/gallery.php'),(1335850043,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335850215,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1335850326,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=9&brand=5','','/category.php'),(1335850571,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335850702,'66.249.71.135',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1335850771,'65.52.110.153',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1335850851,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1335851346,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1335851379,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1335851913,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1335852239,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1335852809,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1335852834,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1335854106,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1335854155,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1335854230,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1335854334,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1335854345,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1335854710,'111.250.36.193',1,'Safari 536.5','Linux','zh-TW,zh','IANA','http://www.google.com.tw','/url?sa=t&rct=j&q=&esrc=s&source=web&cd=1&ved=0CCkQFjAA&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Farticle.php%3Fid%3D6&ei=d4afT-W2EcXUmAXRquGBAg&usg=AFQjCNEZaVs0jIIFBhBBKMF3aI1e73y6qw&sig2=MmyQcpyEbfw','','/article.php'),(1335854874,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1335854874,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1335854874,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1335854875,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1335854875,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1335854876,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1335854876,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1335854876,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1335854877,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1335854877,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1335854877,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1335855350,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1335856002,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1335856033,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1335856712,'207.46.195.239',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1335856919,'66.249.71.135',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1335857341,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1335857351,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1335857752,'66.249.71.135',1,'Safari 6531.22.7','Unknown','','美国','','','','/article.php'),(1335858709,'220.181.125.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1335858739,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1335858749,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1335858855,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1335858865,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1335859395,'218.173.126.70',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwZJ6mJ9PRFQAYy9r1gt.?p=SK.d%E9%A6%99%E6%B0%B4&fr2=sb-top&fr=yfp','SK.d香水','/brand.php'),(1335860351,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1335862731,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1335865819,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1335865819,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1335865820,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1335865820,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1335865822,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1335865822,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1335865823,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1335865823,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1335865824,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1335865825,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1335865825,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1335867824,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1335867943,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1335868129,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1335873488,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1335875806,'66.249.71.135',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1335876736,'223.143.79.163',1,'Safari 533.1','Linux','zh-TW, en-US','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYp33J9PUw4A52hr1gt.?ei=UTF-8&mp=1&p=%2Bboos+%E9%A6%99%E6%B0%B4&fr2=sp-qrw-orig-top&norw=1','1','/goods.php'),(1335877427,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1335877428,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1335877428,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1335877429,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1335877429,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1335877429,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1335877430,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1335877430,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1335877431,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1335877431,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1335877432,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1335879329,'66.249.71.135',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1335880134,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1335883321,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1335883367,'114.41.35.122',1,'Safari 535.19','Windows NT','zh-TW,zh','IANA','http://tw.search.yahoo.com','/search;_ylt=Axt7wnJs9p9PmC4Ap4Br1gt.?ei=UTF-8&fr=yfp&p=%2Bboos%E9%A6%99%E6%B0%B4&fr2=sp-qrw-orig-top&norw=1','+boos香水','/goods.php'),(1335885711,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1335886470,'66.249.71.135',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1335886522,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/goods.php?id=114','','/gallery.php'),(1335886962,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1335890423,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/article.php'),(1335891699,'65.52.104.90',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1335891715,'66.249.71.135',1,'Safari 6531.22.7','Unknown','','美国','','','','/category.php'),(1335891762,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1335891839,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/goods.php?id=79','','/gallery.php'),(1335892404,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335892670,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335892717,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335893414,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/goods.php?id=114','','/gallery.php'),(1335893624,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335893723,'66.249.71.135',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1335893736,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335893758,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/gallery.php?id=48&img=91','','/gallery.php'),(1335893778,'66.249.71.135',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1335893860,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1335893917,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1335894012,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335894120,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=9&brand=5','','/category.php'),(1335894274,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1335894447,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1335894584,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=9&brand=5','','/category.php'),(1335894665,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335894786,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335894826,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=9&brand=5','','/category.php'),(1335895233,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335895461,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335895594,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335895867,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/goods.php?id=105','','/gallery.php'),(1335895913,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1335895959,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1335895978,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335896058,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=11&brand=22','','/category.php'),(1335896125,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/goods.php?id=81','','/gallery.php'),(1335896227,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=2','','/category.php'),(1335896320,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1335896375,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1335896386,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1335896568,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/gallery.php?id=87&img=159','','/gallery.php'),(1335896640,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/goods.php?id=79','','/gallery.php'),(1335896679,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335896783,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/catalog.php'),(1335896904,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335897095,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335897107,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335897112,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=9&brand=5','','/category.php'),(1335897129,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/pick_out.php'),(1335897153,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1335897161,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/goods.php?id=87','','/gallery.php'),(1335897186,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=11&brand=22','','/category.php'),(1335897194,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1335897215,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1335897236,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1335897387,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=2','','/category.php'),(1335897408,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335897467,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1335897545,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=15','','/goods.php'),(1335897652,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/goods.php?id=105','','/gallery.php'),(1335897662,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335897728,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335897744,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335897794,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/goods.php?id=102','','/gallery.php'),(1335897807,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/goods.php?id=114','','/gallery.php'),(1335897923,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1335897935,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1335897942,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1335897957,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1335898102,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1335898181,'66.249.71.135',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1335898322,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/article.php'),(1335898463,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335898588,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=11','','/category.php'),(1335898599,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1335898601,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/goods.php?id=153','','/gallery.php'),(1335898617,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1335898635,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1335898654,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/gallery.php?id=81&img=283','','/gallery.php'),(1335898836,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/article.php'),(1335898971,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1335899068,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1335899087,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=28','','/category.php'),(1335899446,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=9&brand=5','','/category.php'),(1335899510,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1335899524,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1335899624,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1335899856,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1335899869,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1335899879,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/user.php'),(1335899903,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/article.php?id=4','','/goods.php'),(1335899923,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1335899943,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1335899974,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=11','','/goods.php'),(1335900084,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=9&brand=5','','/category.php'),(1335900136,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/goods.php'),(1335900351,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/article.php'),(1335900391,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/goods.php'),(1335900470,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1335900535,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/goods.php'),(1335900578,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1335900670,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1335900761,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1335900773,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1335901082,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=11','','/category.php'),(1335901393,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1335901445,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/goods.php?id=48','','/gallery.php'),(1335901638,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1335901650,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1335901727,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1335901882,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/article.php'),(1335902432,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1335902442,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1335902537,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1335902547,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1335902643,'66.249.71.135',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1335903114,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=11&brand=22','','/category.php'),(1335903136,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1335903230,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1335903241,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1335903248,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1335903831,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1335904516,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1335904702,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335904987,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1335905001,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335905290,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1335905648,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335905711,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/goods.php?id=127','','/gallery.php'),(1335905991,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=9&brand=5','','/category.php'),(1335906011,'188.138.84.93',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/goods.php'),(1335906054,'207.46.195.239',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1335906092,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335906108,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335906138,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/goods.php?id=79','','/gallery.php'),(1335906178,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1335906240,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335906288,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335906694,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1335906791,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1335906847,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/gallery.php?id=48&img=91','','/gallery.php'),(1335906949,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1335906966,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335907055,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335907101,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335907285,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1335907361,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1335907531,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1335907656,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/goods.php?id=114','','/gallery.php'),(1335907667,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=9&brand=5','','/category.php'),(1335908013,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/catalog.php'),(1335908030,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335908138,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1335908270,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335908392,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/pick_out.php'),(1335908427,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=9&brand=5','','/category.php'),(1335908498,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335908663,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1335908748,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=15','','/goods.php'),(1335908852,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/goods.php?id=105','','/gallery.php'),(1335908895,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335908980,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1335909000,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335909077,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1335909117,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=9&brand=5','','/category.php'),(1335909127,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=11&brand=22','','/category.php'),(1335909142,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/goods.php?id=81','','/gallery.php'),(1335909271,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=2','','/category.php'),(1335909366,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1335909615,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1335909645,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1335909672,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/goods.php?id=79','','/gallery.php'),(1335909715,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335909846,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335909936,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335910022,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1335910138,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335910163,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1335910217,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=11&brand=22','','/category.php'),(1335910264,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1335910395,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335910503,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1335910651,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1335910686,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/goods.php?id=105','','/gallery.php'),(1335910785,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/goods.php?id=102','','/gallery.php'),(1335910804,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/gallery.php?id=87&img=159','','/gallery.php'),(1335910825,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335910889,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/goods.php?id=114','','/gallery.php'),(1335911061,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/article.php?id=4','','/goods.php'),(1335911131,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1335911211,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335911265,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1335911342,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=9&brand=5','','/category.php'),(1335911389,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/goods.php?id=87','','/gallery.php'),(1335911458,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/goods.php'),(1335911617,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=2','','/category.php'),(1335911693,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1335911711,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/goods.php'),(1335911763,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1335911838,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335911862,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/goods.php'),(1335911890,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335912245,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/article.php'),(1335912600,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1335912613,'66.249.71.135',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1335912627,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=11','','/category.php'),(1335912654,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/gallery.php?id=81&img=283','','/gallery.php'),(1335912659,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335912756,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/goods.php?id=153','','/gallery.php'),(1335912766,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/article.php'),(1335913297,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=28','','/category.php'),(1335913529,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1335913556,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1335913558,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=9&brand=5','','/category.php'),(1335913582,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1335913888,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=11','','/goods.php'),(1335914125,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=9&brand=5','','/category.php'),(1335914283,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/article.php'),(1335914286,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=11&brand=22','','/category.php'),(1335914308,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1335914401,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1335914628,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1335914776,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1335915240,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=11','','/category.php'),(1335915370,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1335915619,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1335915647,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/goods.php?id=48','','/gallery.php'),(1335915872,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335916160,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1335916851,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335916912,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/goods.php?id=127','','/gallery.php'),(1335917119,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1335917204,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=9&brand=5','','/category.php'),(1335917494,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335918034,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1335918035,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1335918035,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1335918035,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1335918036,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1335918036,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1335918036,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1335918037,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1335918037,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1335918038,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1335918038,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1335919940,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1335923382,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1335924166,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1335924195,'176.9.120.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1335924555,'66.249.71.135',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1335925183,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335925265,'66.249.71.135',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1335925482,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1335926274,'66.249.71.135',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1335926288,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335926851,'66.249.71.135',1,'Safari 6531.22.7','Unknown','','美国','','','','/goods.php'),(1335927307,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/goods.php?id=79','','/gallery.php'),(1335927497,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1335927810,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335927914,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/gallery.php?id=48&img=91','','/gallery.php'),(1335927973,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1335928117,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335928123,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335928163,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335928336,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/goods.php?id=105','','/gallery.php'),(1335928431,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1335928555,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1335928693,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=9&brand=5','','/category.php'),(1335928743,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335928853,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/goods.php?id=114','','/gallery.php'),(1335929180,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335929189,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335929513,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=9&brand=5','','/category.php'),(1335929514,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335930000,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1335930019,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335930030,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335930116,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/goods.php?id=81','','/gallery.php'),(1335930149,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=11&brand=22','','/category.php'),(1335930173,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=9&brand=5','','/category.php'),(1335930267,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=2','','/category.php'),(1335930310,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1335930663,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/goods.php?id=79','','/gallery.php'),(1335930704,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335930911,'66.249.71.135',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1335930971,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335931020,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335931150,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335931227,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=11&brand=22','','/category.php'),(1335931313,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1335931407,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335931465,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1335931699,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/goods.php?id=105','','/gallery.php'),(1335931789,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335931807,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1335931897,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/goods.php?id=114','','/gallery.php'),(1335931954,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/gallery.php?id=87&img=159','','/gallery.php'),(1335932139,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1335932909,'98.139.241.248',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1335932944,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/catalog.php'),(1335933292,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/pick_out.php'),(1335933780,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=15','','/goods.php'),(1335935043,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1335936662,'66.249.71.135',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1335937346,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1335940158,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1335940250,'114.39.59.39',1,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://tw.search.yahoo.com','/search?p=%E6%83%B3%E8%B3%A3%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','想賣香水','/article.php'),(1335941574,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1335942457,'140.115.84.197',1,'FireFox 12.0','Windows NT','zh-tw,en-us','台湾省','http://www.google.com.tw','/url?sa=t&rct=j&q=&esrc=s&source=web&cd=2&ved=0CCoQFjAB&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Farticle.php%3Fid%3D21&ei=F92gT-DoA4rKmQX86pWWCA&usg=AFQjCNHFLdNDjDUWDA92iqZChdrEyPjy-A&sig2=x7AGcm8nbz','','/article.php'),(1335944373,'157.55.16.222',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1335946551,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1335946848,'113.142.18.125',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','http://www.chanshanger.com.tw','/category.php?brand=4&id=7','','/category.php'),(1335947436,'157.55.16.222',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1335947501,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1335947593,'66.249.71.135',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1335950419,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1335950447,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1335950792,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1335952974,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1335952974,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1335952974,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1335952975,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1335952975,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1335952976,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1335952976,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1335952977,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1335952977,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1335952978,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1335952978,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1335953097,'207.46.204.234',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1335955039,'66.249.71.135',1,'Safari 6531.22.7','Unknown','','美国','','','','/category.php'),(1335955041,'122.127.97.36',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYVRDqFP.2oANwNr1gt.?p=Mercedez%20Benz%20%E8%B3%93%E5%A3%AB%E9%A6%99%E6%B0%B4&fr2=sb-top&fr=yfp','Mercedez Benz 賓士香水','/goods.php'),(1335956539,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1335957240,'207.46.195.239',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1335957456,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1335958308,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1335958319,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/article.php'),(1335958320,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1335958330,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1335958392,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335958674,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/article.php'),(1335958837,'65.52.104.26',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1335959359,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1335959511,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/goods.php?id=79','','/gallery.php'),(1335959609,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1335959643,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1335959653,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1335959824,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1335959837,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1335959869,'209.131.38.91',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1335959878,'65.52.104.27',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1335961034,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1335961044,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1335961054,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1335961149,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1335961175,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=9&brand=5','','/category.php'),(1335961567,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1335961639,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=11&brand=22','','/category.php'),(1335961965,'140.115.8.41',1,'FireFox 11.0','Windows XP','zh-tw,en-us','台湾省','http://www.facebook.com','/l.php?u=http%3A%2F%2Fwww.chanshanger.com.tw%2F&h=oAQEAyBCj','','/index.php'),(1335961966,'69.171.234.1',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1335962186,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=2','','/category.php'),(1335962214,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1335962287,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335962312,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1335962322,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1335962332,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1335962540,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1335962559,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1335962569,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1335962894,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335963475,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335963495,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/goods.php?id=114','','/gallery.php'),(1335963745,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1335963810,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1335963814,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335963891,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335964020,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335964329,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/pick_out.php'),(1335964381,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335964495,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1335964505,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1335964515,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1335964548,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1335964689,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335964763,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335964795,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335964917,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/goods.php'),(1335965070,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335965134,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1335965191,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/catalog.php'),(1335965285,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335965681,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335965700,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1335965797,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/goods.php?id=102','','/gallery.php'),(1335965822,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1335966054,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1335966064,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1335966080,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1335966094,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335966226,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1335966232,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/goods.php?id=81','','/gallery.php'),(1335966236,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1335966246,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1335966263,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/goods.php?id=105','','/gallery.php'),(1335966278,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=11&brand=22','','/category.php'),(1335966359,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335966584,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/goods.php?id=114','','/gallery.php'),(1335966686,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=11','','/goods.php'),(1335966712,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1335966813,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/goods.php'),(1335967207,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1335967218,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1335967228,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1335967303,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1335967311,'218.168.229.191',1,'Safari 534.55.3','Unknown','zh-tw','台湾省','http://www.google.com.tw','/url?sa=t&rct=j&q=%E8%97%8F%E9%A6%99%E9%96%A3&source=web&cd=1&ved=0CCQQFjAA&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Farticle.php%3Fid%3D6&ei=Vj6hT4a7B7GZmQWlsZC0CA&usg=AFQjCNEZaVs0jIIFBhBBKMF3aI1e73y','藏香閣','/article.php'),(1335967649,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1335967662,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1335967736,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/goods.php?id=79','','/gallery.php'),(1335967893,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/gallery.php?id=48&img=91','','/gallery.php'),(1335968097,'207.46.195.239',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1335968504,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1335968680,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335969069,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1335969085,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1335969493,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1335969500,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335969637,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1335969761,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1335970226,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335970322,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1335970478,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335970593,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=9&brand=5','','/category.php'),(1335970633,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1335970643,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1335970730,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/gallery.php?id=87&img=159','','/gallery.php'),(1335971056,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=11&brand=22','','/category.php'),(1335971275,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/goods.php?id=48','','/gallery.php'),(1335971299,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1335971470,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=11','','/category.php'),(1335971499,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/goods.php?id=105','','/gallery.php'),(1335971503,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/goods.php?id=127','','/gallery.php'),(1335971558,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=9&brand=5','','/category.php'),(1335971926,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1335972276,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/gallery.php?id=81&img=283','','/gallery.php'),(1335972365,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=11','','/category.php'),(1335972416,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335972419,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1335972442,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=28','','/category.php'),(1335972449,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1335972452,'66.249.71.135',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1335972622,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335972632,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1335972645,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1335972880,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/article.php?id=4','','/goods.php'),(1335972922,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335973162,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=9&brand=5','','/category.php'),(1335973431,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1335973433,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1335973444,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1335973744,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/goods.php?id=153','','/gallery.php'),(1335973862,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335973881,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1335973920,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335973933,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/article.php'),(1335973972,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=15','','/goods.php'),(1335974040,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/goods.php?id=87','','/gallery.php'),(1335974128,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1335974171,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1335974182,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/goods.php'),(1335974396,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1335974428,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1335974906,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1335974952,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=2','','/category.php'),(1335975245,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=9&brand=5','','/category.php'),(1335975647,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1335975659,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1335976511,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=9&brand=5','','/category.php'),(1335976556,'157.55.16.222',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1335976639,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=9&brand=5','','/category.php'),(1335977376,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/article.php'),(1335977836,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1335977846,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1335979108,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1335979177,'66.249.71.135',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1335979228,'66.249.71.135',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1335979452,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1335979548,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1335979920,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1335980285,'66.249.71.135',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1335980643,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1335980802,'66.249.71.135',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1335981936,'117.79.144.165',1,'Internet Explorer 8.0','Windows XP','','APNIC','','','','/index.php'),(1335982145,'66.249.71.135',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1335982495,'66.249.71.135',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1335983038,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1335984852,'66.249.71.135',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1335984895,'125.113.100.239',1,'Safari 533.1','Linux','zh-CN, en-US','浙江省金华市','http://www.google.com.hk','/search?q=%E6%9C%80%E5%A5%BD%E7%9A%84%E8%97%8F%E9%A6%99&hl=zh-CN&inlang=zh-CN&safe=strict&client=aff-265&hs=6jf&channel=searchbox&prmd=imvns&ei=LoGhT8GwMK7BiQeN8vS2BA&start=50&sa=N&biw=1280&bih=680','最好的藏香','/article.php'),(1335987949,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1335988714,'66.249.71.135',1,'Safari 6531.22.7','Unknown','','美国','','','','/gallery.php'),(1335989083,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1335990009,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1335991776,'65.52.104.90',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1335991857,'66.249.71.135',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1335995558,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1335996082,'65.52.110.153',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1335997700,'65.52.104.90',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1335997885,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1335998544,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/catalog.php'),(1336002474,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1336002569,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1336002609,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1336002796,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/goods.php'),(1336003052,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/goods.php'),(1336003078,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1336003196,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/goods.php'),(1336003661,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=9&brand=5','','/category.php'),(1336003774,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1336003819,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=2','','/category.php'),(1336003871,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/article.php?id=4','','/goods.php'),(1336004111,'66.249.71.135',1,'Safari 6531.22.7','Unknown','','美国','','','','/goods.php'),(1336004112,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1336004183,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1336004809,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/article.php'),(1336004939,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=11','','/category.php'),(1336004947,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1336005006,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/gallery.php?id=81&img=283','','/gallery.php'),(1336005131,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/goods.php?id=153','','/gallery.php'),(1336005323,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/article.php'),(1336005574,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=28','','/category.php'),(1336005641,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/article.php'),(1336005856,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1336005909,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1336005930,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=9&brand=5','','/category.php'),(1336006058,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1336006092,'124.115.1.62',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1336006408,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=11&brand=22','','/category.php'),(1336006427,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=9&brand=5','','/category.php'),(1336006430,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=11','','/goods.php'),(1336006461,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1336006825,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/article.php'),(1336006948,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1336006978,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/goods.php?id=48','','/gallery.php'),(1336007142,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1336007150,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1336007477,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=11','','/category.php'),(1336007870,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1336008029,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1336008130,'66.249.71.135',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1336008203,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1336008353,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1336008938,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1336009002,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/goods.php?id=127','','/gallery.php'),(1336009326,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=9&brand=5','','/category.php'),(1336009514,'66.249.71.135',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1336009577,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1336009608,'65.52.110.200',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1336009664,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1336009667,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1336009679,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1336009696,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1336009818,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1336009831,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1336009938,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1336009953,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1336010055,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1336010103,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1336011651,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1336011665,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1336011716,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1336011726,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1336011738,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1336011805,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1336012333,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1336012847,'65.52.110.153',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1336013050,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1336013060,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1336013081,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1336013107,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1336013235,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1336013246,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1336013260,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1336013567,'66.249.71.135',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1336014401,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1336014412,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1336014422,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1336014451,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1336014534,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1336014544,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1336014555,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1336014573,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336014573,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336014573,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336014574,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336014574,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1336014575,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336014575,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336014575,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336014576,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1336014576,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1336014577,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336014975,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1336015646,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1336015656,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1336015667,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1336015764,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1336015775,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1336016656,'66.249.71.135',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1336016861,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1336016871,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1336016920,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1336016983,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1336016993,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1336017957,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1336017970,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1336019014,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1336019038,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1336019050,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1336019761,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1336019772,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1336019806,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1336020492,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1336020523,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1336021167,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1336021561,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1336022489,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1336022747,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1336022865,'65.52.104.26',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1336023537,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1336023567,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1336024147,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1336025654,'207.46.195.239',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1336026072,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1336028775,'207.46.195.239',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1336032228,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1336033068,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1336034907,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1336034917,'66.249.71.135',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1336035136,'65.52.110.153',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1336036424,'207.46.204.234',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1336042781,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1336045204,'66.249.71.135',1,'Safari 6531.22.7','Unknown','','美国','','','','/category.php'),(1336048234,'27.247.136.100',1,'Safari 7534.48.3','Unknown','zh-tw','IANA','http://www.google.com.tw','/url?sa=t&rct=j&q=%E8%97%8F%E9%A6%99%E9%96%A3&source=web&cd=1&ved=0CA4QFjAA&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Farticle.php%3Fid%3D6&ei=anqiT8L6POzJmQXriZ2DCA&usg=AFQjCNEZaVs0jIIFBhBBKMF3aI1e73y','藏香閣','/article.php'),(1336051941,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1336053734,'122.122.1.140',1,'Internet Explorer 8.0','Windows NT','zh-TW','台湾省','http://tw.search.yahoo.com','/search;_ylt=Axt7wmvlj6JPzhsA4AFr1gt.?ei=UTF-8&rd=r1&fr=yfp&p=%2Bboos%E9%A6%99%E6%B0%B4&fr2=sp-qrw-orig-top&norw=1','+boos香水','/goods.php'),(1336054927,'66.249.71.135',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1336055086,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/index.php'),(1336060233,'61.135.249.189',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1336060249,'61.135.249.189',2,'FireFox 3.0.5','Unknown','zh-cn','北京市','','','','/index.php'),(1336060260,'61.135.249.189',3,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1336060276,'61.135.249.189',4,'FireFox 3.0.5','Unknown','zh-cn','北京市','','','','/article.php'),(1336060287,'61.135.249.189',5,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1336060305,'61.135.249.189',6,'FireFox 3.0.5','Unknown','zh-cn','北京市','','','','/brand.php'),(1336060316,'61.135.249.189',7,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1336060332,'61.135.249.189',8,'FireFox 3.0.5','Unknown','zh-cn','北京市','','','','/brand.php'),(1336060343,'61.135.249.189',9,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1336060359,'61.135.249.189',10,'FireFox 3.0.5','Unknown','zh-cn','北京市','','','','/goods.php'),(1336062213,'188.143.232.12',1,'FireFox 3.0.5','Windows XP','','[未知IP0801]','','','','/goods.php'),(1336064344,'98.139.241.240',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1336064407,'101.11.179.122',1,'Safari 533.1','Linux','zh-TW, en-US','IANA','http://tw.search.yahoo.com','/mobile/s;_ylt=A8tUwY9QuaJPySMAL9dxOSY5?ei=UTF-8&_tsrc=yahoo&_lang=zh-hant-tw&_sep=fp&_intl=tw&p=xenium%E9%A6%99%E6%B0%B4&rs=1&fr2=rs-top','fp','/brand.php'),(1336065529,'209.131.39.61',1,'Safari 6533.18.5','Unknown','','美国','','','','/index.php'),(1336066434,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1336066767,'66.249.71.135',1,'Safari 6531.22.7','Unknown','','美国','','','','/goods.php'),(1336066779,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1336066789,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1336066798,'66.249.71.135',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1336066800,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1336067037,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1336067079,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1336067134,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1336067648,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1336067658,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1336067669,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1336067679,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1336067768,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1336067779,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1336067790,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1336067800,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1336068142,'65.52.104.26',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1336068321,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1336068332,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1336068343,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1336068353,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1336068419,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1336068828,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1336068900,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1336068910,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1336068930,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1336068986,'50.19.194.219',1,'Unknow browser','Unknown','en-gb,en','IANA','','','','/index.php'),(1336069240,'207.46.204.234',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1336069433,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1336069443,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1336069982,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1336069998,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1336070106,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1336070197,'207.46.195.236',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1336070225,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1336070307,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1336071070,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1336071094,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1336071868,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1336071881,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1336071906,'207.46.204.234',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1336071938,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1336072006,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1336072018,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1336072029,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1336072684,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1336072699,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1336072712,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1336073128,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1336073138,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1336073492,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1336073502,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1336073513,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1336073950,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1336073993,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1336074004,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1336074349,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1336074360,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1336074370,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1336074718,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1336074728,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1336074748,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1336075104,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1336075406,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1336075417,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1336075724,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1336075734,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1336075884,'83.133.110.36',1,'FireFox 3.0.10','Windows XP','','欧洲','','','','/goods.php'),(1336075933,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1336075943,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1336076191,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1336076941,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1336077858,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1336079993,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1336080238,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/article.php'),(1336080818,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336080818,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336080819,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336080820,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336080820,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1336080821,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336080822,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336080822,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336080823,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1336080823,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1336080824,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336081562,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1336083345,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1336083667,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1336084449,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1336085484,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1336086018,'207.46.204.234',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1336086208,'83.133.110.36',1,'FireFox 3.0.5','Windows XP','','欧洲','','','','/goods.php'),(1336086318,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1336086363,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1336087006,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/goods.php?id=114','','/gallery.php'),(1336087382,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1336087759,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=9&brand=5','','/category.php'),(1336088231,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1336088500,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=9&brand=5','','/category.php'),(1336089216,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1336089489,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1336089707,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/gallery.php?id=48&img=91','','/gallery.php'),(1336089811,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1336089960,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1336090075,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1336090176,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/gallery.php?id=87&img=159','','/gallery.php'),(1336090221,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1336090391,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1336090529,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=9&brand=5','','/category.php'),(1336091046,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/catalog.php'),(1336091071,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1336091301,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1336091374,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/pick_out.php'),(1336091568,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/goods.php?id=105','','/gallery.php'),(1336091832,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1336091853,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1336091934,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=11&brand=22','','/category.php'),(1336091950,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/goods.php?id=81','','/gallery.php'),(1336091968,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1336092055,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=2','','/category.php'),(1336092144,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1336092378,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=15','','/goods.php'),(1336092505,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/goods.php?id=79','','/gallery.php'),(1336092547,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1336092859,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1336092971,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1336093050,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=11&brand=22','','/category.php'),(1336093181,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1336093284,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1336093492,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/article.php'),(1336093512,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/goods.php?id=105','','/gallery.php'),(1336093563,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/goods.php?id=102','','/gallery.php'),(1336093650,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1336093715,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1336093757,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/goods.php?id=114','','/gallery.php'),(1336093844,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1336093845,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1336093955,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1336094007,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/article.php'),(1336094022,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1336094173,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=9&brand=5','','/category.php'),(1336094400,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=2','','/category.php'),(1336094440,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1336094605,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/article.php?id=4','','/goods.php'),(1336094656,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1336094716,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1336094809,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1336094844,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/goods.php'),(1336095114,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/goods.php'),(1336095114,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=11','','/goods.php'),(1336095248,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/goods.php'),(1336095272,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=11','','/category.php'),(1336095298,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/gallery.php?id=81&img=283','','/gallery.php'),(1336095438,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1336095504,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/article.php'),(1336095531,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/goods.php?id=153','','/gallery.php'),(1336095621,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1336095895,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1336096066,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=28','','/category.php'),(1336096186,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1336096200,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1336096333,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=9&brand=5','','/category.php'),(1336096578,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1336096754,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=9&brand=5','','/category.php'),(1336096855,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1336097190,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=11&brand=22','','/category.php'),(1336097243,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1336097544,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1336097943,'60.248.89.6',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E8%B3%93%E5%A3%AB+%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','賓士 香水','/goods.php'),(1336098020,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=11','','/category.php'),(1336098139,'65.52.110.153',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1336098214,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/goods.php?id=48','','/gallery.php'),(1336098559,'65.52.104.27',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1336098846,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1336099095,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1336099715,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1336099779,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/goods.php?id=127','','/gallery.php'),(1336100102,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=9&brand=5','','/category.php'),(1336100387,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1336104130,'220.132.126.80',1,'Safari 535.19','Windows XP','zh-TW,zh','台湾省','http://www.google.com.tw','/url?sa=t&rct=j&q=&esrc=s&source=web&cd=2&ved=0CCwQFjAB&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Farticle.php%3Fid%3D21&ei=-lOjT9uXM6TEmQWRvtzSDg&usg=AFQjCNHFLdNDjDUWDA92iqZChdrEyPjy-A&sig2=7Rks0lLfka','','/article.php'),(1336104233,'221.181.232.147',1,'FireFox 3.0.10','Windows XP','','中国','','','','/goods.php'),(1336105159,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1336105878,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1336106166,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1336106905,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1336107953,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1336108689,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1336108982,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1336109626,'188.138.84.93',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/goods.php'),(1336109796,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1336110028,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1336110615,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1336110662,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/goods.php?id=79','','/gallery.php'),(1336110855,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1336110897,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/gallery.php?id=48&img=91','','/gallery.php'),(1336111002,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1336111152,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1336111417,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1336111486,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1336111530,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1336111584,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1336111588,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1336111724,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=9&brand=5','','/category.php'),(1336112171,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/goods.php?id=114','','/gallery.php'),(1336112314,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1336112539,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1336112543,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1336112550,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1336112833,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336112834,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336112834,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336112834,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336112835,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1336112835,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336112835,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336112836,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336112837,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1336112837,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1336112838,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336112887,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=9&brand=5','','/category.php'),(1336112898,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/goods.php?id=105','','/gallery.php'),(1336113025,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1336113044,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1336113124,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=11&brand=22','','/category.php'),(1336113189,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/goods.php?id=81','','/gallery.php'),(1336113243,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=2','','/category.php'),(1336113333,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1336113445,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1336113626,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=9&brand=5','','/category.php'),(1336113690,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/goods.php?id=79','','/gallery.php'),(1336113731,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1336113796,'157.55.16.57',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1336113953,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1336114160,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1336114239,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=11&brand=22','','/category.php'),(1336114351,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1336114462,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1336114572,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1336114605,'207.46.195.239',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1336114669,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1336114705,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/goods.php?id=105','','/gallery.php'),(1336114797,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1336114815,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1336114907,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/goods.php?id=114','','/gallery.php'),(1336115151,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1336115311,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/gallery.php?id=87&img=159','','/gallery.php'),(1336115512,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1336115708,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/goods.php'),(1336115967,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/goods.php'),(1336116135,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/goods.php'),(1336116209,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/catalog.php'),(1336116386,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1336116395,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/goods.php?id=87','','/gallery.php'),(1336116424,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1336116439,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=9&brand=5','','/category.php'),(1336116566,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/pick_out.php'),(1336116711,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=2','','/category.php'),(1336116783,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=15','','/goods.php'),(1336116983,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1336117309,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/article.php'),(1336117638,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1336117748,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1336117826,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/article.php'),(1336117888,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/goods.php?id=153','','/gallery.php'),(1336118065,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1336118278,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1336118376,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=28','','/category.php'),(1336118473,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=11','','/category.php'),(1336118590,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1336118685,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=9&brand=5','','/category.php'),(1336118879,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/gallery.php?id=81&img=283','','/gallery.php'),(1336118944,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=11','','/goods.php'),(1336119045,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/article.php?id=4','','/goods.php'),(1336119336,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/article.php'),(1336119368,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1336119397,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1336119436,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1336119501,'176.31.247.216',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1336119506,'176.31.247.216',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/affiche.php'),(1336119509,'176.31.247.216',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1336119512,'176.31.247.216',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1336119514,'176.31.247.216',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1336119517,'176.31.247.216',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1336119519,'176.31.247.216',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1336119522,'176.31.247.216',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1336119525,'176.31.247.216',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1336119528,'176.31.247.216',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1336119531,'176.31.247.216',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1336119533,'176.31.247.216',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1336119536,'176.31.247.216',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1336119538,'176.31.247.216',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1336119541,'176.31.247.216',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1336119544,'176.31.247.216',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1336119546,'176.31.247.216',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1336119549,'176.31.247.216',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1336119552,'176.31.247.216',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1336119554,'176.31.247.216',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1336119557,'176.31.247.216',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1336119560,'176.31.247.216',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1336119563,'176.31.247.216',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1336119566,'176.31.247.216',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1336119569,'176.31.247.216',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1336119572,'176.31.247.216',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1336119575,'176.31.247.216',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1336119578,'176.31.247.216',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1336119581,'176.31.247.216',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article_cat.php'),(1336119583,'176.31.247.216',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1336119586,'176.31.247.216',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1336119588,'176.31.247.216',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1336119591,'176.31.247.216',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/captcha.php'),(1336119593,'176.31.247.216',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/catalog.php'),(1336119596,'176.31.247.216',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1336119598,'176.31.247.216',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1336119601,'176.31.247.216',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1336119603,'176.31.247.216',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1336119607,'176.31.247.216',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1336119610,'176.31.247.216',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1336119613,'176.31.247.216',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1336119615,'176.31.247.216',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1336119618,'176.31.247.216',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1336119621,'176.31.247.216',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1336119623,'176.31.247.216',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1336119626,'176.31.247.216',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1336119629,'176.31.247.216',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1336119631,'176.31.247.216',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1336119634,'176.31.247.216',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1336119637,'176.31.247.216',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1336119639,'176.31.247.216',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1336119642,'176.31.247.216',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1336119645,'176.31.247.216',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1336119647,'176.31.247.216',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1336119650,'176.31.247.216',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1336119653,'176.31.247.216',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1336119655,'176.31.247.216',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1336119658,'176.31.247.216',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1336119661,'176.31.247.216',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1336119664,'176.31.247.216',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1336119666,'176.31.247.216',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1336119670,'176.31.247.216',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1336119673,'176.31.247.216',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1336119676,'176.31.247.216',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1336119679,'176.31.247.216',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1336119686,'176.31.247.216',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/comment.php'),(1336119688,'176.31.247.216',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1336119691,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1336119691,'176.31.247.216',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/compare.php'),(1336119698,'176.31.247.216',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/flow.php'),(1336119700,'176.31.247.216',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1336119702,'176.31.247.216',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1336119704,'176.31.247.216',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1336119707,'176.31.247.216',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1336119710,'176.31.247.216',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1336119712,'176.31.247.216',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1336119715,'176.31.247.216',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1336119718,'176.31.247.216',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1336119721,'176.31.247.216',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1336119724,'176.31.247.216',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1336119727,'176.31.247.216',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1336119729,'176.31.247.216',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1336119732,'176.31.247.216',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1336119735,'176.31.247.216',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1336119737,'176.31.247.216',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1336119740,'176.31.247.216',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1336119743,'176.31.247.216',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1336119745,'176.31.247.216',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1336119748,'176.31.247.216',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1336119751,'176.31.247.216',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1336119753,'176.31.247.216',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1336119756,'176.31.247.216',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1336119759,'176.31.247.216',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1336119761,'176.31.247.216',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1336119764,'176.31.247.216',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1336119767,'176.31.247.216',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1336119772,'176.31.247.216',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/group_buy.php'),(1336119780,'176.31.247.216',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1336119787,'176.31.247.216',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/pick_out.php'),(1336119789,'176.31.247.216',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/receive.php'),(1336119793,'176.31.247.216',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/respond.php'),(1336119798,'176.31.247.216',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/search.php'),(1336119801,'176.31.247.216',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/search.php'),(1336119803,'176.31.247.216',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/search.php'),(1336119806,'176.31.247.216',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/search.php'),(1336119809,'176.31.247.216',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/search.php'),(1336119812,'176.31.247.216',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/snatch.php'),(1336119813,'176.31.247.216',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/tag_cloud.php'),(1336119817,'176.31.247.216',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/user.php'),(1336119820,'176.31.247.216',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/user.php'),(1336119822,'176.31.247.216',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/user.php'),(1336119825,'176.31.247.216',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/vote.php'),(1336119827,'176.31.247.216',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1336119945,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1336120007,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=9&brand=5','','/category.php'),(1336120365,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=11','','/category.php'),(1336120480,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1336120737,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1336120782,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/goods.php?id=48','','/gallery.php'),(1336120783,'65.52.104.26',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1336120885,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/article.php'),(1336121582,'204.236.137.16',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/goods.php'),(1336122615,'65.52.104.90',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1336123063,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=11&brand=22','','/category.php'),(1336123083,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1336123879,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336123879,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336123879,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336123880,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336123880,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1336123880,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336123881,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336123881,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336123882,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1336123882,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1336123882,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336124353,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1336124702,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1336124884,'98.139.241.245',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1336124986,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1336125598,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1336125605,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1336125665,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/goods.php?id=127','','/gallery.php'),(1336125906,'66.249.71.135',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1336125920,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1336125949,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=9&brand=5','','/category.php'),(1336126239,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1336126742,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1336127145,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1336128550,'46.4.120.2',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1336128551,'46.4.120.2',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1336128552,'46.4.120.2',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1336128552,'46.4.120.2',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1336128553,'46.4.120.2',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1336129000,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1336129055,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=2','','/category.php'),(1336129110,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1336129448,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1336130298,'66.249.71.135',1,'Safari 6531.22.7','Unknown','','美国','','','','/goods.php'),(1336130375,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1336130755,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1336130782,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/article.php'),(1336130971,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1336131616,'66.249.71.135',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1336131968,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1336132678,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1336133068,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1336133352,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/goods.php?id=114','','/gallery.php'),(1336133652,'66.249.71.135',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1336134002,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1336134361,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/article.php'),(1336134793,'66.249.71.135',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1336134824,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/goods.php?id=79','','/gallery.php'),(1336135183,'65.52.110.153',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1336135992,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1336136534,'65.52.104.90',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1336136539,'66.249.71.135',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1336136712,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1336136830,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336136830,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336136830,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336136831,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336136831,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1336136832,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336136832,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336136833,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336136833,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1336136834,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1336136834,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336137450,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1336137550,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1336138294,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1336138529,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1336139507,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=9&brand=5','','/category.php'),(1336140819,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1336141102,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/goods.php?id=81','','/gallery.php'),(1336141603,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=11&brand=22','','/category.php'),(1336141871,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1336143628,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1336143740,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1336144298,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=11','','/goods.php'),(1336146478,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=11&brand=22','','/category.php'),(1336147393,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1336147901,'209.131.38.91',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1336148637,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1336150551,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1336151817,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1336152107,'207.46.199.219',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1336152352,'64.246.165.160',1,'FireFox 3.5.2','Windows XP','en-us,fr-be','美国','http://whois.domaintools.com','/chanshanger.com.tw','','/index.php'),(1336154364,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1336156824,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1336156874,'66.249.71.135',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1336156947,'27.51.141.16',1,'Safari 535.19','Windows NT','zh-TW,zh','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYv9IqRPJA0AXQxr1gt.?p=%E9%A6%99%E6%B0%B4%E6%89%B9%E7%99%BC&ei=utf-8&fr=yfp&pstart=1&b=31','香水批發','/index.php'),(1336156967,'66.249.71.135',1,'Safari 6531.22.7','Unknown','','美国','','','','/goods.php'),(1336160135,'207.46.195.239',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1336160209,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1336161769,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1336161771,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1336165645,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1336166069,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1336166079,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1336166418,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1336166428,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1336166438,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1336166701,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1336166712,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1336166907,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1336166917,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1336166928,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1336167164,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1336167174,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1336167184,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1336167435,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1336167445,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1336167455,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1336167679,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1336167690,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1336167701,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1336167711,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1336167801,'65.52.104.90',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1336167871,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1336167930,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1336167941,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1336167951,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1336168083,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1336168248,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1336168575,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1336168951,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1336168961,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1336168972,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1336168985,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1336169417,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1336169428,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1336169439,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1336169450,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1336169790,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1336169800,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1336169813,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1336170279,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1336170289,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1336170573,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1336170588,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1336170851,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1336170862,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1336170872,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1336171210,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1336171221,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1336171466,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1336171626,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1336171637,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1336171649,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1336171971,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1336171984,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1336172246,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1336172266,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1336172500,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1336172511,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1336172521,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1336172756,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1336172769,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1336173001,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1336173011,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1336173087,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1336173146,'66.249.71.135',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1336173238,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1336173248,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1336173258,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1336173268,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1336173545,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1336173555,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1336173580,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1336173802,'207.46.195.239',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1336173871,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1336174080,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1336174550,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1336175219,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1336175809,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1336175813,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1336175984,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1336176473,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1336176599,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1336176861,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1336177388,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/goods.php'),(1336177878,'207.46.195.239',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1336179020,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1336179064,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1336179074,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1336179255,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1336179325,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1336179336,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1336179829,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1336180590,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1336180828,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/goods.php?id=79','','/gallery.php'),(1336182294,'65.52.104.90',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1336182894,'180.153.206.25',1,'Unknow browser','Unknown','zh-cn, zh','[未知IP0801]','','','','/brand.php'),(1336185125,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1336186730,'157.55.16.57',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1336188257,'65.52.104.90',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1336188471,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1336189932,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/pick_out.php'),(1336189984,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1336190518,'209.131.39.61',1,'Safari 534.30','Linux','','美国','','','','/index.php'),(1336190837,'157.55.16.222',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1336192578,'66.249.71.135',1,'Safari 6531.22.7','Unknown','','美国','','','','/index.php'),(1336193267,'65.52.104.90',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1336193289,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1336194567,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336194567,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336194568,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336194568,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336194568,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1336194569,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336194569,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336194570,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336194570,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1336194570,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1336194571,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336194672,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1336195235,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1336195419,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1336195934,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1336196070,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/goods.php?id=105','','/gallery.php'),(1336196333,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=15','','/goods.php'),(1336196506,'65.52.104.90',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1336196775,'65.52.104.90',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1336196857,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1336197151,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1336197613,'65.52.104.90',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1336197804,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1336197813,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1336197833,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/gallery.php?id=87&img=159','','/gallery.php'),(1336198099,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1336198878,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1336198947,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1336199166,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1336199706,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/article.php'),(1336200736,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1336201277,'157.55.16.57',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1336201331,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=11&brand=22','','/category.php'),(1336201358,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=9&brand=5','','/category.php'),(1336201739,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1336201966,'157.55.16.57',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1336202775,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1336203232,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=11','','/category.php'),(1336203565,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1336203577,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1336203659,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1336205244,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1336205245,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1336205500,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/goods.php?id=81','','/gallery.php'),(1336205683,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1336205863,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1336206354,'118.170.30.187',3,'Internet Explorer 9.0','Windows NT','zh-TW','APNIC','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1336206864,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/catalog.php'),(1336207416,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1336207991,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1336208321,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=18','','/category.php'),(1336208466,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336208467,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336208467,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336208468,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336208468,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1336208468,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336208469,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336208469,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336208470,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1336208470,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1336208470,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336208798,'66.249.71.135',1,'Safari 6531.22.7','Unknown','','美国','','','','/goods.php'),(1336210636,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/article.php'),(1336211587,'66.249.71.135',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1336211828,'66.249.71.135',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1336212638,'66.249.71.135',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1336212902,'66.249.71.135',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1336213246,'66.249.71.135',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1336213793,'66.249.71.135',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1336214497,'66.249.71.135',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1336216180,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1336216309,'207.46.195.239',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1336216879,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1336216924,'65.52.110.153',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1336217251,'207.46.195.236',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1336217977,'66.249.71.82',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1336218628,'66.249.71.135',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1336219333,'65.52.110.153',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1336221293,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336221293,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336221294,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336221294,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336221295,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1336221295,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336221295,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336221296,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336221296,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1336221297,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1336221297,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336224557,'157.55.16.222',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1336226981,'117.79.144.165',1,'Internet Explorer 8.0','Windows XP','','APNIC','','','','/index.php'),(1336227056,'207.46.195.239',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1336227683,'220.131.134.194',1,'Internet Explorer 8.0','Windows NT','zh-TW','台湾省','http://tw.search.yahoo.com','/search?p=BOOS+%E6%89%B9%E7%99%BC&fr=yfp&ei=utf-8&v=0','BOOS 批發','/brand.php'),(1336230467,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1336232637,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336232638,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336232638,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336232638,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336232639,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1336232639,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336232640,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336232640,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336232641,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1336232641,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1336232642,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336232778,'98.139.241.246',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1336232832,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1336232842,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1336232852,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1336233673,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1336233683,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1336233694,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1336234072,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1336234093,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1336234105,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1336234450,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1336234470,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1336234480,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1336235442,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1336236326,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1336236350,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1336237009,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1336237041,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1336237540,'207.46.195.236',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1336237556,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1336237566,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1336237576,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1336238164,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1336238179,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1336238194,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1336238247,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1336238316,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1336238335,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1336238355,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1336238425,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1336238435,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1336239220,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1336239223,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1336239233,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1336239310,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1336239384,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1336239396,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1336239407,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1336239892,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336239892,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336239892,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336239893,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336239893,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1336239894,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336239894,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336239895,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336239895,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1336239895,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1336239896,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336239931,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1336239944,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1336239954,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1336240099,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1336240609,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1336240621,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1336240631,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1336240652,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1336240740,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1336240753,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1336240763,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1336240774,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1336240784,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1336240852,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1336240863,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1336240873,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1336241253,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1336241263,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1336241280,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1336241371,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1336241381,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1336241711,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1336241721,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1336241731,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1336242115,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1336242125,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1336242173,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1336242587,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1336242933,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1336242943,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1336242953,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1336243225,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1336243241,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1336243367,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1336243636,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1336244690,'66.249.71.135',1,'Safari 6531.22.7','Unknown','','美国','','','','/goods.php'),(1336245415,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1336245494,'66.249.71.135',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1336245674,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1336245791,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1336245922,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1336246170,'207.46.195.239',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1336246181,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1336246182,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1336246844,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1336247171,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1336247627,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1336247637,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1336248171,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1336248192,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1336248591,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1336248818,'157.55.16.222',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1336248918,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1336249383,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1336250136,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1336250500,'98.139.241.241',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1336250783,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1336251276,'65.52.110.153',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1336252016,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1336252028,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1336252505,'207.46.204.234',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1336252614,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1336253166,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1336253293,'66.249.71.135',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1336254408,'66.249.71.135',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1336254712,'66.249.71.135',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1336254825,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/pick_out.php'),(1336254919,'66.249.71.135',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1336255056,'66.249.71.135',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1336255289,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1336255405,'66.249.71.135',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1336255538,'66.249.71.135',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1336255797,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1336255936,'66.249.71.135',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1336256581,'66.249.71.135',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1336256784,'66.249.71.135',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1336257560,'65.52.110.153',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1336257564,'66.249.71.135',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1336257565,'66.249.71.135',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1336257636,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1336257640,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1336257647,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1336257803,'66.249.71.135',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1336258166,'66.249.71.135',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1336259124,'66.249.71.135',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1336259244,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1336259375,'66.249.71.135',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1336259547,'66.249.71.135',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1336259806,'66.249.71.135',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1336260233,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1336260367,'66.249.71.135',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1336260614,'66.249.71.135',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1336261058,'66.249.71.135',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1336261448,'66.249.71.135',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1336261759,'207.46.204.234',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1336261966,'66.249.71.135',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1336262791,'66.249.71.135',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1336263429,'207.46.195.239',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1336263614,'66.249.71.135',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1336264904,'66.249.71.135',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1336265346,'66.249.71.135',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1336265576,'66.249.71.135',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1336266142,'66.249.71.135',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1336266587,'66.249.71.135',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1336266754,'66.249.71.135',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1336267235,'66.249.71.135',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1336267861,'66.249.71.135',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1336268013,'66.249.71.135',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1336268399,'66.249.71.135',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1336268834,'66.249.71.135',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1336269043,'66.249.71.135',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1336270260,'66.249.71.135',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1336270395,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1336270457,'65.52.104.26',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1336270501,'66.249.71.135',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1336270502,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1336271091,'66.249.71.135',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1336271641,'66.249.71.135',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1336272160,'66.249.71.135',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1336272506,'66.249.71.135',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1336272831,'180.177.84.101',1,'Internet Explorer 8.0','Windows XP','zh-tw','[未知IP0801]','http://tw.search.yahoo.com','/search;_ylt=A8tUwZiv56VPXx4AYaVr1gt.?p=weinimei&fr2=sb-top&fr=fp-yie8','weinimei','/brand.php'),(1336272928,'66.249.71.135',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1336273060,'66.249.71.135',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1336273371,'66.249.71.135',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1336273715,'66.249.71.135',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1336274299,'66.249.71.135',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1336274406,'66.249.71.135',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1336274620,'66.249.71.135',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1336274825,'66.249.71.135',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1336275097,'66.249.71.135',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1336275398,'66.249.71.135',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1336276036,'66.249.71.135',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1336276307,'66.249.71.135',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1336277170,'66.249.71.135',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1336277343,'66.249.71.135',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1336280419,'65.52.110.153',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1336281526,'65.52.104.90',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1336282387,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1336283330,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336283331,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336283331,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336283331,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336283332,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1336283332,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336283333,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336283333,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336283333,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1336283334,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1336283334,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336283773,'207.46.195.236',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1336283845,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1336284932,'66.249.71.135',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1336285077,'66.249.71.135',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1336285725,'66.249.71.82',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1336285741,'66.249.71.135',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1336285984,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1336286678,'59.116.34.126',1,'Internet Explorer 8.0','Windows NT','zh-TW','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYSYHaZPHBMATc1r1gt.?ei=UTF-8&fr=yfp&p=xenium%E9%A6%99%E6%B0%B4&rs=1&fr2=rs-top','xenium香水','/category.php'),(1336286890,'114.32.192.116',1,'Internet Explorer 8.0','Windows NT','zh-tw','IANA','http://tw.image.search.yahoo.com','/images/view;_ylt=A8tUwJg9HqZPrB4A2wRt1gt.;_ylu=X3oDMTBlMTQ4cGxyBHNlYwNzcgRzbGsDaW1n?back=http%3A%2F%2Ftw.image.search.yahoo.com%2Fsearch%2Fimages%3Fp%3D%25E9%2598%25BF%25E9%2587%258C%25E5%25B1%25B1%2','阿里山高山茶','/index.php'),(1336287925,'66.249.71.135',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1336287947,'66.249.71.135',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1336288117,'66.249.71.135',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1336288844,'66.249.71.135',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1336289582,'66.249.71.135',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1336290976,'157.55.16.222',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1336291484,'207.46.199.37',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1336291556,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1336291566,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1336292498,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1336292506,'66.249.71.82',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1336292508,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1336292518,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1336292929,'66.249.71.135',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1336292958,'66.249.71.135',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1336293235,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1336293245,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1336293255,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1336293351,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1336293361,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1336293372,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1336293975,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1336293985,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1336293996,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1336294072,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1336294083,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1336294083,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336294084,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336294084,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336294084,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336294085,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1336294085,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336294085,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336294086,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336294086,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1336294087,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1336294087,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336294702,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1336294712,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1336294722,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1336294732,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1336294742,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1336295237,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1336295247,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1336295257,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1336295267,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1336295297,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1336295357,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1336295368,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1336295378,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1336295854,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1336295860,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1336295876,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1336295896,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1336296033,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1336296044,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1336296086,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1336296598,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1336296651,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1336296661,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1336296671,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1336297103,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1336297114,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1336297143,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1336297586,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1336297596,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1336297606,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1336297638,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1336298215,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1336298225,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1336298235,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1336298246,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1336298753,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1336298765,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1336298779,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1336298789,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1336298864,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1336299377,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1336299390,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1336299421,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1336299431,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1336299433,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1336299494,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1336299505,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1336300508,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1336300519,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1336300531,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1336300542,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1336300638,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1336300658,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1336300684,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1336300780,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1336300793,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1336300868,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1336301496,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1336301532,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1336301650,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1336302189,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1336302600,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1336303183,'65.52.104.27',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1336303960,'157.55.18.49',1,'Internet Explorer 7.0','Windows 2000','en-us','美国','','','','/goods.php'),(1336305034,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336305034,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336305036,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336305036,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336305037,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1336305037,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336305038,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336305038,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336305038,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1336305039,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1336305039,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336306018,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1336306451,'66.249.71.135',1,'Safari 6531.22.7','Unknown','','美国','','','','/category.php'),(1336306629,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1336307488,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1336307498,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1336307508,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1336307625,'66.249.71.135',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1336308159,'65.52.111.248',1,'Internet Explorer 7.0','Windows XP','en-us','美国','','','','/goods.php'),(1336308178,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1336308188,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1336308208,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1336308988,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1336308998,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1336309651,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1336310311,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1336311853,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1336314000,'123.121.9.113',1,'Safari 535.19','Windows NT','zh-CN,zh','北京市','http://www.google.com.hk','/url?sa=t&rct=j&q=%E5%AD%94%E9%9B%80%E7%BF%8E+%E9%A6%99%E6%B0%B4&source=web&cd=5&ved=0CHUQFjAE&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Fgoods.php%3Fid%3D39&ei=hYimT7TRJNCSiAfUnu3TAw&usg=AFQjCNFdgVip9','孔雀翎 香水','/goods.php'),(1336315947,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1336316201,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336316202,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336316202,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336316202,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336316203,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1336316203,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336316204,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336316204,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336316204,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1336316205,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1336316205,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336316334,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1336316522,'65.52.111.136',1,'Internet Explorer 7.0','Windows 2000','en-us','美国','','','','/goods.php'),(1336317142,'65.52.111.247',1,'Internet Explorer 7.0','Windows XP','en-us','美国','','','','/category.php'),(1336318031,'65.52.111.207',1,'Internet Explorer 7.0','Windows 2000','en-us','美国','','','','/goods.php'),(1336318577,'65.52.111.33',1,'Internet Explorer 7.0','Windows XP','en-us','美国','','','','/category.php'),(1336318927,'65.52.111.211',1,'Internet Explorer 7.0','Windows XP','en-us','美国','','','','/article.php'),(1336319051,'65.52.111.82',1,'Internet Explorer 7.0','Windows 2000','en-us','美国','','','','/goods.php'),(1336319388,'65.52.111.76',1,'Internet Explorer 7.0','Windows XP','en-us','美国','','','','/goods.php'),(1336319641,'65.52.111.252',1,'Internet Explorer 7.0','Windows 2000','en-us','美国','','','','/brand.php'),(1336319646,'207.46.204.221',1,'Internet Explorer 7.0','Windows XP','en-us','美国','','','','/goods.php'),(1336319681,'65.52.111.31',1,'Internet Explorer 7.0','Windows XP','en-us','美国','','','','/category.php'),(1336320335,'124.12.33.8',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1336320882,'65.52.111.76',1,'Internet Explorer 7.0','Windows 2000','en-us','美国','','','','/brand.php'),(1336320932,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1336320991,'65.52.111.210',1,'Internet Explorer 7.0','Windows 2000','en-us','美国','','','','/goods.php'),(1336321446,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1336321451,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1336321697,'157.55.112.229',1,'Internet Explorer 7.0','Windows XP','en-us','美国','','','','/goods.php'),(1336322116,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1336322135,'65.52.111.84',1,'Internet Explorer 7.0','Windows XP','en-us','美国','','','','/goods.php'),(1336322269,'65.52.111.79',1,'Internet Explorer 7.0','Windows 2000','en-us','美国','','','','/goods.php'),(1336322986,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1336323624,'207.46.195.210',1,'Internet Explorer 7.0','Windows XP','en-us','美国','','','','/goods.php'),(1336323661,'157.55.17.77',1,'Internet Explorer 7.0','Windows 2000','en-us','美国','','','','/brand.php'),(1336323850,'65.52.111.249',1,'Internet Explorer 7.0','Windows XP','en-us','美国','','','','/goods.php'),(1336323980,'65.52.111.79',1,'Internet Explorer 7.0','Windows XP','en-us','美国','','','','/goods.php'),(1336324435,'207.46.204.222',1,'Internet Explorer 7.0','Windows 2000','en-us','美国','','','','/goods.php'),(1336324554,'207.46.195.217',1,'Internet Explorer 7.0','Windows XP','en-us','美国','','','','/brand.php'),(1336324590,'157.55.112.218',1,'Internet Explorer 7.0','Windows XP','en-us','美国','','','','/goods.php'),(1336325131,'65.52.111.220',1,'Internet Explorer 7.0','Windows 2000','en-us','美国','','','','/goods.php'),(1336325200,'65.52.108.21',1,'Internet Explorer 7.0','Windows 2000','en-us','美国','','','','/category.php'),(1336325222,'65.52.111.79',1,'Internet Explorer 7.0','Windows XP','en-us','美国','','','','/article.php'),(1336326241,'66.249.67.232',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1336326372,'157.55.17.75',1,'Internet Explorer 7.0','Windows 2000','en-us','美国','','','','/article.php'),(1336326558,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336326559,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336326561,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336326561,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336326563,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1336326564,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336326565,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336326566,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336326567,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1336326567,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1336326568,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336327231,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1336332221,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1336332225,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1336336518,'66.249.67.232',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1336337013,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336337013,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336337013,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336337014,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336337014,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1336337015,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336337015,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336337015,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336337016,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1336337016,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1336337016,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336337351,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1336338999,'66.249.67.232',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1336339366,'66.249.67.232',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1336339552,'66.249.67.232',1,'Safari 6531.22.7','Unknown','','美国','','','','/goods.php'),(1336339912,'207.46.204.234',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1336341252,'66.249.67.232',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1336341974,'173.242.125.196',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1336344044,'66.249.67.232',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1336347009,'65.52.110.153',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1336347715,'207.46.195.239',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1336348712,'66.249.67.232',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1336351326,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1336351337,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1336351997,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1336352009,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1336352046,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1336352130,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1336352209,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1336352821,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1336352834,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1336352845,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1336352942,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1336353097,'66.249.67.232',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1336353448,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1336353893,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1336353905,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1336354349,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1336354525,'66.249.67.232',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1336354705,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1336354716,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1336355078,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1336355088,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1336355098,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1336355507,'66.249.67.232',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1336355591,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1336355601,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1336355991,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1336356027,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1336356036,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1336356071,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1336356449,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1336356803,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1336357147,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1336357158,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1336357540,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1336357550,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1336357560,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1336357940,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1336358301,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1336358311,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1336358321,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1336358628,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1336359593,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1336359941,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1336359951,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1336360808,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1336361454,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1336361810,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1336362244,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1336363930,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1336364185,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1336365354,'125.230.209.25',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwZAIUadPVH0A.rpr1gt.;_ylc=X1MDMjExNDcwNTAwMwRfcgMyBGFvA2FvBGNzcmNwdmlkA2NDZlR4TXRVd0ZfVjZLT0xUejZxVWhLZmZlYlJHVS5uVUZNQUJQMXUEZnIDZnB0Yi1tc2dyBGZyMgNzYnRuBG5fZ3BzAzUEb3JpZ2luA3NycARwc','BOOS香水','/goods.php'),(1336367068,'98.139.241.252',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1336367557,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1336369086,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1336371127,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1336371946,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336371946,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336371946,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336371947,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336371947,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1336371947,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336371948,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336371948,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336371949,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1336371949,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1336371949,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336377168,'66.249.68.50',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1336377476,'66.249.67.232',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1336377971,'66.249.67.232',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1336378893,'66.249.67.232',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1336382369,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1336382968,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336382968,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336382968,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336382969,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336382969,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1336382969,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336382970,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336382970,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336382971,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1336382971,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1336382971,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336383396,'117.135.129.73',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','APNIC','','','','/index.php'),(1336384573,'207.46.199.37',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1336384715,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1336384717,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1336385249,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1336385832,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1336386256,'210.83.229.241',1,'Internet Explorer 8.0','Windows XP','zh-tw','广东省深圳市','http://www.google.com.hk','/url?sa=t&rct=j&q=eunas&source=web&cd=5&ved=0CHIQFjAE&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Fbrand.php%3Fid%3D29&ei=GZqnT_nQD5DKmAXw6NjhBA&usg=AFQjCNFQ3DnQRy9HWGBuEPInJvNcux4gsw&cad=rjt','eunas','/brand.php'),(1336389133,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1336390816,'66.249.67.232',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1336393443,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1336394054,'65.52.104.90',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1336394344,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336394345,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336394345,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336394345,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336394346,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1336394346,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336394346,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336394347,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336394347,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1336394348,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1336394348,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336398536,'66.249.67.232',1,'Safari 6531.22.7','Unknown','','美国','','','','/goods.php'),(1336404390,'66.249.68.50',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1336405136,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336405136,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336405137,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336405137,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336405138,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1336405138,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336405139,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336405139,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336405140,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1336405140,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1336405140,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336405271,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1336406911,'66.249.67.232',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1336410289,'114.25.79.104',1,'FireFox 13.0','Windows XP','zh-tw,en-us','IANA','http://tw.search.yahoo.com','/search?p=BOOS%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','BOOS香水','/goods.php'),(1336410685,'65.52.104.90',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1336412042,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1336412403,'65.52.110.153',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1336412815,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1336413147,'66.249.68.50',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1336413403,'66.249.67.232',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1336415498,'59.113.164.34',1,'Safari 535.19','Windows XP','zh-TW,zh','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYInFKhPAScAFn1r1gt.?p=%E9%A6%99%E6%B0%B4%E6%89%B9%E7%99%BC&fr=yfp&fr2=sb-top&pstart=1&b=31','香水批發','/index.php'),(1336415641,'66.249.67.232',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1336417381,'66.249.67.232',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1336419079,'207.46.195.239',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1336420456,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1336423136,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1336429941,'207.46.195.239',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1336430147,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1336431859,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1336434021,'66.249.67.232',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1336434208,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1336434269,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1336434935,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1336436610,'66.249.68.50',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1336436899,'98.139.241.241',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1336437782,'207.46.195.239',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1336437787,'65.52.104.27',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1336438191,'66.249.67.232',1,'Safari 6531.22.7','Unknown','','美国','','','','/goods.php'),(1336439420,'207.46.195.239',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1336440833,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336440834,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336440834,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336440835,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336440835,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1336440835,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336440836,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336440836,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336440837,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1336440837,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1336440838,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336441010,'59.124.191.122',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwZKKeKhPCh4AntZr1gt.?p=channel%E9%A6%99%E6%B0%B4%E5%83%B9%E6%A0%BC&fr2=sb-bot&fr=yfp','channel香水價格','/brand.php'),(1336442224,'207.46.195.236',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1336446093,'207.46.195.236',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1336449337,'66.249.67.232',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1336449783,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1336450082,'66.249.67.232',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1336451100,'66.249.67.232',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1336451760,'66.249.67.232',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1336452665,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336452665,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336452666,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336452666,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336452666,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1336452667,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336452667,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336452668,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336452668,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1336452668,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1336452669,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336452920,'66.249.67.232',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1336452948,'66.249.67.232',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1336454091,'173.242.125.191',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1336455098,'66.249.67.232',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1336455962,'111.80.225.57',1,'Safari 530.17','Linux','zh-TW, en-US','IANA','http://www.google.com.tw','/search?hl=zh-TW&site=&source=hp&q=%E9%A0%82%E7%B4%9A%E9%A6%99%E6%B0%B4&oq=%E9%A0%82%E7%B4%9A&aq=2&aqi=s3g2&aql=&gs_l=mobile-gws-hp.1.2.41l3j0l2.56341.65136.0.67542.9.8.0.1.1.0.1944.2911.0j3j2j8-1.6.0','頂級香水','/category.php'),(1336456555,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1336458149,'119.147.75.137',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','APNIC','','','','/goods.php'),(1336458337,'207.46.195.236',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1336458875,'124.11.173.113',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1336458889,'66.249.67.232',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1336458890,'66.249.67.232',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1336461603,'65.52.110.153',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1336464836,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1336464990,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1336465360,'175.98.96.125',1,'Internet Explorer 6.0','Windows XP','zh-tw','[未知IP0801]','http://tw.search.yahoo.com','/search;_ylt=A8tUwZC216hPqTMA5QFr1gt.?ei=UTF-8&fr=yfp&p=kena%E9%A6%99%E6%B0%B4&rs=1&fr2=rs-top','kena香水','/brand.php'),(1336465888,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336465888,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336465889,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336465889,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336465889,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1336465890,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336465890,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336465891,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336465891,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1336465892,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1336465893,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336468809,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1336469821,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1336472803,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1336475161,'66.249.68.237',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1336477138,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336477138,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336477139,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336477139,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336477139,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1336477140,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336477140,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336477141,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336477141,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1336477142,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1336477142,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336477516,'124.11.173.113',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1336477768,'111.13.8.95',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/category.php?id=11&brand=22','','/category.php'),(1336478287,'207.46.195.239',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1336478614,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1336485485,'66.249.68.237',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1336488568,'207.46.199.37',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1336491930,'124.11.173.113',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1336493108,'66.249.68.237',1,'Safari 6531.22.7','Unknown','','美国','','','','/category.php'),(1336493166,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1336494275,'209.131.38.71',1,'Safari 7534.48.3','Unknown','','美国','','','','/index.php'),(1336494745,'207.46.199.37',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1336495647,'207.46.204.234',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1336497214,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1336498508,'66.249.68.237',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1336499666,'122.122.217.19',3,'Internet Explorer 8.0','Windows NT','zh-tw','台湾省','','','','/index.php'),(1336499849,'66.249.68.237',1,'Safari 6531.22.7','Unknown','','美国','','','','/gallery.php'),(1336506020,'66.249.68.237',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1336507150,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1336507598,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1336509566,'66.249.68.56',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1336510938,'117.79.144.165',1,'Internet Explorer 8.0','Windows XP','','APNIC','','','','/index.php'),(1336511021,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1336516238,'207.46.199.250',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1336521856,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1336526408,'207.46.204.234',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1336530443,'66.249.68.237',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1336531532,'66.249.68.237',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1336532397,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336532398,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336532398,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336532399,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336532399,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1336532399,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336532400,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336532401,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336532401,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1336532402,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1336532402,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336532806,'1.175.78.245',1,'Internet Explorer 8.0','Windows NT','zh-TW','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwZAG36lPShsARQ5r1gt.?p=SK.D%E9%A6%99%E6%B0%B4&fr2=sb-top&fr=yfp','SK.D香水','/brand.php'),(1336532814,'66.249.68.237',1,'Safari 6531.22.7','Unknown','','美国','','','','/goods.php'),(1336533936,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1336536019,'66.249.68.56',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1336540250,'119.147.75.137',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','APNIC','','','','/goods.php'),(1336542904,'157.55.16.222',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1336543683,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1336546798,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1336547793,'65.52.110.153',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1336549352,'207.46.204.234',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1336549684,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1336552775,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1336560870,'66.249.68.237',1,'Safari 6531.22.7','Unknown','','美国','','','','/goods.php'),(1336561895,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1336562051,'220.181.125.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1336566818,'124.115.1.66',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1336566933,'66.249.68.237',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1336567061,'66.249.68.237',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1336567350,'65.52.110.22',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1336567477,'66.249.68.237',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1336568130,'207.46.195.239',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1336568912,'65.52.104.27',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1336573977,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1336574915,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1336576560,'114.25.180.151',1,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://tw.search.yahoo.com','/search?p=%E8%B3%93%E5%A3%AB%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','賓士香水','/goods.php'),(1336579136,'65.52.110.153',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1336582040,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1336583673,'157.55.16.222',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1336584633,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1336584688,'65.52.104.27',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1336588186,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1336591820,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1336592727,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1336595323,'66.249.68.237',1,'Safari 6531.22.7','Unknown','','美国','','','','/gallery.php'),(1336595684,'66.249.68.237',1,'Safari 6531.22.7','Unknown','','美国','','','','/goods.php'),(1336601435,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1336601511,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1336601522,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1336601532,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1336601655,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1336601665,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1336601759,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1336602134,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1336602145,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1336602390,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1336602539,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1336602550,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1336602560,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1336602762,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1336602886,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1336602898,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1336603012,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1336603023,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1336603034,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1336603200,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1336603211,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1336603221,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1336603465,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1336603521,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1336603629,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1336603858,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1336604066,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1336604076,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1336604194,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1336604204,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1336604214,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1336604274,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1336604284,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1336604294,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1336604420,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1336604553,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1336604563,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1336604691,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1336604700,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1336604820,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1336604830,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1336604954,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1336604963,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1336604974,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1336605045,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1336605411,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1336605538,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1336605548,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1336605646,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1336605657,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1336605787,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1336605882,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1336606050,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1336606061,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1336606151,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1336606396,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1336606406,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1336606527,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1336606671,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1336606681,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1336606691,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1336606701,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1336606807,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1336606817,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1336606827,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1336606836,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1336606921,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1336606931,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1336607049,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1336607645,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1336608095,'207.46.195.239',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1336608335,'65.52.104.27',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1336609767,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1336609775,'207.46.204.234',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1336609896,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1336611667,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1336611791,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1336612966,'220.181.141.70',1,'Internet Explorer 6.0','Windows XP','','北京市','http://www.chanshanger.com.tw','/','','/index.php'),(1336614923,'66.249.68.237',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1336615325,'65.52.104.26',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1336616704,'163.29.241.233',1,'Safari 535.19','Windows NT','zh-TW,zh','台湾省','http://tw.search.yahoo.com','/search?p=Mercedez+Benz+%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','Mercedez Benz 香水','/goods.php'),(1336617746,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1336618962,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1336618992,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1336619022,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1336619052,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1336619082,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1336619112,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1336619142,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1336619172,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1336619202,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1336619232,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1336619262,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1336619292,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1336619442,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1336619472,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1336619502,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1336619532,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1336619562,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1336619592,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1336619622,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1336619652,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1336619892,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1336620012,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1336620102,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1336620132,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1336620162,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1336620192,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1336620222,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1336620252,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1336620282,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1336620312,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1336620342,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1336620372,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1336620402,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1336620432,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1336620462,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1336620492,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1336620522,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1336620552,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1336620582,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1336620612,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1336620642,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1336620672,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1336620702,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1336620732,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1336620762,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1336620792,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1336620815,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1336620822,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1336620852,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1336620882,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1336620912,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1336620942,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1336620972,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1336621002,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1336621032,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1336621062,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1336621092,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1336621122,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1336621152,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1336621182,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1336621212,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1336621242,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1336621272,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1336621302,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1336621332,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1336621362,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1336621392,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1336621422,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1336621452,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1336621482,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1336621512,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1336621602,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1336621662,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1336621692,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1336621812,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1336621842,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1336621857,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1336621871,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1336621886,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1336621976,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1336621991,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1336622006,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1336622021,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1336622036,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1336622126,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1336622141,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1336622156,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1336622171,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1336622186,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1336622276,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1336622291,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1336622306,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1336622313,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1336622321,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1336622336,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1336622426,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1336622561,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1336622591,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1336622606,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1336622621,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1336622636,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1336622726,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1336622741,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1336622756,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1336622771,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1336622786,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1336622876,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1336622936,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1336623026,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1336623041,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1336623056,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1336623071,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1336623086,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1336623176,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1336623191,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1336623206,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1336623221,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1336623236,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1336623326,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1336623341,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1336623356,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1336623371,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1336623386,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1336623476,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1336623491,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1336623506,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1336623521,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1336623536,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1336623626,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1336623641,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1336623656,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1336623671,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1336623786,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1336623801,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1336623816,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1336623831,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1336623951,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1336623966,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1336624071,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1336624286,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1336624301,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1336624391,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1336624406,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1336624421,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1336624436,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1336624451,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1336624541,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1336624556,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1336624571,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1336624586,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1336624601,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1336624691,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1336624706,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1336624721,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1336624736,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1336624751,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1336624836,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1336624851,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1336624866,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1336624881,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1336624896,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1336624986,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1336625001,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1336625016,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1336625031,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1336625046,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1336625131,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1336625146,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1336625161,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1336625176,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1336625191,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1336625281,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1336625283,'65.52.110.22',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1336625296,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1336625311,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1336625326,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1336625341,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1336625431,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1336625442,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1336625446,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1336625461,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1336625476,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1336625491,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1336625581,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1336625596,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1336625611,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1336625626,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1336625641,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1336625731,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1336625746,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1336625761,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1336625776,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1336625791,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1336625881,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1336625896,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1336625911,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1336625926,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1336625941,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1336626026,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1336626041,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1336626056,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1336626071,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1336626086,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1336626171,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1336626186,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1336626201,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1336626216,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1336626231,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1336626293,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1336626321,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1336626336,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1336626351,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1336626366,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1336626381,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1336626471,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1336626486,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1336626501,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1336626516,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1336626531,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1336626621,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1336626636,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1336626651,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1336626666,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1336626681,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1336626771,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1336626786,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1336626826,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1336626921,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1336626936,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1336626966,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1336626981,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1336627074,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1336627101,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1336627111,'207.46.199.37',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1336627116,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1336627131,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1336627221,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1336627236,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1336627251,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1336627266,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1336627281,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1336627371,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1336627386,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1336627401,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1336627416,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1336627431,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1336627521,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1336627536,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1336627551,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1336627566,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1336627581,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1336627671,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1336627686,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1336627701,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1336627715,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1336627731,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1336627835,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1336627851,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1336627865,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1336627970,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1336627985,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1336628000,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1336628015,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1336628030,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1336628120,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1336628135,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1336628150,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1336628165,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1336628180,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1336628270,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1336628285,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1336628300,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1336628315,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1336628330,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1336628420,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1336628435,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1336628450,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1336628465,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1336628480,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1336628570,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1336628585,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1336628600,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1336628615,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1336628630,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1336628720,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1336628735,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1336628750,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1336628765,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1336628780,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1336628870,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1336628885,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1336628900,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1336628915,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1336628930,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1336629020,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1336629110,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1336629125,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1336629140,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1336629155,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1336629170,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1336629185,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1336629200,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1336629215,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1336629305,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1336629320,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1336629335,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1336629350,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1336629365,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1336629455,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1336629545,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1336629560,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1336629575,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1336629590,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1336629605,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1336629620,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1336629635,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1336629650,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1336629665,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1336629680,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1336629770,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1336629785,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1336629800,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1336629815,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1336629830,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1336629920,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1336629935,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1336629950,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1336629965,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1336629980,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1336630052,'65.52.104.26',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1336630070,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1336630085,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1336630100,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1336630115,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1336630130,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1336630220,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1336630235,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1336630250,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1336630265,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1336630280,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1336630370,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1336630385,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1336630400,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1336630415,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1336630430,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1336630520,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1336630535,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1336630550,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1336630565,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1336630580,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1336630670,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1336630685,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1336630700,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1336630715,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1336630730,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1336630820,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1336630835,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1336630850,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1336630865,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1336630880,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1336630970,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1336630985,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1336631000,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1336631015,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1336631030,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1336631120,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1336631135,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1336631150,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1336631165,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1336631180,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1336631270,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1336631285,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1336631300,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1336631315,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1336631330,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1336631420,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1336631435,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1336631450,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1336631465,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1336631480,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1336631487,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1336631570,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1336631585,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1336631600,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1336631615,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1336631630,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1336631720,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1336631735,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1336631750,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1336631885,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1336632988,'219.80.136.141',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E9%A6%99%E6%B0%B4-%E8%97%8D%E8%89%B2%E5%B0%8F%E7%B2%BE%E9%9D%88&fr=yfp&ei=utf-8&v=0','香水-藍色小精靈','/goods.php'),(1336634402,'157.55.16.222',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1336635480,'207.46.199.37',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1336635782,'65.52.104.26',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1336637730,'207.46.195.239',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1336638069,'118.233.21.217',1,'Safari 535.19','Windows NT','zh-TW,zh','APNIC','http://tw.search.yahoo.com','/search;_ylt=A8tUwZRveqtPzx4ApXlr1gt.?p=Mercedez%20Benz%20%E9%A6%99%E6%B0%B4&fr2=sb-top&fr=yfp','Mercedez Benz 香水','/goods.php'),(1336639381,'65.52.104.26',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1336641801,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336641802,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336641802,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336641803,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336641803,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1336641803,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336641804,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336641804,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336641804,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1336641805,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1336641805,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336641811,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1336642506,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1336644171,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1336645764,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1336648299,'66.249.68.237',1,'Safari 6531.22.7','Unknown','','美国','','','','/category.php'),(1336648611,'66.249.68.237',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1336649740,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1336651020,'157.55.16.222',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1336652743,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336652743,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336652744,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336652744,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336652745,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1336652745,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336652745,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336652746,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336652746,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1336652747,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1336652747,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336653718,'65.52.110.22',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1336654066,'66.249.68.237',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1336655225,'66.249.68.237',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1336656641,'66.249.68.237',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1336657820,'98.139.241.250',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1336658527,'65.52.111.217',1,'Internet Explorer 7.0','Windows XP','en-us','美国','','','','/brand.php'),(1336664283,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1336665379,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336665380,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336665380,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336665381,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336665381,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1336665381,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336665382,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336665382,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336665383,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1336665383,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1336665383,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336666516,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1336668356,'207.46.195.239',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1336668566,'207.46.204.234',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1336668813,'66.249.68.237',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1336669082,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1336669199,'66.249.68.237',1,'Safari 6531.22.7','Unknown','','美国','','','','/gallery.php'),(1336675195,'207.46.195.239',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1336680834,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1336682476,'66.249.68.237',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1336684581,'65.52.110.153',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1336686361,'66.249.68.237',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1336686402,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1336688626,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1336689294,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1336689890,'66.249.68.237',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1336696573,'66.249.68.237',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1336696785,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1336696796,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1336696806,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1336697350,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1336697360,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1336697618,'66.249.68.237',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1336697781,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1336697803,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1336697813,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1336698311,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1336698322,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1336698332,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1336698348,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1336698391,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1336698401,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1336698931,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1336698942,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1336698963,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1336698974,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1336699028,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1336699037,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1336699508,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1336699518,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1336699528,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1336699580,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1336699600,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1336699610,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1336699962,'66.249.68.237',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1336700227,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1336700238,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1336700248,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1336700743,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1336700753,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1336700773,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1336701074,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1336701276,'65.52.110.22',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1336701293,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1336701303,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1336701316,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1336701373,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1336701925,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1336701968,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1336701978,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1336701992,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1336702264,'66.249.68.237',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1336702458,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1336702468,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1336702478,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1336702489,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1336703030,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1336703042,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1336703052,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1336703061,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1336703107,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1336703117,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1336703128,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1336703615,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1336703624,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1336703635,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1336704185,'66.249.68.237',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1336704194,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1336704204,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1336704214,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1336704225,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1336704246,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1336704673,'66.249.68.237',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1336704783,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1336704793,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1336704803,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1336704813,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1336705126,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1336705136,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1336705157,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1336705190,'66.249.68.237',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1336706273,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1336706545,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1336706888,'66.249.68.237',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1336706891,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1336707037,'66.249.68.237',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1336707106,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1336707934,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1336708951,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article_cat.php'),(1336708967,'66.249.68.237',1,'Safari 6531.22.7','Unknown','','美国','','','','/goods.php'),(1336709017,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1336709778,'66.249.68.237',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1336710097,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1336710109,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1336710120,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1336710951,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1336710962,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1336711789,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1336711800,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1336711812,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1336711819,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336711820,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336711820,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336711821,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336711821,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1336711821,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336711822,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336711822,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336711823,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1336711823,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1336711823,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1336711823,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336712397,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1336712605,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1336712616,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1336712627,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1336712637,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1336713233,'66.249.68.237',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1336713420,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1336713431,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1336713441,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1336713534,'66.249.68.237',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1336713958,'98.139.241.244',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1336714303,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1336714313,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1336714669,'66.249.68.237',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1336714995,'66.249.68.237',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1336714996,'66.249.68.237',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1336715261,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1336716197,'66.249.68.237',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1336717368,'66.249.68.237',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1336717994,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1336718086,'220.181.125.108',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1336718609,'66.249.68.237',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1336718860,'176.9.111.204',1,'Internet Explorer 7.0','Windows XP','','[未知IP0801]','','','','/index.php'),(1336720661,'208.90.56.152',1,'FireFox 4.0.1','Unknown','','美国','','','','/index.php'),(1336721309,'66.249.68.237',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1336722503,'66.249.68.237',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1336723292,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336723293,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336723293,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336723294,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336723294,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1336723295,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336723295,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336723296,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336723296,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1336723297,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1336723297,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336723410,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1336724280,'65.52.110.153',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1336724824,'66.249.68.237',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1336725055,'66.249.68.237',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1336725157,'66.249.68.237',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1336726502,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1336726503,'207.46.199.37',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1336726891,'66.249.68.237',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1336727428,'66.249.68.237',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1336727700,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1336730361,'66.249.68.237',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1336730510,'66.249.68.237',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1336730812,'66.249.68.237',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1336731001,'66.249.68.237',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1336731028,'66.249.68.237',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1336731128,'66.249.68.237',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1336731276,'66.249.68.237',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1336731476,'66.249.68.237',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1336731719,'66.249.68.237',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1336731917,'66.249.68.237',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1336732084,'66.249.68.237',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1336732118,'66.249.68.237',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1336732410,'66.249.68.237',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1336732756,'66.249.68.237',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1336732929,'66.249.68.237',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1336733025,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1336733067,'66.249.68.237',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1336733230,'66.249.68.237',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1336733446,'119.147.75.137',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','APNIC','','','','/goods.php'),(1336733465,'66.249.68.237',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1336733465,'66.249.68.237',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1336733620,'66.249.68.237',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1336733879,'207.46.195.239',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1336733921,'66.249.68.237',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1336734008,'66.249.68.237',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1336734139,'66.249.68.237',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1336734440,'66.249.68.237',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1336734460,'65.52.111.72',1,'Internet Explorer 7.0','Windows XP','en-us','美国','','','','/article.php'),(1336734657,'66.249.68.237',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1336734957,'66.249.68.237',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1336735284,'66.249.68.237',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1336735477,'66.249.68.237',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1336735493,'66.249.68.237',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1336735793,'66.249.68.237',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1336735813,'66.249.68.237',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1336735866,'66.249.68.237',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1336735986,'207.46.204.207',1,'Internet Explorer 7.0','Windows XP','en-us','美国','','','','/goods.php'),(1336736258,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1336736415,'66.249.68.237',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1336736416,'66.249.68.237',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1336736557,'66.249.68.237',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1336736567,'157.55.112.216',1,'Internet Explorer 7.0','Windows XP','en-us','美国','','','','/goods.php'),(1336736814,'66.249.68.237',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1336736858,'66.249.68.237',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1336737076,'66.249.68.237',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1336737124,'65.52.111.64',1,'Internet Explorer 7.0','Windows 2000','en-us','美国','','','','/category.php'),(1336737377,'66.249.68.237',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1336737632,'66.249.68.237',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1336738067,'66.249.68.237',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1336738246,'66.249.68.237',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1336738827,'66.249.68.237',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1336738976,'66.249.68.237',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1336739068,'157.55.16.222',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1336739419,'66.249.68.237',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1336739496,'66.249.68.237',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1336740185,'66.249.68.237',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1336740707,'66.249.68.237',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1336740867,'207.46.195.239',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1336741224,'66.249.68.237',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1336742718,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336742719,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336742719,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336742720,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336742720,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1336742721,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336742723,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336742724,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336742725,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1336742726,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1336742726,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336742945,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1336745315,'193.47.80.45',1,'Unknow browser','Unknown','','瑞士','','','','/user.php'),(1336746479,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1336746528,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1336749034,'66.249.68.237',1,'Safari 6531.22.7','Unknown','','美国','','','','/category.php'),(1336749562,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1336750917,'65.52.110.22',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1336753522,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336753523,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336753523,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336753524,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336753524,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1336753524,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336753525,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336753525,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336753526,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1336753526,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1336753526,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336753895,'207.46.199.37',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1336755387,'111.251.192.221',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1336757814,'207.46.195.236',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1336759450,'42.74.31.58',1,'Safari 533.1','Linux','zh-TW, en-US','IANA','','','','/category.php'),(1336760404,'66.249.68.237',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1336764891,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336764892,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336764892,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336764893,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336764893,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1336764894,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336764894,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336764895,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336764895,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1336764896,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1336764896,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336768318,'193.47.80.45',1,'Unknow browser','Unknown','','瑞士','','','','/index.php'),(1336769051,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1336769708,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1336769722,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1336769742,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1336770378,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1336770435,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1336770461,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1336770558,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1336770568,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1336770946,'66.249.68.237',1,'Safari 6531.22.7','Unknown','','美国','','','','/gallery.php'),(1336771303,'66.249.68.237',1,'Safari 6531.22.7','Unknown','','美国','','','','/goods.php'),(1336771330,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1336771340,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1336771380,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1336772080,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1336772467,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1336772888,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1336773593,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1336773604,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1336773616,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1336774494,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1336774504,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1336775253,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1336775273,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1336775283,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1336775293,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1336776001,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1336776023,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1336776043,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1336776811,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1336776821,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1336776851,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1336776861,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1336776936,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1336776947,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1336777725,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1336777735,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1336777755,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1336777766,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1336778443,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1336778453,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1336778463,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1336779035,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1336779046,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1336783242,'66.249.68.237',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1336783405,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1336783752,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1336784802,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1336786369,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1336786391,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1336789439,'98.139.241.248',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1336791876,'65.52.110.22',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1336794006,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1336795851,'66.249.68.237',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1336798117,'207.46.204.234',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1336801151,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336801151,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336801151,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336801152,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336801152,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1336801153,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336801153,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336801153,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336801154,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1336801154,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1336801154,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336804801,'207.46.195.239',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1336806031,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1336806121,'207.46.195.236',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1336806782,'65.52.110.153',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1336807651,'207.46.195.236',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1336808731,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1336811849,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336811849,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336811850,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336811850,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336811850,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1336811851,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336811851,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336811851,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336811852,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1336811852,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1336811852,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336813282,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1336814581,'207.46.195.236',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1336821676,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1336821706,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php');
INSERT INTO `ecs_stats` (`access_time`, `ip_address`, `visit_times`, `browser`, `system`, `language`, `area`, `referer_domain`, `referer_path`, `keywords`, `access_url`) VALUES (1336822912,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1336822941,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336822942,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336822942,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336822943,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336822943,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1336822943,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336822944,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336822944,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336822945,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1336822945,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1336822945,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336822955,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1336823045,'199.87.233.131',1,'Internet Explorer 8.0','Windows XP','zh-tw','美国','','','','/index.php'),(1336823069,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1336824402,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1336824412,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1336824422,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1336824432,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1336825468,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1336825479,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1336825493,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1336825509,'188.165.195.156',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1336825514,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1336826176,'66.249.68.237',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1336826788,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1336826797,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1336826807,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1336827915,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1336827926,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1336828648,'65.52.104.26',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1336829060,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1336829071,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1336829094,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1336830069,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1336830080,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1336830096,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1336830106,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1336830116,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1336830588,'157.55.112.240',1,'Internet Explorer 7.0','Windows 2000','en-us','美国','','','','/goods.php'),(1336830633,'65.52.111.78',1,'Internet Explorer 7.0','Windows XP','en-us','美国','','','','/article.php'),(1336831052,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1336831063,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1336831078,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1336831089,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1336831188,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1336832520,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1336832532,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1336832545,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1336832589,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1336832642,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1336832920,'119.147.75.137',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','APNIC','','','','/goods.php'),(1336833505,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1336833516,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1336833525,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1336833536,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1336833609,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1336834137,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1336834184,'65.52.111.81',1,'Internet Explorer 7.0','Windows 2000','en-us','美国','','','','/tag_cloud.php'),(1336834355,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1336835567,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1336835842,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1336836723,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1336836840,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1336837467,'207.46.204.234',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1336837685,'207.46.195.215',1,'Internet Explorer 7.0','Windows XP','en-us','美国','','','','/category.php'),(1336837795,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1336838716,'66.249.68.237',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1336838790,'157.55.17.73',1,'Internet Explorer 7.0','Windows XP','en-us','美国','','','','/goods.php'),(1336839054,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1336840371,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1336842186,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1336842208,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1336843201,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1336843213,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1336843255,'65.52.104.26',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1336844184,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336844184,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336844185,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336844185,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336844186,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1336844186,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336844187,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336844187,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336844187,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1336844191,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1336844191,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336844199,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1336844211,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1336844442,'98.139.241.246',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1336844448,'122.126.168.240',1,'Safari 7534.48.3','Unknown','zh-tw','台湾省','http://tw.search.yahoo.com','/mobile/s;_ylc=X1MDMjE0MjQ3ODk0OARfcgMyBG5fZ3BzAzAEb3JpZ2luA3R3LnNlYXJjaC55YWhvby5jb20EcXVlcnkDZARzYW8DMQ--?ei=UTF-8&_tsrc=apple&r=web_filter&fr2=p&p=%E9%A0%82%E7%B4%9A%E9%A6%99%E6%B0%B4','頂級香水','/category.php'),(1336844997,'157.55.112.237',1,'Internet Explorer 7.0','Windows 2000','en-us','美国','','','','/goods.php'),(1336845539,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1336847697,'207.46.204.161',1,'Internet Explorer 7.0','Windows XP','en-us','美国','','','','/goods.php'),(1336849161,'65.52.111.236',1,'Internet Explorer 7.0','Windows XP','en-us','美国','','','','/goods.php'),(1336849413,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1336849416,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1336850640,'65.52.111.141',1,'Internet Explorer 7.0','Windows XP','en-us','美国','','','','/brand.php'),(1336853919,'207.46.204.234',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1336855430,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1336858732,'65.52.111.141',1,'Internet Explorer 7.0','Windows 2000','en-us','美国','','','','/goods.php'),(1336859261,'207.46.204.203',1,'Internet Explorer 7.0','Windows 2000','en-us','美国','','','','/article.php'),(1336860014,'207.46.204.234',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1336860092,'157.55.112.232',1,'Internet Explorer 7.0','Windows 2000','en-us','美国','','','','/index.php'),(1336860191,'207.46.204.234',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1336860577,'207.46.195.236',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1336861124,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1336863123,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1336863128,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1336864170,'65.52.104.26',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1336864196,'117.79.144.165',1,'Internet Explorer 8.0','Windows XP','','APNIC','','','','/index.php'),(1336864344,'96.2.31.16',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1336865929,'157.55.112.223',1,'Internet Explorer 7.0','Windows XP','en-us','美国','','','','/goods.php'),(1336866453,'157.55.17.75',1,'Internet Explorer 7.0','Windows 2000','en-us','美国','','','','/category.php'),(1336867332,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1336867421,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1336869039,'66.249.68.237',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1336869448,'66.249.68.237',1,'Safari 6531.22.7','Unknown','','美国','','','','/goods.php'),(1336874882,'207.46.195.209',1,'Internet Explorer 7.0','Windows XP','en-us','美国','','','','/category.php'),(1336876195,'65.52.111.78',1,'Internet Explorer 7.0','Windows 2000','en-us','美国','','','','/goods.php'),(1336876838,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1336876848,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1336877169,'207.46.199.37',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1336877355,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1336877366,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1336877424,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1336877734,'157.55.16.222',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1336878229,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1336878243,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1336878381,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1336878626,'157.55.17.89',1,'Internet Explorer 7.0','Windows 2000','en-us','美国','','','','/goods.php'),(1336878676,'157.55.17.76',1,'Internet Explorer 7.0','Windows 2000','en-us','美国','','','','/goods.php'),(1336878757,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1336879159,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/flow.php'),(1336879178,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1336879313,'207.46.195.209',1,'Internet Explorer 7.0','Windows 2000','en-us','美国','','','','/category.php'),(1336879532,'66.249.68.237',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1336880091,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1336880675,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1336880724,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1336880905,'207.46.204.161',1,'Internet Explorer 7.0','Windows 2000','en-us','美国','','','','/article.php'),(1336881208,'65.52.111.236',1,'Internet Explorer 7.0','Windows 2000','en-us','美国','','','','/goods.php'),(1336881230,'157.55.17.82',1,'Internet Explorer 7.0','Windows 2000','en-us','美国','','','','/goods.php'),(1336882150,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1336882856,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1336882877,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1336882908,'207.46.199.37',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1336883385,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1336883396,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1336883687,'65.52.111.81',1,'Internet Explorer 7.0','Windows XP','en-us','美国','','','','/goods.php'),(1336883877,'207.46.195.198',1,'Internet Explorer 7.0','Windows 2000','en-us','美国','','','','/category.php'),(1336883879,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1336883894,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1336884334,'157.55.112.237',1,'Internet Explorer 7.0','Windows 2000','en-us','美国','','','','/brand.php'),(1336884379,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1336884389,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1336884787,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1336884817,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1336884828,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1336884974,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1336885432,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1336885442,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1336885574,'114.40.223.83',1,'FireFox 12.0','Windows XP','zh-tw,en-us','IANA','http://www.google.com','/url?sa=t&rct=j&q=&esrc=s&source=web&cd=12&ved=0CJ4BEBYwATgK&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Fcategory.php%3Fid%3D9&ei=REGvT82iIKrMmAWg3IG8CQ&usg=AFQjCNFQcMisXsJEPLKvFwi4uJ-aHxdJNw','','/category.php'),(1336885913,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1336885923,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1336886405,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1336886416,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1336886848,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1336886953,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1336886967,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1336887051,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1336887521,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1336887947,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1336888540,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1336888575,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1336888776,'207.46.204.234',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1336889324,'157.55.17.87',1,'Internet Explorer 7.0','Windows XP','en-us','美国','','','','/article.php'),(1336890070,'65.52.111.144',1,'Internet Explorer 7.0','Windows XP','en-us','美国','','','','/goods.php'),(1336890715,'207.46.204.205',1,'Internet Explorer 7.0','Windows XP','en-us','美国','','','','/category.php'),(1336891813,'157.55.112.224',1,'Internet Explorer 7.0','Windows 2000','en-us','美国','','','','/goods.php'),(1336894183,'207.46.199.37',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1336894399,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1336894445,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1336894703,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1336894790,'157.55.17.83',1,'Internet Explorer 7.0','Windows 2000','en-us','美国','','','','/category.php'),(1336894995,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1336895006,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1336895369,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1336895567,'207.46.199.15',1,'Internet Explorer 7.0','Windows 2000','en-us','美国','','','','/article.php'),(1336896227,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1336896699,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1336897859,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1336898418,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1336898444,'157.55.17.87',1,'Internet Explorer 7.0','Windows 2000','en-us','美国','','','','/category.php'),(1336899091,'119.147.75.137',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','APNIC','','','','/goods.php'),(1336900000,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1336901137,'207.46.195.239',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1336901547,'207.46.204.207',1,'Internet Explorer 7.0','Windows XP','en-us','美国','','','','/goods.php'),(1336901897,'65.52.111.41',1,'Internet Explorer 7.0','Windows 2000','en-us','美国','','','','/goods.php'),(1336902004,'207.46.195.239',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1336902783,'65.52.110.153',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1336904556,'66.249.68.237',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1336905098,'65.52.111.205',1,'Internet Explorer 7.0','Windows XP','en-us','美国','','','','/category.php'),(1336905260,'65.52.111.240',1,'Internet Explorer 7.0','Windows 2000','en-us','美国','','','','/goods.php'),(1336906117,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1336907399,'157.55.17.83',1,'Internet Explorer 7.0','Windows XP','en-us','美国','','','','/article.php'),(1336908039,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1336908083,'207.46.204.159',1,'Internet Explorer 7.0','Windows 2000','en-us','美国','','','','/goods.php'),(1336908992,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1336910711,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1336911033,'65.52.104.27',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1336915966,'111.184.246.69',1,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYNDt69PpV0AvBpr1gt.;_ylc=X1MDMjExNDcwNTAwMwRfcgMyBGFvA2FvBGNzcmNwdmlkAzZxdXZDY3RVd0YuaU4yTlFUNmZScXhKVGI3ajJSVS52c3VzQUJHQ2UEZnIDeWZwBGZyMgNzYnRuBG5fZ3BzAzUEb3JpZ2luA3NycARwcXN0cgN6B','藍色給人','/goods.php'),(1336916357,'66.249.68.237',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1336916741,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1336928201,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1336928522,'207.46.199.37',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1336931066,'157.55.16.222',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1336931157,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336931159,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336931159,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336931160,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336931163,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1336931163,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336931164,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336931164,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336931165,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1336931165,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1336931166,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336932485,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1336932661,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1336932959,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1336933526,'157.55.112.219',1,'Internet Explorer 7.0','Windows 2000','en-us','美国','','','','/category.php'),(1336934413,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1336934457,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1336934482,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1336934494,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1336934574,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1336934630,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1336935609,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1336936511,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1336936544,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1336937570,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1336937582,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1336937619,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1336937630,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1336937691,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1336937956,'157.55.112.242',1,'Internet Explorer 7.0','Windows XP','en-us','美国','','','','/goods.php'),(1336938698,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1336938709,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1336938735,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1336938747,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1336938833,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1336939043,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1336939769,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1336939779,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1336940715,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1336940727,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1336940773,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1336940786,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1336940870,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1336940881,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1336940891,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1336941685,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1336941695,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1336941706,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1336942336,'66.249.68.237',1,'Safari 6531.22.7','Unknown','','美国','','','','/category.php'),(1336942534,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1336942544,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1336943195,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1336943206,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1336943808,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1336944157,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1336944965,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1336945239,'207.46.195.239',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1336945427,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1336946348,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1336946348,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1336946893,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1336947075,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1336948923,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1336948935,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1336949163,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1336950042,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1336950639,'66.249.68.237',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1336950931,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1336951958,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1336951968,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1336952908,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1336953819,'207.46.195.239',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1336954822,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1336956223,'66.249.68.237',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1336956475,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1336957391,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1336958395,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1336958813,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1336960364,'66.249.68.237',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1336960584,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1336960989,'207.46.195.239',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1336962230,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1336965012,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1336966991,'61.227.166.178',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYX7frBPeFEAC41r1gt.?p=%E5%B0%8F%E9%A6%99%E6%B0%B4%E6%89%B9%E7%99%BC&ei=utf-8&fr=yfp&pstart=1&b=61','小香水批發','/article.php'),(1336968103,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1336970133,'207.46.204.234',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1336971095,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336971096,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336971096,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336971097,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336971097,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1336971097,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336971098,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336971098,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336971099,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1336971099,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1336971099,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1336972373,'98.139.241.240',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1336972828,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1336981394,'119.147.75.137',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','APNIC','','','','/goods.php'),(1336982113,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1336982654,'207.46.195.239',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1336982861,'61.63.14.60',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E8%97%8F%E9%A6%99%E9%96%A3&fr=yfp&ei=utf-8&v=0','藏香閣','/article.php'),(1336984733,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1336988828,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1336988838,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1336988869,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1336989245,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1336989255,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1336989275,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1336989288,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1336989700,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1336989710,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1336989720,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1336989730,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1336990155,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1336990175,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1336990185,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1336990225,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1336990580,'66.249.68.237',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1336990584,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1336990604,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1336991012,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1336991022,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1336991381,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1336991401,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1336991764,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1336991774,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1336992144,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1336992559,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1336992569,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1336992908,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1336992917,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1336992927,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1336993426,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1336993436,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1336993467,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1336993477,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1336993914,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1336993924,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1336993934,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1336994341,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1336994350,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1336994360,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1336994794,'207.46.195.236',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1336994844,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1336995246,'207.46.195.239',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1336995389,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1336995399,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1336995862,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1336995882,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1336996272,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1336996314,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1336996327,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1336996368,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1336996378,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1336996770,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1336996781,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1336997108,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1336997118,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1336997128,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1336997436,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1336997679,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1336997959,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1336997969,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1336998378,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1336998574,'207.46.195.236',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1336999099,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1336999385,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1336999395,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1336999982,'66.249.68.237',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1337001074,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1337002777,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1337002960,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1337003674,'207.46.204.234',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1337005816,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1337006263,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1337009905,'114.36.197.118',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://www.google.com.tw','/url?sa=t&rct=j&q=channel%E9%82%82%E9%80%85%E9%A6%99%E6%B0%B4&source=web&cd=3&ved=0CHYQFjAC&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Fgoods.php%3Fid%3D86&ei=9CaxT8LTDvDCmQX-hey0CQ&usg=AFQjCNGYRLevsZ6h','channel邂逅香水','/goods.php'),(1337010176,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1337011616,'65.52.110.153',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1337011873,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1337011886,'65.52.110.153',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1337012176,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1337013207,'207.46.195.239',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1337014618,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1337016003,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1337017695,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1337019768,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1337020618,'207.46.204.234',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1337023079,'157.55.16.222',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1337024185,'119.59.224.111',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','','','','/goods.php'),(1337024185,'119.59.224.111',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','','','','/goods.php'),(1337024185,'119.59.224.111',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','','','','/goods.php'),(1337024185,'119.59.224.111',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','','','','/goods.php'),(1337024185,'119.59.224.111',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','','','','/goods.php'),(1337024185,'119.59.224.111',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','','','','/category.php'),(1337024185,'119.59.224.111',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','','','','/category.php'),(1337024185,'119.59.224.111',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','','','','/article.php'),(1337024185,'119.59.224.111',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','','','','/category.php'),(1337024185,'119.59.224.111',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','','','','/category.php'),(1337024186,'119.59.224.111',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','','','','/category.php'),(1337024186,'119.59.224.111',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','','','','/category.php'),(1337024186,'119.59.224.111',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','','','','/goods.php'),(1337024186,'119.59.224.111',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','','','','/article.php'),(1337025208,'157.55.16.222',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1337028083,'66.249.68.237',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1337029706,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1337029966,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1337030264,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1337030275,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1337030285,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1337030700,'65.52.110.22',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1337030985,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1337031361,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1337031394,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1337031405,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1337031671,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1337031930,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1337031940,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1337032000,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1337032698,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1337032709,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1337033067,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1337033081,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1337033266,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1337033276,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1337033610,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1337033863,'66.249.68.237',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1337034537,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1337034763,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1337034773,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1337035523,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1337035646,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1337035839,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1337036127,'76.72.167.164',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1337036133,'76.72.167.164',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1337036137,'76.72.167.164',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1337036140,'76.72.167.164',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1337036145,'76.72.167.164',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1337036150,'76.72.167.164',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1337036155,'76.72.167.164',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1337036159,'76.72.167.164',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1337036164,'76.72.167.164',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1337036169,'76.72.167.164',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1337036171,'76.72.167.164',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1337036353,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1337036363,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1337036609,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1337036619,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1337036936,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1337037145,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1337037398,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1337037629,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1337037852,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1337039711,'65.52.104.27',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1337039808,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1337039829,'117.79.144.165',1,'Internet Explorer 8.0','Windows XP','','APNIC','','','','/index.php'),(1337043070,'65.52.110.153',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1337043703,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337043703,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337043704,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337043704,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337043704,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1337043705,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337043705,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337043706,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337043706,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1337043706,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1337043707,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337045892,'66.249.68.237',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1337046995,'66.249.68.237',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1337048023,'65.52.110.22',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1337048443,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1337048504,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1337048561,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1337048610,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1337048660,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1337048704,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1337048782,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1337048843,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1337048906,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1337048967,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1337049023,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1337049105,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1337049162,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1337049221,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1337049281,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1337049328,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1337049338,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1337049415,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1337049471,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1337049530,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1337049589,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1337049648,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1337049728,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1337049782,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1337049830,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1337049884,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1337049935,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1337050003,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1337050052,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1337050099,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1337050148,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1337050212,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1337050260,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1337050302,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1337050344,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1337050386,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1337050448,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1337050493,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1337050540,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1337050585,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1337050633,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1337050681,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1337050744,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1337050788,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1337050838,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1337050883,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1337050932,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1337050988,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1337051031,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1337051074,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1337051106,'207.46.195.239',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1337051113,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1337051168,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1337051212,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1337051252,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1337051301,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1337051348,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1337051381,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1337051427,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1337051475,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1337051535,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1337051586,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1337051635,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1337051684,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1337051730,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1337051789,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1337051832,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1337051871,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1337051911,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1337051951,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1337052009,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1337052053,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1337052094,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1337052133,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1337052174,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1337052215,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1337052259,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1337052297,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1337052337,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1337052379,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1337052418,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1337052470,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1337052505,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1337052554,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1337052590,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1337052637,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1337052675,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1337052710,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1337052748,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1337052787,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1337052834,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1337052874,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1337052925,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1337052962,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1337053009,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1337053059,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1337053095,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1337053139,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1337053185,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1337053227,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1337053263,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1337053312,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1337053347,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1337053408,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1337053439,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1337053481,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1337053525,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1337053557,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1337053602,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1337053637,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1337053647,'66.249.68.56',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1337053695,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1337053729,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1337053763,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1337053805,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1337053836,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1337053872,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1337053917,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1337053952,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1337053993,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1337054029,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1337054072,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1337054102,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1337054142,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1337054185,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1337054219,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1337054248,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1337054291,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1337054329,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1337054373,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1337054413,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1337054443,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1337054481,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1337054508,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1337054536,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1337054582,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1337054614,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1337054648,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1337054690,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1337054723,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1337054764,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1337054794,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1337054808,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337054809,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337054809,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337054810,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337054810,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1337054810,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337054811,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337054811,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337054811,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1337054812,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1337054812,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337054838,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1337054877,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1337054910,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1337054942,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1337054974,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1337055009,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1337055054,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1337055090,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1337055145,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1337055175,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1337055213,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1337055239,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1337055274,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1337055302,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1337055329,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1337055360,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1337055408,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1337055432,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1337055434,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1337055462,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1337055499,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1337055525,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1337055551,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1337055575,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1337055613,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1337055639,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1337055664,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1337055692,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1337055718,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1337055758,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1337055780,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1337055819,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1337055846,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1337055869,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1337055901,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1337055927,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1337055963,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1337055987,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1337056021,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1337056045,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1337056084,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1337056108,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1337056142,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1337056166,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1337056199,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1337056226,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1337056268,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1337056292,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1337056328,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1337056351,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1337056385,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1337056410,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1337056447,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1337056472,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1337056492,'207.46.195.239',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1337056503,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1337056527,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1337056560,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1337056583,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1337056621,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1337056646,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1337056678,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1337056701,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1337056732,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1337056757,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1337056778,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1337056818,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1337056849,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1337056876,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1337056914,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1337056939,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1337056963,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1337056995,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1337057021,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1337057061,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1337057085,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1337057120,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1337057141,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1337057178,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1337057217,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1337057245,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1337057267,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1337057303,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1337057333,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1337057357,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1337057397,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1337057421,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1337057456,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1337057480,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1337057515,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1337057539,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1337057574,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1337057601,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1337057636,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1337057661,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1337057696,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1337057721,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1337057752,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1337057775,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1337057814,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1337057838,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1337057875,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1337057898,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1337057919,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1337057957,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1337057977,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1337058010,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1337058043,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1337058066,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1337058089,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1337058112,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1337058133,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1337058189,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1337058211,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1337058250,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1337058275,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1337058298,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1337058334,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1337058371,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1337058406,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1337058427,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1337058445,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1337058479,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1337058500,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1337058520,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1337058558,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1337058618,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1337058650,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1337058693,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1337058730,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1337058784,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1337058836,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1337058875,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1337058955,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1337058998,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1337059096,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1337059352,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1337062118,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1337062147,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1337062179,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1337062210,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1337062265,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1337062297,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1337062327,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1337062365,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1337062386,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1337062408,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1337062475,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1337062525,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1337062546,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1337062575,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1337062595,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1337062648,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1337062671,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1337062690,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1337062730,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1337062769,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1337062802,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1337062859,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1337062890,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1337062907,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1337062931,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1337062951,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1337062993,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1337063011,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1337063028,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1337063047,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1337063087,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1337063103,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1337063125,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1337063156,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1337063188,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1337063224,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1337063271,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1337063308,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1337063382,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1337063415,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1337063445,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1337063520,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1337063557,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1337063637,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1337063652,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1337063680,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1337063720,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1337063749,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1337063828,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1337063838,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1337063871,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1337063884,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1337063895,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1337063904,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1337063915,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1337063928,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1337063943,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1337063968,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1337063982,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1337064056,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1337064081,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1337064099,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1337064176,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1337064189,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1337064203,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1337064216,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1337064231,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1337064242,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1337064310,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1337064325,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1337064332,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1337064341,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1337064410,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1337064421,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1337064436,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1337064450,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1337064473,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1337064484,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1337064494,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1337064505,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1337064519,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1337064533,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1337064611,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1337064654,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1337064678,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1337064701,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1337064725,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1337064731,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1337064740,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1337064761,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1337064781,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1337064843,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1337064864,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1337064901,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1337064992,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1337065029,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1337065063,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1337065100,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1337065131,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1337065168,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1337065288,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1337065320,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1337065357,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1337065543,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337065543,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337065544,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337065544,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337065544,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1337065545,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337065545,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337065545,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337065546,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1337065546,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1337065546,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337069566,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1337072771,'220.138.100.25',1,'FireFox 12.0','Windows XP','zh-tw,en-us','台湾省','http://tw.search.yahoo.com','/search?p=lovestory%E9%A6%99%E6%B0%B4&fr=mkg031&ei=utf-8&v=0','lovestory香水','/category.php'),(1337073327,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1337073433,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1337073657,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1337075104,'65.52.104.27',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1337075300,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1337077547,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337077548,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337077548,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337077550,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337077550,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1337077551,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337077551,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337077552,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337077552,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1337077553,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1337077553,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337078831,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1337079718,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1337080920,'220.138.100.25',2,'FireFox 12.0','Windows XP','zh-tw,en-us','台湾省','','','','/category.php'),(1337081723,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1337081885,'207.46.195.236',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1337082737,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1337083086,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1337083313,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1337083549,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1337083694,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1337083704,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1337083902,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1337083912,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1337084169,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1337084179,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1337084308,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1337084433,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1337084644,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1337084955,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1337085326,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/flow.php'),(1337085384,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1337085756,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1337085974,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1337086109,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1337086248,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1337086258,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1337086268,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1337086511,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1337086520,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1337086540,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/snatch.php'),(1337086728,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1337086738,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1337086790,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337086790,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337086791,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337086791,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337086792,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1337086792,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337086792,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337086793,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337086793,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1337086794,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1337086794,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337087208,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1337087285,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1337087325,'222.170.236.62',1,'Internet Explorer 8.0','Windows XP','zh-cn','黑龙江省黑河市','http://www.google.com.hk','/url?sa=t&rct=j&q=ONLYOU%E9%A6%99%E6%B0%B4&source=web&cd=21&ved=0CHwQFjAAOBQ&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Fcategory.php%3Fid%3D1%26brand%3D6&ei=XVWyT_ykLq2ziQef2J3tCg&usg=AFQjCNEs_y2T0w5O4','ONLYOU香水','/category.php'),(1337087374,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1337087471,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1337087565,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1337087575,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1337087875,'66.249.68.237',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1337088245,'218.174.41.127',1,'Internet Explorer 7.0','Windows NT','zh-TW','台湾省','http://tw.search.yahoo.com','/search?p=BOOS+%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','BOOS 香水','/goods.php'),(1337089153,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1337089309,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1337089442,'207.46.195.239',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1337089567,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1337089602,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1337089866,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1337090480,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1337090952,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1337092298,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1337093150,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1337095761,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1337099756,'98.139.241.242',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1337099824,'202.4.201.59',1,'Safari 7534.48.3','Unknown','zh-tw','香港特别行政区','http://hk.search.yahoo.com','/search?p=%E8%97%8F%E5%8C%96%E5%A6%9D%E6%B0%B4&fr=FP-tab-web-t&ei=UTF-8&meta=rst%3Dhk','藏化妝水','/category.php'),(1337099884,'65.52.110.153',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1337100843,'207.46.195.239',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1337106770,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1337107013,'193.47.80.45',1,'Unknow browser','Unknown','','瑞士','','','','/snatch.php'),(1337109709,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1337110219,'65.52.104.26',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1337112230,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1337113124,'66.249.68.237',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1337113291,'65.52.110.22',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1337113498,'65.52.110.22',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1337113974,'66.249.68.237',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1337115818,'66.249.68.237',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1337116324,'66.249.68.237',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1337117020,'66.249.68.237',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1337117508,'66.249.68.237',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1337122768,'157.55.112.225',1,'Internet Explorer 7.0','Windows XP','en-us','美国','','','','/goods.php'),(1337127786,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1337127947,'66.249.68.237',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1337129083,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1337130716,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1337138047,'207.46.195.239',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1337139474,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1337139486,'66.249.68.56',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1337139987,'66.249.68.237',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1337143941,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1337144467,'218.161.123.194',1,'Safari 535.19','Windows XP','zh-TW,zh','台湾省','http://www.google.com','/url?sa=t&rct=j&q=&esrc=s&source=web&cd=3&ved=0CHkQFjAC&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Farticle.php%3Fid%3D6&ei=ijSzT8udG4GdmQXD4a2dBQ&usg=AFQjCNEZaVs0jIIFBhBBKMF3aI1e73y6qw&sig2=LpzGieEundH','','/article.php'),(1337144525,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1337145322,'66.249.68.237',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1337145614,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1337145634,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1337145744,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1337145878,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1337146133,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1337146205,'207.46.195.239',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1337146232,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1337146368,'66.249.68.237',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1337147099,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1337147315,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1337147693,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1337147703,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1337147764,'207.46.195.236',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1337148182,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1337149193,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1337149349,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1337149535,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1337149678,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1337149835,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1337150278,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1337151959,'157.55.16.222',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1337153489,'207.46.195.239',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1337155968,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1337159757,'207.46.199.37',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1337161857,'65.52.104.27',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1337161934,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1337163276,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1337164133,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1337167728,'173.242.125.206',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1337167731,'173.242.125.206',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1337167734,'173.242.125.206',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1337168053,'74.6.17.155',1,'Unknow browser','Linux','en-us,en','美国','','','','/index.php'),(1337171080,'218.169.180.158',1,'FireFox 12.0','Windows XP','zh-tw,en-us','台湾省','http://tw.search.yahoo.com','/search?p=%E9%A6%99%E6%B0%B4%E4%BF%9D%E9%A4%8A%E5%93%81&fr=yfp&ei=utf-8&v=0','香水保養品','/index.php'),(1337172236,'207.46.195.239',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1337175686,'65.52.104.26',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1337176490,'209.190.36.2',1,'Unknow browser','Unknown','en-us,en-gb,en','美国','','','','/index.php'),(1337176659,'74.6.18.227',1,'Unknow browser','Linux','en-us,en','美国','','','','/index.php'),(1337178931,'175.4.28.84',1,'Internet Explorer 8.0','Windows XP','zh-tw','[未知IP0801]','','','','/category.php'),(1337178932,'175.4.28.84',1,'Internet Explorer 8.0','Windows XP','zh-tw','[未知IP0801]','','','','/category.php'),(1337178936,'175.4.28.84',1,'Internet Explorer 8.0','Windows XP','zh-tw','[未知IP0801]','','','','/category.php'),(1337178937,'175.4.28.84',1,'Internet Explorer 8.0','Windows XP','zh-tw','[未知IP0801]','','','','/article.php'),(1337178937,'175.4.28.84',1,'Internet Explorer 8.0','Windows XP','zh-tw','[未知IP0801]','','','','/article.php'),(1337178941,'175.4.28.84',1,'Internet Explorer 8.0','Windows XP','zh-tw','[未知IP0801]','','','','/category.php'),(1337178948,'175.4.28.84',1,'Internet Explorer 8.0','Windows XP','zh-tw','[未知IP0801]','','','','/goods.php'),(1337178950,'175.4.28.84',1,'Internet Explorer 8.0','Windows XP','zh-tw','[未知IP0801]','','','','/category.php'),(1337178955,'175.4.28.84',1,'Internet Explorer 8.0','Windows XP','zh-tw','[未知IP0801]','','','','/category.php'),(1337178966,'175.4.28.84',1,'Internet Explorer 8.0','Windows XP','zh-tw','[未知IP0801]','','','','/goods.php'),(1337178987,'175.4.28.84',1,'Internet Explorer 8.0','Windows XP','zh-tw','[未知IP0801]','','','','/category.php'),(1337178990,'175.4.28.84',1,'Internet Explorer 8.0','Windows XP','zh-tw','[未知IP0801]','','','','/goods.php'),(1337179001,'175.4.28.84',1,'Internet Explorer 8.0','Windows XP','zh-tw','[未知IP0801]','','','','/article.php'),(1337179005,'175.4.28.84',1,'Internet Explorer 8.0','Windows XP','zh-tw','[未知IP0801]','','','','/article.php'),(1337179006,'175.4.28.84',1,'Internet Explorer 8.0','Windows XP','zh-tw','[未知IP0801]','','','','/category.php'),(1337179011,'175.4.28.84',1,'Internet Explorer 8.0','Windows XP','zh-tw','[未知IP0801]','','','','/goods.php'),(1337179024,'175.4.28.84',1,'Internet Explorer 8.0','Windows XP','zh-tw','[未知IP0801]','','','','/goods.php'),(1337179032,'175.4.28.84',1,'Internet Explorer 8.0','Windows XP','zh-tw','[未知IP0801]','','','','/category.php'),(1337179048,'175.4.28.84',1,'Internet Explorer 8.0','Windows XP','zh-tw','[未知IP0801]','','','','/category.php'),(1337179049,'175.4.28.84',1,'Internet Explorer 8.0','Windows XP','zh-tw','[未知IP0801]','','','','/category.php'),(1337179057,'175.4.28.84',1,'Internet Explorer 8.0','Windows XP','zh-tw','[未知IP0801]','','','','/category.php'),(1337179058,'175.4.28.84',1,'Internet Explorer 8.0','Windows XP','zh-tw','[未知IP0801]','','','','/category.php'),(1337179058,'175.4.28.84',1,'Internet Explorer 8.0','Windows XP','zh-tw','[未知IP0801]','','','','/category.php'),(1337179060,'175.4.28.84',1,'Internet Explorer 8.0','Windows XP','zh-tw','[未知IP0801]','','','','/category.php'),(1337179065,'175.4.28.84',1,'Internet Explorer 8.0','Windows XP','zh-tw','[未知IP0801]','','','','/goods.php'),(1337179081,'175.4.28.84',1,'Internet Explorer 8.0','Windows XP','zh-tw','[未知IP0801]','','','','/category.php'),(1337179083,'175.4.28.84',1,'Internet Explorer 8.0','Windows XP','zh-tw','[未知IP0801]','','','','/category.php'),(1337179088,'175.4.28.84',1,'Internet Explorer 8.0','Windows XP','zh-tw','[未知IP0801]','','','','/goods.php'),(1337179108,'175.4.28.84',1,'Internet Explorer 8.0','Windows XP','zh-tw','[未知IP0801]','','','','/goods.php'),(1337179113,'175.4.28.84',1,'Internet Explorer 8.0','Windows XP','zh-tw','[未知IP0801]','','','','/article.php'),(1337179115,'175.4.28.84',1,'Internet Explorer 8.0','Windows XP','zh-tw','[未知IP0801]','','','','/category.php'),(1337179117,'175.4.28.84',1,'Internet Explorer 8.0','Windows XP','zh-tw','[未知IP0801]','','','','/article.php'),(1337179120,'175.4.28.84',1,'Internet Explorer 8.0','Windows XP','zh-tw','[未知IP0801]','','','','/category.php'),(1337179124,'175.4.28.84',1,'Internet Explorer 8.0','Windows XP','zh-tw','[未知IP0801]','','','','/category.php'),(1337179143,'175.4.28.84',1,'Internet Explorer 8.0','Windows XP','zh-tw','[未知IP0801]','','','','/category.php'),(1337179145,'175.4.28.84',1,'Internet Explorer 8.0','Windows XP','zh-tw','[未知IP0801]','','','','/category.php'),(1337179151,'175.4.28.84',1,'Internet Explorer 8.0','Windows XP','zh-tw','[未知IP0801]','','','','/category.php'),(1337179171,'175.4.28.84',1,'Internet Explorer 8.0','Windows XP','zh-tw','[未知IP0801]','','','','/article.php'),(1337179187,'175.4.28.84',1,'Internet Explorer 8.0','Windows XP','zh-tw','[未知IP0801]','','','','/category.php'),(1337179204,'175.4.28.84',1,'Internet Explorer 8.0','Windows XP','zh-tw','[未知IP0801]','','','','/category.php'),(1337179206,'175.4.28.84',1,'Internet Explorer 8.0','Windows XP','zh-tw','[未知IP0801]','','','','/goods.php'),(1337179206,'175.4.28.84',1,'Internet Explorer 8.0','Windows XP','zh-tw','[未知IP0801]','','','','/article.php'),(1337179209,'175.4.28.84',1,'Internet Explorer 8.0','Windows XP','zh-tw','[未知IP0801]','','','','/category.php'),(1337179237,'175.4.28.84',1,'Internet Explorer 8.0','Windows XP','zh-tw','[未知IP0801]','','','','/article.php'),(1337179255,'65.52.104.26',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1337179278,'175.4.28.84',1,'Internet Explorer 8.0','Windows XP','zh-tw','[未知IP0801]','','','','/goods.php'),(1337179908,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1337180323,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337180323,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337180324,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337180324,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337180325,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1337180325,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337180326,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337180326,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337180326,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1337180327,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1337180327,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337183964,'65.52.110.22',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1337190021,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1337191677,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1337191703,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337191703,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337191703,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337191704,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337191706,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1337191707,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337191708,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337191708,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337191708,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1337191709,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1337191709,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337192752,'64.246.161.42',1,'FireFox 3.5.2','Windows XP','en-us,fr-be','美国','http://whois.domaintools.com','/chanshanger.com.tw','','/index.php'),(1337201445,'66.249.68.237',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1337202362,'207.46.195.239',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1337202439,'66.249.68.56',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1337204487,'66.249.68.237',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1337205487,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1337205898,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1337205918,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1337206156,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1337206499,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1337206753,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1337208653,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1337208877,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1337209092,'66.249.68.237',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1337210136,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1337210378,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1337210616,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1337210889,'65.52.110.153',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1337210890,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1337211036,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1337211516,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1337211526,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1337211717,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1337212135,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1337212358,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1337212368,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1337212379,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1337212600,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1337212659,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1337214908,'65.52.110.22',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1337217117,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1337217905,'66.249.68.237',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1337218190,'66.249.68.237',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1337218268,'65.52.110.153',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1337218575,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1337219848,'66.249.68.237',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1337220134,'193.47.80.45',1,'Unknow browser','Unknown','','瑞士','','','','/article.php'),(1337221280,'193.47.80.45',1,'Unknow browser','Unknown','','瑞士','','','','/goods.php'),(1337221708,'66.249.68.56',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1337224098,'66.249.68.237',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1337225623,'66.249.68.56',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1337226506,'125.233.157.77',1,'Internet Explorer 9.0','Windows NT','en-US','台湾省','','','','/article.php'),(1337226552,'124.115.11.187',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1337227918,'66.249.68.237',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1337228232,'66.249.68.237',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1337229489,'207.46.195.236',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1337233855,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337233855,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337233855,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337233856,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337233856,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1337233857,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337233858,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337233858,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337233858,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1337233859,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1337233859,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337233894,'207.46.199.53',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1337236323,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1337239546,'123.126.51.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1337242744,'66.249.68.237',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1337242973,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337242974,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337242974,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337242974,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337242975,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1337242975,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337242976,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337242976,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337242976,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1337242977,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1337242977,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337243195,'66.249.68.237',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1337243525,'66.249.68.237',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1337244123,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1337244631,'66.249.68.237',1,'Safari 6531.22.7','Unknown','','美国','','','','/index.php'),(1337245263,'207.46.199.53',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1337245391,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1337251292,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1337253376,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337253376,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337253377,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337253377,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337253378,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1337253378,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337253379,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337253379,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337253379,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1337253380,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1337253380,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337254474,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1337255097,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1337257001,'66.249.68.237',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1337257675,'66.249.68.237',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1337258929,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1337259170,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1337259184,'65.52.104.26',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1337259212,'65.52.110.23',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1337259384,'66.249.68.56',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1337259599,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1337259609,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1337259640,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1337259651,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1337259959,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1337259969,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1337260440,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1337260450,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1337260460,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1337260864,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1337260873,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1337261226,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1337261236,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1337261266,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1337261296,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1337261668,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1337261688,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1337261698,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1337261854,'66.249.68.56',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1337261971,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1337261981,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1337262220,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1337262864,'66.249.68.237',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1337262890,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1337262900,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1337262910,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1337262930,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1337263457,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1337263467,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1337263477,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1337263913,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1337263923,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1337264174,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337264175,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337264175,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337264175,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337264176,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1337264176,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337264177,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337264177,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337264177,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1337264178,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1337264178,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337264312,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1337264322,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1337264342,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1337264352,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1337264463,'65.52.104.27',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1337264544,'117.79.144.165',1,'Internet Explorer 8.0','Windows XP','','APNIC','','','','/index.php'),(1337264804,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1337264814,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1337264824,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1337264881,'65.52.110.22',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1337265143,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1337265153,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1337265341,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1337265351,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1337265528,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1337265547,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1337265722,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1337265950,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1337266117,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1337266261,'207.46.204.234',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1337266264,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1337266274,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1337266532,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1337266892,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1337266921,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1337266931,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1337266977,'1.168.99.126',1,'FireFox 12.0','Windows XP','zh-tw,en-us','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwZFuErVPKD8ARQ9r1gt.?p=%E9%9C%A7%E7%A4%BE%E8%8C%B6&fr=yfp&fr2=sb-top&xargs=0&pstart=1&b=11','霧社茶','/goods.php'),(1337267152,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1337267162,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1337267172,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1337267358,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1337267484,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1337267664,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1337267674,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1337267885,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1337268073,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1337268309,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1337268319,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1337269966,'65.52.104.27',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1337274407,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1337275621,'123.161.80.177',1,'Internet Explorer 6.0','Windows 2000','','河南省','','','','/goods.php'),(1337275621,'123.161.80.177',1,'Internet Explorer 6.0','Windows 2000','','河南省','','','','/goods.php'),(1337276348,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1337278949,'207.46.195.239',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1337279719,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1337280363,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1337280880,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337280881,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337280881,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337280881,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337280882,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1337280882,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337280883,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337280883,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337280884,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1337280884,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1337280884,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337281092,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1337281180,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1337281615,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1337281650,'65.52.110.23',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1337284088,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1337284739,'193.47.80.45',1,'Unknow browser','Unknown','','瑞士','','','','/index.php'),(1337285764,'66.249.68.237',1,'Safari 6531.22.7','Unknown','','美国','','','','/goods.php'),(1337285846,'65.52.104.26',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1337288668,'207.46.195.236',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1337289006,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1337290722,'207.46.195.236',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1337292316,'66.249.68.237',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1337294407,'66.249.68.237',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1337296660,'65.52.110.153',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1337298079,'66.249.68.237',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1337298080,'66.249.68.237',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1337298278,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1337298440,'66.249.68.56',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1337298791,'207.46.199.53',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1337299599,'65.52.104.27',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1337302363,'65.52.110.23',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1337308697,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1337310585,'207.46.199.53',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1337310887,'222.88.225.95',2,'Internet Explorer 6.0','Windows 2000','','河南省南阳市','','','','/goods.php'),(1337311041,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1337313257,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337313257,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337313257,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337313258,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337313258,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1337313258,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337313259,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337313259,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337313260,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1337313260,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1337313260,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337317089,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1337317109,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1337317370,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1337317390,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1337317745,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1337318180,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1337318395,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1337318415,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1337318537,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1337318989,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1337318999,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1337319009,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1337319207,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1337319217,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1337319454,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1337319951,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1337320178,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1337320528,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1337320537,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1337320993,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1337321003,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1337321267,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1337321277,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1337321601,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1337321916,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1337321926,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1337322062,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1337322072,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1337322297,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1337322720,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1337322730,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1337323196,'118.161.146.149',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','','','','/index.php'),(1337323197,'118.161.146.149',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','','','','/category.php'),(1337323197,'118.161.146.149',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','','','','/category.php'),(1337323197,'118.161.146.149',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','','','','/category.php'),(1337323197,'118.161.146.149',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','','','','/category.php'),(1337323197,'118.161.146.149',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','','','','/category.php'),(1337323197,'118.161.146.149',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','','','','/category.php'),(1337323798,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1337323808,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1337324016,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1337324203,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1337324418,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1337324428,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1337324785,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1337324795,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1337324805,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1337325006,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1337325154,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1337325390,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1337325399,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1337325741,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337325742,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337325744,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337325747,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337325749,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1337325752,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337325757,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337325759,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337325764,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1337325769,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1337325770,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337325794,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1337326085,'65.52.110.22',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1337326251,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1337326706,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1337326715,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1337327459,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1337327468,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1337327677,'66.249.68.237',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1337327704,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1337327866,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1337328065,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1337329057,'207.46.195.236',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1337329904,'114.38.54.209',1,'FireFox 12.0','Windows NT','zh-tw,en-us','IANA','http://www.google.com','/url?sa=t&rct=j&q=&esrc=s&source=web&cd=10&ved=0CGsQFjAJ&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Fgoods.php%3Fid%3D117&ei=aQi2T-HxMKrcmAWFpemfCQ&usg=AFQjCNHp5wKbPRxDql1z4yjtpfcknJunmQ','','/goods.php'),(1337331188,'176.31.247.216',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1337333892,'218.168.60.203',3,'FireFox 12.0','Windows XP','zh-tw,en-us','台湾省','http://tw.search.yahoo.com','/search?p=Love+of+story%E9%A6%99%E6%B0%B4&fr=mkg031&ei=utf-8&v=0','Love of story香水','/category.php'),(1337334701,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1337334770,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1337334795,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1337335479,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1337335885,'101.8.41.76',1,'Safari 7534.48.3','Unknown','zh-tw','IANA','http://tw.search.yahoo.com','/mobile/s;_ylc=X1MDMjE0MjQ3ODk0OARfcgMyBG5fZ3BzAzAEb3JpZ2luA3R3LnNlYXJjaC55YWhvby5jb20EcXVlcnkDYm9vc0BHNhbwMx?ei=UTF-8&_intl=tw&_lang=zh-hant-tw&_tsrc=yahoo&_sep=fp&r=web_filter&r=web_filter&fr2=p&p=b','fp','/goods.php'),(1337335890,'66.249.68.237',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1337337291,'66.249.68.56',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1337338509,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1337338985,'66.249.68.56',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1337339624,'66.249.68.237',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1337339935,'66.249.68.237',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1337340775,'66.249.68.56',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1337340905,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1337341527,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1337343513,'65.52.110.153',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1337344357,'218.35.212.150',1,'Safari 535.19','Windows NT','zh-TW,zh','台湾省','http://www.google.com.tw','/url?sa=t&rct=j&q=&esrc=s&source=web&cd=1&ved=0CKoBEBYwAA&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Fcategory.php%3Fid%3D8%26brand%3D22&ei=a0G2T72xGcb4mAWG1uXHCQ&usg=AFQjCNEfo_yUkBygSpnlC6KM_LLB_WCpIw&','','/category.php'),(1337344645,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1337345899,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1337346797,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1337346969,'66.249.68.237',1,'Safari 6531.22.7','Unknown','','美国','','','','/category.php'),(1337349249,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1337350492,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1337350529,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1337352337,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1337352453,'65.52.104.26',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1337357912,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1337358513,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1337362234,'207.46.199.53',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1337362858,'101.226.66.180',1,'Unknow browser','Unknown','zh-cn, zh','IANA','','','','/brand.php'),(1337364204,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1337365779,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1337367209,'65.52.104.27',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1337367927,'207.46.204.234',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1337369429,'65.52.104.27',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1337369760,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1337371469,'65.52.110.153',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1337371487,'212.50.133.153',1,'Unknow browser','Unknown','en','芬兰','','','','/index.php'),(1337371493,'212.50.133.153',1,'Unknow browser','Unknown','en','芬兰','','','','/affiche.php'),(1337371498,'212.50.133.153',1,'Unknow browser','Unknown','en','芬兰','','','','/index.php'),(1337371501,'212.50.133.153',1,'Unknow browser','Unknown','en','芬兰','','','','/article.php'),(1337371504,'212.50.133.153',1,'Unknow browser','Unknown','en','芬兰','','','','/index.php'),(1337371509,'212.50.133.153',1,'Unknow browser','Unknown','en','芬兰','','','','/article.php'),(1337371513,'212.50.133.153',1,'Unknow browser','Unknown','en','芬兰','','','','/article.php'),(1337371517,'212.50.133.153',1,'Unknow browser','Unknown','en','芬兰','','','','/article.php'),(1337371522,'212.50.133.153',1,'Unknow browser','Unknown','en','芬兰','','','','/article.php'),(1337371526,'212.50.133.153',1,'Unknow browser','Unknown','en','芬兰','','','','/article.php'),(1337371531,'212.50.133.153',1,'Unknow browser','Unknown','en','芬兰','','','','/article.php'),(1337371534,'212.50.133.153',1,'Unknow browser','Unknown','en','芬兰','','','','/index.php'),(1337371539,'212.50.133.153',1,'Unknow browser','Unknown','en','芬兰','','','','/article.php'),(1337371544,'212.50.133.153',1,'Unknow browser','Unknown','en','芬兰','','','','/index.php'),(1337371548,'212.50.133.153',1,'Unknow browser','Unknown','en','芬兰','','','','/article.php'),(1337371553,'212.50.133.153',1,'Unknow browser','Unknown','en','芬兰','','','','/article.php'),(1337371558,'212.50.133.153',1,'Unknow browser','Unknown','en','芬兰','','','','/article.php'),(1337371566,'212.50.133.153',1,'Unknow browser','Unknown','en','芬兰','','','','/article.php'),(1337371570,'212.50.133.153',1,'Unknow browser','Unknown','en','芬兰','','','','/article.php'),(1337371579,'212.50.133.153',1,'Unknow browser','Unknown','en','芬兰','','','','/index.php'),(1337371589,'212.50.133.153',1,'Unknow browser','Unknown','en','芬兰','','','','/article.php'),(1337371593,'212.50.133.153',1,'Unknow browser','Unknown','en','芬兰','','','','/article.php'),(1337371600,'212.50.133.153',1,'Unknow browser','Unknown','en','芬兰','','','','/article.php'),(1337371604,'212.50.133.153',1,'Unknow browser','Unknown','en','芬兰','','','','/article.php'),(1337371609,'212.50.133.153',1,'Unknow browser','Unknown','en','芬兰','','','','/article.php'),(1337371612,'212.50.133.153',1,'Unknow browser','Unknown','en','芬兰','','','','/index.php'),(1337371619,'212.50.133.153',1,'Unknow browser','Unknown','en','芬兰','','','','/article.php'),(1337371622,'212.50.133.153',1,'Unknow browser','Unknown','en','芬兰','','','','/article.php'),(1337371632,'212.50.133.153',1,'Unknow browser','Unknown','en','芬兰','','','','/article_cat.php'),(1337371635,'212.50.133.153',1,'Unknow browser','Unknown','en','芬兰','','','','/index.php'),(1337371638,'212.50.133.153',1,'Unknow browser','Unknown','en','芬兰','','','','/brand.php'),(1337371641,'212.50.133.153',1,'Unknow browser','Unknown','en','芬兰','','','','/index.php'),(1337371646,'212.50.133.153',1,'Unknow browser','Unknown','en','芬兰','','','','/captcha.php'),(1337371654,'212.50.133.153',1,'Unknow browser','Unknown','en','芬兰','','','','/catalog.php'),(1337371657,'212.50.133.153',1,'Unknow browser','Unknown','en','芬兰','','','','/category.php'),(1337371659,'212.50.133.153',1,'Unknow browser','Unknown','en','芬兰','','','','/index.php'),(1337371664,'212.50.133.153',1,'Unknow browser','Unknown','en','芬兰','','','','/category.php'),(1337371670,'212.50.133.153',1,'Unknow browser','Unknown','en','芬兰','','','','/category.php'),(1337371673,'212.50.133.153',1,'Unknow browser','Unknown','en','芬兰','','','','/category.php'),(1337371676,'212.50.133.153',1,'Unknow browser','Unknown','en','芬兰','','','','/category.php'),(1337371679,'212.50.133.153',1,'Unknow browser','Unknown','en','芬兰','','','','/category.php'),(1337371683,'212.50.133.153',1,'Unknow browser','Unknown','en','芬兰','','','','/category.php'),(1337371688,'212.50.133.153',1,'Unknow browser','Unknown','en','芬兰','','','','/category.php'),(1337371694,'212.50.133.153',1,'Unknow browser','Unknown','en','芬兰','','','','/category.php'),(1337371699,'212.50.133.153',1,'Unknow browser','Unknown','en','芬兰','','','','/category.php'),(1337371703,'212.50.133.153',1,'Unknow browser','Unknown','en','芬兰','','','','/category.php'),(1337371709,'212.50.133.153',1,'Unknow browser','Unknown','en','芬兰','','','','/category.php'),(1337371716,'212.50.133.153',1,'Unknow browser','Unknown','en','芬兰','','','','/category.php'),(1337371719,'212.50.133.153',1,'Unknow browser','Unknown','en','芬兰','','','','/category.php'),(1337371722,'212.50.133.153',1,'Unknow browser','Unknown','en','芬兰','','','','/category.php'),(1337371725,'212.50.133.153',1,'Unknow browser','Unknown','en','芬兰','','','','/category.php'),(1337371730,'212.50.133.153',1,'Unknow browser','Unknown','en','芬兰','','','','/category.php'),(1337371735,'212.50.133.153',1,'Unknow browser','Unknown','en','芬兰','','','','/category.php'),(1337371739,'212.50.133.153',1,'Unknow browser','Unknown','en','芬兰','','','','/category.php'),(1337371745,'212.50.133.153',1,'Unknow browser','Unknown','en','芬兰','','','','/category.php'),(1337371752,'212.50.133.153',1,'Unknow browser','Unknown','en','芬兰','','','','/category.php'),(1337371761,'212.50.133.153',1,'Unknow browser','Unknown','en','芬兰','','','','/category.php'),(1337371770,'212.50.133.153',1,'Unknow browser','Unknown','en','芬兰','','','','/category.php'),(1337371783,'212.50.133.153',1,'Unknow browser','Unknown','en','芬兰','','','','/category.php'),(1337371795,'212.50.133.153',1,'Unknow browser','Unknown','en','芬兰','','','','/category.php'),(1337371803,'212.50.133.153',1,'Unknow browser','Unknown','en','芬兰','','','','/category.php'),(1337371810,'212.50.133.153',1,'Unknow browser','Unknown','en','芬兰','','','','/category.php'),(1337371822,'212.50.133.153',1,'Unknow browser','Unknown','en','芬兰','','','','/category.php'),(1337371828,'212.50.133.153',1,'Unknow browser','Unknown','en','芬兰','','','','/category.php'),(1337371837,'212.50.133.153',1,'Unknow browser','Unknown','en','芬兰','','','','/category.php'),(1337371853,'212.50.133.153',1,'Unknow browser','Unknown','en','芬兰','','','','/comment.php'),(1337371857,'212.50.133.153',1,'Unknow browser','Unknown','en','芬兰','','','','/index.php'),(1337371862,'212.50.133.153',1,'Unknow browser','Unknown','en','芬兰','','','','/compare.php'),(1337371872,'212.50.133.153',1,'Unknow browser','Unknown','en','芬兰','','','','/flow.php'),(1337371874,'212.50.133.153',1,'Unknow browser','Unknown','en','芬兰','','','','/gallery.php'),(1337371878,'212.50.133.153',1,'Unknow browser','Unknown','en','芬兰','','','','/goods.php'),(1337371880,'212.50.133.153',1,'Unknow browser','Unknown','en','芬兰','','','','/index.php'),(1337371885,'212.50.133.153',1,'Unknow browser','Unknown','en','芬兰','','','','/goods.php'),(1337371887,'212.50.133.153',1,'Unknow browser','Unknown','en','芬兰','','','','/index.php'),(1337371894,'212.50.133.153',1,'Unknow browser','Unknown','en','芬兰','','','','/goods.php'),(1337371900,'212.50.133.153',1,'Unknow browser','Unknown','en','芬兰','','','','/goods.php'),(1337371904,'212.50.133.153',1,'Unknow browser','Unknown','en','芬兰','','','','/goods.php'),(1337371907,'212.50.133.153',1,'Unknow browser','Unknown','en','芬兰','','','','/goods.php'),(1337371911,'212.50.133.153',1,'Unknow browser','Unknown','en','芬兰','','','','/goods.php'),(1337371914,'212.50.133.153',1,'Unknow browser','Unknown','en','芬兰','','','','/goods.php'),(1337371917,'212.50.133.153',1,'Unknow browser','Unknown','en','芬兰','','','','/goods.php'),(1337371921,'212.50.133.153',1,'Unknow browser','Unknown','en','芬兰','','','','/goods.php'),(1337371924,'212.50.133.153',1,'Unknow browser','Unknown','en','芬兰','','','','/goods.php'),(1337371928,'212.50.133.153',1,'Unknow browser','Unknown','en','芬兰','','','','/goods.php'),(1337371933,'212.50.133.153',1,'Unknow browser','Unknown','en','芬兰','','','','/goods.php'),(1337371939,'212.50.133.153',1,'Unknow browser','Unknown','en','芬兰','','','','/goods.php'),(1337371943,'212.50.133.153',1,'Unknow browser','Unknown','en','芬兰','','','','/goods.php'),(1337371952,'212.50.133.153',1,'Unknow browser','Unknown','en','芬兰','','','','/goods.php'),(1337371956,'212.50.133.153',1,'Unknow browser','Unknown','en','芬兰','','','','/goods.php'),(1337371960,'212.50.133.153',1,'Unknow browser','Unknown','en','芬兰','','','','/goods.php'),(1337371963,'212.50.133.153',1,'Unknow browser','Unknown','en','芬兰','','','','/goods.php'),(1337371968,'212.50.133.153',1,'Unknow browser','Unknown','en','芬兰','','','','/goods.php'),(1337371972,'212.50.133.153',1,'Unknow browser','Unknown','en','芬兰','','','','/goods.php'),(1337371989,'212.50.133.153',1,'Unknow browser','Unknown','en','芬兰','','','','/goods.php'),(1337371993,'212.50.133.153',1,'Unknow browser','Unknown','en','芬兰','','','','/goods.php'),(1337371999,'212.50.133.153',1,'Unknow browser','Unknown','en','芬兰','','','','/group_buy.php'),(1337372009,'212.50.133.153',1,'Unknow browser','Unknown','en','芬兰','','','','/index.php'),(1337372017,'212.50.133.153',1,'Unknow browser','Unknown','en','芬兰','','','','/pick_out.php'),(1337372019,'212.50.133.153',1,'Unknow browser','Unknown','en','芬兰','','','','/receive.php'),(1337372024,'212.50.133.153',1,'Unknow browser','Unknown','en','芬兰','','','','/respond.php'),(1337372030,'212.50.133.153',1,'Unknow browser','Unknown','en','芬兰','','','','/search.php'),(1337372035,'212.50.133.153',1,'Unknow browser','Unknown','en','芬兰','','','','/search.php'),(1337372037,'212.50.133.153',1,'Unknow browser','Unknown','en','芬兰','','','','/search.php'),(1337372041,'212.50.133.153',1,'Unknow browser','Unknown','en','芬兰','','','','/search.php'),(1337372044,'212.50.133.153',1,'Unknow browser','Unknown','en','芬兰','','','','/search.php'),(1337372047,'212.50.133.153',1,'Unknow browser','Unknown','en','芬兰','','','','/snatch.php'),(1337372051,'212.50.133.153',1,'Unknow browser','Unknown','en','芬兰','','','','/tag_cloud.php'),(1337372054,'212.50.133.153',1,'Unknow browser','Unknown','en','芬兰','','','','/user.php'),(1337372058,'212.50.133.153',1,'Unknow browser','Unknown','en','芬兰','','','','/user.php'),(1337372065,'212.50.133.153',1,'Unknow browser','Unknown','en','芬兰','','','','/user.php'),(1337372068,'212.50.133.153',1,'Unknow browser','Unknown','en','芬兰','','','','/vote.php'),(1337372071,'212.50.133.153',1,'Unknow browser','Unknown','en','芬兰','','','','/index.php'),(1337372247,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1337372509,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1337372865,'157.55.109.202',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1337372922,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1337373603,'66.249.68.237',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1337374596,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1337376532,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1337377841,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1337379121,'66.249.68.237',1,'Safari 6531.22.7','Unknown','','美国','','','','/gallery.php'),(1337379135,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1337381918,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1337382985,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1337383012,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1337383363,'66.249.68.237',1,'Safari 6531.22.7','Unknown','','美国','','','','/category.php'),(1337383610,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1337384199,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1337385255,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1337385953,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1337386199,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1337387791,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1337388443,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1337388573,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1337389414,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1337389561,'66.249.68.56',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1337389575,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1337389586,'66.249.68.237',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1337390617,'174.129.228.67',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1337390902,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1337391058,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1337391108,'66.249.68.237',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1337393403,'66.249.68.237',1,'Safari 6531.22.7','Unknown','','美国','','','','/gallery.php'),(1337393419,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1337394617,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1337395280,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337395280,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337395280,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337395281,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337395281,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1337395282,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337395282,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337395282,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337395283,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1337395283,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1337395283,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337395341,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1337396532,'66.249.68.237',1,'Safari 6531.22.7','Unknown','','美国','','','','/goods.php'),(1337396948,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1337398137,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1337398285,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1337398309,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1337398570,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1337398940,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1337398990,'74.6.22.165',1,'Unknow browser','Linux','en-us,en','美国','','','','/index.php'),(1337399429,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1337400808,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1337401913,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1337402078,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1337403308,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1337403753,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1337404988,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1337405383,'14.136.200.10',1,'Internet Explorer 7.0','Windows XP','en-us','美国','http://hk.search.yahoo.com','/search;_ylt=A2oKmKk9L7dPrm0AY3azygt.?p=%E7%94%B7%E5%A3%AB%E9%A6%99%E6%B0%B4&rd=r1&fr=FP-tab-web-t&fr2=sb-top&pstart=1&b=21','男士香水','/category.php'),(1337405383,'14.136.200.10',1,'Internet Explorer 7.0','Windows XP','en-us','美国','http://hk.search.yahoo.com','/search;_ylt=A2oKmKk9L7dPrm0AY3azygt.?p=%E7%94%B7%E5%A3%AB%E9%A6%99%E6%B0%B4&rd=r1&fr=FP-tab-web-t&fr2=sb-top&pstart=1&b=21','男士香水','/category.php'),(1337405480,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1337406540,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337406540,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337406541,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337406541,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337406542,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1337406542,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337406543,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337406543,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337406544,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1337406544,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1337406545,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337406939,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1337407512,'65.52.110.23',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1337408603,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1337408648,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1337409108,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1337409434,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1337409697,'207.46.195.239',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1337410638,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1337410721,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1337410825,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1337411529,'207.46.195.239',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1337411717,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1337411777,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1337412998,'207.46.195.239',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1337413449,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1337413710,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1337414157,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1337414378,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1337415127,'65.52.104.27',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1337415885,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1337416476,'66.249.68.237',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1337416624,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1337416919,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337416920,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337416920,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337416920,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337416921,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1337416921,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337416922,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337416922,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337416922,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1337416923,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1337416923,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337416965,'98.139.241.245',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1337418197,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1337418757,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1337420106,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1337420466,'65.52.110.22',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1337420587,'207.46.195.239',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1337420711,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1337421925,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1337422446,'207.46.204.234',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1337423368,'114.43.192.196',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1337423368,'114.43.192.196',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1337423368,'114.43.192.196',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1337423369,'114.43.192.196',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1337423369,'114.43.192.196',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1337423370,'114.43.192.196',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/index.php'),(1337423370,'114.43.192.196',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1337423374,'66.249.68.237',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1337423951,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1337425088,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1337425102,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1337428296,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337428296,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337428297,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337428297,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337428297,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1337428298,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337428298,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337428299,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337428299,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1337428299,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1337428300,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337428801,'66.249.68.56',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1337429117,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1337429795,'207.46.195.239',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1337429896,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1337429992,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1337430154,'65.52.110.153',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1337430632,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1337430822,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1337431326,'207.46.204.234',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1337431599,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1337431880,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1337433530,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1337435283,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1337435439,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1337438334,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1337438410,'66.249.68.237',1,'Safari 6531.22.7','Unknown','','美国','','','','/category.php'),(1337438998,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337438998,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337438999,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337438999,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337439000,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1337439000,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337439000,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337439001,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337439001,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1337439002,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1337439002,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337439322,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1337439654,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1337439830,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1337439984,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1337440223,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1337440542,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1337442943,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1337444082,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1337444269,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1337444645,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1337445383,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1337445417,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1337445898,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1337445910,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1337446950,'114.44.106.227',1,'Safari 535.19','Windows NT','zh-TW,zh','IANA','','','','/index.php'),(1337447867,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1337448061,'207.46.195.236',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1337449340,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1337449413,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1337449514,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337449514,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337449514,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337449515,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337449515,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1337449516,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337449516,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337449516,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337449517,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1337449517,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1337449517,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337450528,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1337451090,'207.46.195.236',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1337452329,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1337453191,'207.46.204.234',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1337453549,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1337453667,'66.249.68.237',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1337453914,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1337453957,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1337453981,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1337454132,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1337455460,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1337456113,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1337457426,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1337458599,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1337460138,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1337460553,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1337460717,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1337461248,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1337462085,'66.249.68.56',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1337462877,'66.249.68.237',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1337462898,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1337463068,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1337465056,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1337465519,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1337466057,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1337466068,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1337466649,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1337467091,'65.52.110.153',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1337467784,'207.46.199.53',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1337468030,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1337468183,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1337468339,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1337468822,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1337469021,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1337469207,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1337470454,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1337470674,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1337470710,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1337471903,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1337472609,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1337472852,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1337473100,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1337473270,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1337474866,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1337475908,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1337476783,'65.52.110.153',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1337477023,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1337477555,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1337477560,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1337478673,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1337478899,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1337479231,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1337479286,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1337479335,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1337479692,'65.52.110.22',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1337480535,'65.52.110.22',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1337480778,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1337480969,'209.131.38.89',1,'Safari 6533.18.5','Unknown','','美国','','','','/index.php'),(1337481783,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1337482920,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1337483440,'65.52.110.23',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1337484770,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1337485084,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1337486268,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1337487418,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1337487677,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1337492978,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1337493326,'66.249.68.237',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1337494201,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1337494590,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1337495676,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1337496626,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1337498874,'182.118.22.217',1,'FireFox 1.5.0.11;','Windows XP','','[未知IP0801]','','','','/category.php'),(1337500896,'65.52.110.153',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1337501977,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1337502954,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1337504590,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1337505769,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1337506222,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1337506396,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1337506509,'65.52.110.23',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1337506956,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1337508661,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1337508706,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1337508861,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1337508934,'207.46.195.236',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1337509608,'220.137.25.162',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYbBxrhPdWUARX1r1gt.?p=%E9%A6%99%E6%B0%B4XENIUM&fr2=sb-top&fr=yfp&rd=r1','香水XENIUM','/brand.php'),(1337509628,'220.137.25.162',2,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/brand.php?id=22','','/goods.php'),(1337510099,'220.137.25.162',3,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYbBxrhPdWUARX1r1gt.?p=%E9%A6%99%E6%B0%B4XENIUM&fr2=sb-top&fr=yfp&rd=r1','香水XENIUM','/brand.php'),(1337510126,'220.137.25.162',4,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/goods.php'),(1337510904,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1337511136,'66.249.68.237',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1337511173,'66.249.68.237',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1337511365,'66.249.68.237',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1337511815,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1337512272,'66.249.68.237',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1337513063,'66.249.68.237',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1337513356,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1337513752,'66.249.68.56',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1337514550,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1337514699,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1337515732,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1337516124,'66.249.68.237',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1337516325,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1337516949,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1337517043,'117.79.144.165',1,'Internet Explorer 8.0','Windows XP','','APNIC','','','','/index.php'),(1337519665,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1337520763,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1337523001,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1337524856,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1337525252,'65.52.110.22',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1337525348,'207.46.195.239',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1337527203,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1337530187,'66.249.68.237',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1337530320,'207.46.195.239',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1337530373,'98.139.241.246',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1337532211,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1337532605,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1337532937,'66.249.68.237',1,'Safari 6531.22.7','Unknown','','美国','','','','/goods.php'),(1337535158,'66.249.68.56',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1337536955,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1337537386,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1337538320,'66.249.68.56',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1337538561,'66.249.68.237',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1337539320,'207.46.204.234',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1337539747,'66.249.68.237',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1337540186,'66.249.68.237',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1337540692,'66.249.68.56',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1337542480,'66.249.68.56',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1337542756,'66.249.68.237',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1337544372,'66.249.68.56',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1337544656,'66.249.68.237',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1337544831,'66.249.68.237',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1337544962,'207.46.199.53',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1337545260,'207.46.195.239',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1337545650,'65.52.104.27',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1337546029,'66.249.68.56',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1337546317,'66.249.68.56',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1337546639,'207.46.195.239',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1337547568,'207.46.195.236',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1337547568,'207.46.195.236',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1337548154,'66.249.68.56',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1337548327,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1337549147,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1337550028,'66.249.68.56',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1337550046,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1337550074,'207.46.195.236',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1337550229,'207.46.199.53',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1337550408,'65.52.104.27',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1337550713,'98.139.241.244',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1337550840,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1337551319,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1337551573,'207.46.195.239',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1337551987,'66.249.68.56',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1337554139,'66.249.68.56',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1337554245,'65.52.110.153',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1337554973,'98.139.241.243',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1337555430,'157.55.109.202',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1337555615,'38.107.179.221',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1337556797,'66.249.68.56',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1337557570,'65.52.104.26',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1337558077,'66.249.68.56',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1337569620,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337569621,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337569621,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337569622,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337569622,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1337569622,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337569623,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337569623,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337569623,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1337569624,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1337569624,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337572087,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1337572948,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1337576172,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1337576917,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1337577531,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1337578044,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1337578203,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1337578518,'66.249.68.237',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1337579281,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1337580551,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1337580780,'66.249.68.237',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1337580879,'66.249.68.237',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1337580984,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1337581268,'65.52.110.22',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1337581459,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337581459,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337581460,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337581460,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337581460,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1337581461,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337581461,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337581462,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337581462,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1337581462,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1337581463,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337581546,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1337582072,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1337583062,'209.131.38.89',1,'Safari 7534.48.3','Unknown','','美国','','','','/index.php'),(1337583727,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1337584186,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1337584237,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337584237,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337584237,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337584238,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337584238,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1337584238,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337584239,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337584239,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337584240,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1337584240,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1337584240,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337584589,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1337585526,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1337586126,'65.52.110.23',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1337586830,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1337588511,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1337589233,'66.249.68.56',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1337589875,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1337589880,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1337589938,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1337591804,'65.52.104.26',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1337592551,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1337592708,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1337594574,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1337595030,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1337595397,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1337597993,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1337598619,'61.57.124.132',1,'Internet Explorer 7.0','Windows NT','zh-TW','台湾省','http://tw.search.yahoo.com','/search;_ylt=Axt7wnjqGrpPQDoA2n9r1gt.?p=%E9%A6%99%E6%B0%B4%E6%89%B9%E7%99%BC&rd=r1&fr=yfp-s&fr2=sb-top&xargs=12KPjg1upStYGmmvmnN%2DmZDrDaoAtP0cHwsd5sCpIIXYZL8wZsV%5FV9aOGQxZ4kfN1l%2DwzWzV6kyPZFOfCPmfm','香水批發','/index.php'),(1337598628,'61.57.124.132',2,'Internet Explorer 8.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/','','/category.php'),(1337598913,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1337599332,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1337599548,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1337600471,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1337600533,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1337600975,'207.46.195.239',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1337601782,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1337601847,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1337602049,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1337602268,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1337602597,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1337604068,'65.52.104.27',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1337604484,'207.46.204.234',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1337604602,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1337605055,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1337605506,'62.8.216.82',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1337605662,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1337606888,'65.52.104.26',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1337607153,'98.139.241.243',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1337607204,'59.115.241.112',1,'Safari 533.1','Linux','zh-TW, en-US','台湾省','http://tw.search.yahoo.com','/search?p=%E8%B3%A3%E9%A6%99%E6%B0%B4%E7%9A%84%E5%88%A9%E6%BD%A4&fr=yfp&ei=utf-8&v=0','賣香水的利潤','/article.php'),(1337607790,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1337608428,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1337608850,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1337610129,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1337610167,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1337610339,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337610340,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337610340,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337610340,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337610341,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1337610341,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337610342,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337610342,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337610342,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1337610343,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1337610343,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337611969,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1337612303,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1337612737,'65.52.104.27',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1337613580,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1337613596,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1337613762,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1337613961,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1337616879,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1337616997,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1337617226,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1337617992,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1337618352,'66.249.68.237',1,'Safari 6531.22.7','Unknown','','美国','','','','/category.php'),(1337619288,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1337619483,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1337621041,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337621043,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337621044,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337621045,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337621049,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1337621052,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337621052,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337621053,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337621054,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1337621055,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1337621059,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337623356,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1337624585,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1337627960,'157.55.109.202',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1337628061,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1337628353,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1337628635,'66.249.68.237',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1337628925,'66.249.68.237',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1337629252,'66.249.68.237',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1337629991,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1337630844,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1337631000,'66.249.68.56',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1337631210,'207.46.195.239',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1337631277,'66.249.68.237',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1337633199,'66.249.68.56',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1337633615,'66.249.68.237',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1337634463,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1337639652,'65.52.110.22',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1337641142,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1337642204,'207.46.199.53',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1337645659,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1337647391,'65.52.110.22',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1337648023,'207.46.195.239',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1337648306,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337648306,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337648307,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337648307,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337648308,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1337648308,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337648309,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337648309,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337648310,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1337648310,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1337648310,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337655970,'65.52.110.22',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1337656049,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1337656495,'66.249.68.237',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1337658184,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1337658279,'207.46.195.239',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1337658441,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/catalog.php'),(1337658500,'114.42.41.253',1,'Safari 536.5','Windows XP','zh-TW,zh','IANA','http://tw.search.yahoo.com','/search?p=%E8%A0%B6%E7%B5%B2%E5%AB%A9%E7%99%BD%E9%9C%9C&fr=yfp&ei=utf-8&v=0','蠶絲嫩白霜','/goods.php'),(1337659250,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337659250,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337659251,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337659251,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337659251,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1337659252,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337659252,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337659253,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337659253,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1337659253,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1337659254,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337662496,'66.249.68.237',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1337663708,'65.52.110.23',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1337665032,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1337666112,'65.52.104.26',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1337666905,'66.249.68.237',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1337667779,'66.249.68.237',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1337667847,'207.46.195.239',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1337668465,'209.131.38.43',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1337668491,'66.249.68.237',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1337669314,'66.249.68.237',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1337669732,'116.252.224.162',1,'Internet Explorer 6.0','Windows 2000','en-us','广西自治区','','','','/index.php'),(1337670057,'66.249.68.56',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1337671428,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1337675233,'123.53.90.84',3,'Internet Explorer 6.0','Windows 2000','','河南省','','','','/goods.php'),(1337679276,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1337679562,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1337680145,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1337682038,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1337683737,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1337683820,'124.8.233.127',1,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.google.com','/url?sa=t&rct=j&q=&esrc=s&frm=1&source=web&cd=8&ved=0CIABEBYwBw&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Farticle.php%3Fid%3D13&ei=A2-7T-eBG6jImAW7paHXCQ&usg=AFQjCNGm3Sb_iK2O89VTzueIwhaHj-waFQ&sig2=Pc','','/article.php'),(1337684419,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/catalog.php'),(1337685274,'111.243.169.74',1,'Internet Explorer 9.0','Windows NT','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwZHHdLtPNjQA3hRr1gt.;_ylc=X1MDMjE0MjQ3ODk0OARfcgMyBGZyA3lmcC1zBGZyMgNzYnRuBG5fZ3BzAzAEcXVlcnkDWEVOSVVN?p=XENIUM&fr2=sb-top&fr=yfp-s&rd=r1','XENIUM','/brand.php'),(1337686797,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1337689084,'207.46.195.239',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1337689907,'183.60.153.33',1,'Internet Explorer 6.0','Windows XP','zh-CN,zh','[未知IP0801]','','','','/brand.php'),(1337690651,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1337691496,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1337691497,'66.249.68.237',1,'Safari 6531.22.7','Unknown','','美国','','','','/article.php'),(1337692913,'122.254.6.188',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=A-ROSE+%E6%B4%BB%E8%86%9A%E7%B2%BE%E8%8F%AF%E9%9A%94%E9%9B%A2%E9%9C%9C&fr=yfp&ei=utf-8&v=0','A-ROSE 活膚精華隔離霜','/category.php'),(1337693874,'66.249.68.237',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1337694958,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1337696093,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1337696845,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337696846,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337696846,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337696846,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337696847,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1337696847,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337696847,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337696848,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337696848,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1337696849,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1337696849,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337696903,'157.55.109.202',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1337697353,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1337698032,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1337699503,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1337700718,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1337703690,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1337704565,'117.79.144.165',1,'Internet Explorer 8.0','Windows XP','','APNIC','','','','/index.php'),(1337705186,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1337705702,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1337706439,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337706440,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337706440,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337706441,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337706442,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1337706442,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337706443,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337706443,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337706443,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1337706444,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1337706444,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337706455,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1337706966,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1337707235,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1337707436,'66.249.68.237',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1337707883,'98.139.241.246',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1337708354,'66.249.68.56',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1337709170,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1337709341,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1337709909,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1337709915,'193.47.80.45',1,'Unknow browser','Unknown','','瑞士','','','','/index.php'),(1337710701,'222.50.17.46',1,'Internet Explorer 8.0','Windows XP','zh-tw','广东省广州市','','','','/article.php'),(1337710702,'222.50.17.46',1,'Internet Explorer 8.0','Windows XP','zh-tw','广东省广州市','','','','/article.php'),(1337710706,'222.50.17.46',1,'Internet Explorer 8.0','Windows XP','zh-tw','广东省广州市','','','','/category.php'),(1337710706,'222.50.17.46',1,'Internet Explorer 8.0','Windows XP','zh-tw','广东省广州市','','','','/category.php'),(1337710709,'123.88.235.207',1,'Internet Explorer 8.0','Windows XP','zh-tw','中国','','','','/category.php'),(1337710709,'123.88.235.207',1,'Internet Explorer 8.0','Windows XP','zh-tw','中国','','','','/category.php'),(1337711550,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1337712061,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1337712082,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1337713719,'111.251.219.176',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1337714284,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1337716076,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1337716345,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1337716535,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1337716570,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1337716980,'207.46.195.239',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1337718057,'65.52.110.22',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1337718865,'41.128.168.40',1,'Unknow browser','Unknown','en-us','AFRINIC','','','','/index.php'),(1337720532,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1337720951,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1337721115,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1337721352,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1337722284,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1337723502,'65.52.110.153',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1337725324,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1337725547,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1337725978,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1337726117,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1337726262,'65.52.110.23',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1337730872,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1337730940,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1337731505,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1337731998,'66.249.68.237',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1337732349,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1337733482,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1337733982,'66.249.68.237',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1337734274,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1337734644,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1337735260,'65.52.110.153',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1337735280,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1337735762,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1337736119,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1337737650,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1337737968,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1337738088,'66.249.68.237',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1337738404,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1337739575,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1337740415,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1337740920,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1337741373,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1337741403,'218.24.91.202',1,'Unknow browser','Unknown','zh-cn','辽宁省沈阳市','','','','/category.php'),(1337741445,'180.149.133.13',1,'Safari 6533.18.5','Unknown','en-US,*','[未知IP0801]','Referer: Refererhanger.com.tw','/goods.phpgoods.','','/goods.php'),(1337741711,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1337742974,'66.249.68.237',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1337744270,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1337744507,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337744507,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337744508,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337744508,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337744508,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1337744509,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337744509,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337744510,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337744510,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1337744510,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1337744511,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337744713,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1337745430,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1337745488,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1337745605,'66.249.68.237',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1337747527,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1337748162,'66.249.68.56',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1337748579,'207.46.195.239',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1337748601,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1337748620,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1337749064,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1337750482,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1337750800,'207.46.195.239',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1337751357,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article_cat.php'),(1337751972,'66.249.68.237',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1337752338,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1337753926,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1337754092,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1337754641,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1337755343,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1337755817,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1337756721,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1337756724,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337756725,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337756725,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337756725,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337756726,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1337756726,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337756726,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337756727,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337756727,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1337756728,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1337756728,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337757505,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1337757546,'207.46.204.234',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1337757950,'1.171.227.153',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwZTyjLxPWzUAya9r1gt.;_ylc=X1MDMjE0MjQ3ODk0OARfcgMyBGZyA3lmcC1zBGZyMgNzYnRuBG5fZ3BzAzAEcXVlcnkDbWVyY2VkZXMtYmVueiVFOSVBNiU5OSVFNiVCMCVCNA--?p=mercedes-benz%E9%A6%99%E6%B0%B4&fr2=sb-top','mercedes-benz香水','/category.php'),(1337758219,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1337759752,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1337760416,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1337761411,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1337762122,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1337762468,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1337763309,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1337763447,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1337763605,'65.52.110.153',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1337763836,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1337766013,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337766013,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337766014,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337766014,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337766014,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1337766015,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337766015,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337766015,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337766016,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1337766016,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1337766016,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337766524,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1337767202,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1337767518,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1337768129,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1337768865,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1337769780,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1337770116,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1337771405,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1337771565,'220.181.141.70',1,'Internet Explorer 6.0','Windows XP','','北京市','http://www.chanshanger.com.tw','/','','/index.php'),(1337772929,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1337772999,'65.52.104.26',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1337774441,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/group_buy.php'),(1337774821,'66.249.68.237',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1337774894,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1337775452,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1337776599,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1337777540,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1337777582,'66.249.68.237',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1337778057,'66.249.68.237',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1337778574,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1337778817,'65.52.104.26',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1337778824,'66.249.68.237',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1337778877,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1337779808,'157.55.109.202',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1337782491,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1337783233,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1337783317,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1337783353,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1337783473,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1337786020,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337786020,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337786021,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337786022,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337786023,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1337786024,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337786025,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337786026,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337786026,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1337786027,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1337786027,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337786763,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1337787673,'66.249.68.56',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1337787750,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1337787810,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1337789163,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1337789265,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1337789996,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1337790959,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1337791071,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1337791323,'207.46.195.236',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1337791363,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1337791715,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1337792492,'207.46.199.53',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1337792574,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1337792985,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1337793121,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1337793262,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1337793480,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1337793691,'65.52.110.22',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1337796186,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1337797220,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1337797828,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1337798534,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1337798966,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1337800522,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1337800580,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337800580,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337800581,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337800581,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337800582,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1337800582,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337800582,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337800583,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337800583,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1337800584,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1337800584,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337800784,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1337802239,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1337802403,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1337802786,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1337803094,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1337805210,'66.249.68.237',1,'Safari 6531.22.7','Unknown','','美国','','','','/catalog.php'),(1337805571,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1337805991,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1337806210,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1337806635,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1337807009,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1337809016,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1337809048,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1337810061,'182.118.22.205',1,'FireFox 1.5.0.11;','Windows XP','','[未知IP0801]','','','','/category.php'),(1337810172,'207.46.204.234',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1337810916,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1337811072,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1337811990,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1337812131,'209.131.38.71',1,'Safari 533.1','Linux','','美国','','','','/index.php'),(1337812617,'66.249.68.237',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1337812965,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1337813105,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1337813171,'66.249.68.237',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1337814163,'65.52.110.153',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1337815269,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1337816130,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1337816645,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1337817379,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1337817650,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1337818027,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1337818240,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1337818475,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1337821504,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1337821617,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1337821922,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1337822233,'65.52.110.153',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1337822539,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1337823403,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1337823593,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337823594,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337823594,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337823594,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337823595,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1337823595,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337823595,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337823596,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337823596,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1337823597,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1337823597,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337823617,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1337824443,'119.147.75.137',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','APNIC','','','','/goods.php'),(1337824496,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1337825009,'66.249.68.56',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1337826552,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1337827555,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1337828739,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1337828918,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1337829570,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1337830002,'65.52.104.26',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1337832468,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1337833393,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1337834332,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337834333,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337834333,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337834333,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337834334,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1337834334,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337834335,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337834335,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337834335,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1337834336,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1337834336,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337834914,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1337835081,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1337835322,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1337835451,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1337838528,'59.127.118.3',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYa_y71PRT8AJTxr1gt.?p=%E8%A0%B6%E7%B5%B2%E8%9B%8B%E7%99%BD%E6%97%A5%E9%9C%9C&fr2=sb-top&fr=yfp','蠶絲蛋白日霜','/goods.php'),(1337838857,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1337838968,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1337839529,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1337840646,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1337843507,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1337844256,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1337844496,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1337844648,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1337845026,'65.52.110.153',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1337845423,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1337845675,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337845675,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337845676,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337845676,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337845677,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1337845677,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337845677,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337845678,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337845678,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1337845678,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1337845679,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337847106,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1337847191,'66.249.68.237',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1337847993,'222.50.30.77',1,'Internet Explorer 8.0','Windows XP','zh-tw','广东省广州市','','','','/category.php'),(1337847996,'222.50.30.77',1,'Internet Explorer 8.0','Windows XP','zh-tw','广东省广州市','','','','/catalog.php'),(1337847996,'222.50.30.77',1,'Internet Explorer 8.0','Windows XP','zh-tw','广东省广州市','','','','/category.php'),(1337848070,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1337848609,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1337849650,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1337850493,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1337850788,'207.46.199.53',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1337850976,'210.176.116.97',1,'Internet Explorer 7.0','Windows NT','en-us','香港特别行政区','http://hk.search.yahoo.com','/search;_ylt=A2oKmL50771PgQYA452zygt.?p=%E9%A6%99%E6%B0%B4wholesale&rd=r1&fr=FP-tab-web-t&fr2=sb-top&xargs=0&pstart=1&b=51','香水wholesale','/index.php'),(1337851917,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1337852061,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/user.php'),(1337852478,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1337852689,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1337853435,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1337853880,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1337854482,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1337855380,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1337855562,'66.249.68.237',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1337856064,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337856064,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337856064,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337856065,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337856065,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1337856065,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337856066,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337856066,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337856066,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1337856067,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1337856067,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337856093,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1337857365,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1337858395,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1337858505,'66.249.68.237',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1337859043,'66.249.68.237',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1337859490,'66.249.68.237',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1337859603,'66.249.68.237',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1337859641,'66.249.68.237',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1337860487,'66.249.68.237',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1337861945,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1337862454,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1337864603,'66.249.68.56',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1337865235,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1337867303,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337867303,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337867304,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337867304,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337867305,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1337867305,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337867305,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337867306,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337867306,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1337867306,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1337867307,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337867734,'66.249.68.237',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1337868942,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1337869066,'157.55.109.202',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1337875037,'78.46.103.162',1,'Unknow browser','Unknown','en','RIPE','','','','/index.php'),(1337878541,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337878541,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337878541,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337878542,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337878542,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1337878542,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337878543,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337878543,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337878544,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1337878544,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1337878544,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337883270,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1337883462,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1337885967,'66.249.68.237',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1337889852,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1337892839,'65.52.110.22',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1337893618,'207.46.204.234',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1337894545,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1337895226,'66.249.68.237',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1337904757,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1337906592,'65.52.104.26',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1337907394,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1337909382,'207.46.195.239',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1337909588,'66.249.68.56',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1337910291,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1337911853,'118.160.28.89',1,'Internet Explorer 7.0','Windows XP','zh-tw','APNIC','http://www.google.com.tw','/search?q=2012%E6%A2%A8%E5%B1%B1%E6%98%A5%E8%8C%B6&hl=zh-TW&gbv=2&prmd=ivns&ei=Guq-T5fSCYbUmAX48L3KCg&start=30&sa=N','2012梨山春茶','/goods.php'),(1337911998,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1337912445,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337912446,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337912446,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337912447,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337912447,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1337912448,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337912448,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337912448,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337912449,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1337912449,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1337912450,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337912595,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1337914207,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1337915558,'66.249.68.168',1,'Safari 6531.22.7','Unknown','','美国','','','','/flow.php'),(1337917821,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1337918659,'207.46.204.234',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1337920044,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1337921549,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1337923892,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1337928175,'220.181.125.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1337931157,'66.249.68.168',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1337931389,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1337932384,'65.52.110.22',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1337932696,'66.249.68.168',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1337932891,'122.201.148.93',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','','','','/category.php'),(1337932904,'122.201.148.93',2,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/category.php?id=11','','/search.php'),(1337934001,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1337935106,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1337936747,'66.249.68.168',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1337937360,'66.249.68.168',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1337937568,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1337937624,'66.249.68.168',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1337938568,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1337941153,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337941154,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337941155,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337941155,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337941156,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1337941156,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337941157,'117.79.144.165',1,'Internet Explorer 8.0','Windows XP','','APNIC','','','','/index.php'),(1337941157,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337941157,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337941158,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1337941158,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1337941159,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1337946601,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1337948465,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1337949256,'66.249.68.56',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1337950588,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1337952822,'157.55.109.202',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1337953771,'65.52.110.22',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1337953948,'66.249.68.168',1,'Safari 6531.22.7','Unknown','','美国','','','','/category.php'),(1337958546,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1337960101,'65.52.110.23',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1337961450,'65.52.104.27',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1337965291,'65.52.110.153',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1337966508,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1337966610,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/pick_out.php'),(1337968198,'220.129.125.107',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwZfixb9PRHEAst1r1gt.?p=%E8%A0%B6%E7%B5%B2%E8%9B%8B%E7%99%BD%E9%9C%9C&fr=yfp-s&fr2=sb-top&pstart=1&b=21','蠶絲蛋白霜','/goods.php'),(1337969945,'65.52.110.23',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1337970841,'65.52.104.26',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1337974105,'66.249.68.168',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1337974913,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1337976128,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1337976561,'220.181.141.70',1,'Internet Explorer 6.0','Windows XP','','北京市','http://www.chanshanger.com.tw','/','','/index.php'),(1337977741,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1337980269,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1337980599,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1337981407,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1337984320,'65.52.104.26',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1337985440,'182.118.25.184',1,'FireFox 1.5.0.11;','Windows XP','','[未知IP0801]','','','','/index.php'),(1337988232,'61.57.82.159',1,'FireFox 12.0','Windows XP','zh-tw,en-us','台湾省','http://tw.search.yahoo.com','/search;_ylt=Axt7wm69E8BPw2IAucBr1gt.?p=%E4%BF%9D%E9%A4%8A%E5%93%81%E6%89%B9%E7%99%BC&fr=yfp&fr2=sb-top&xargs=12KPjg1upStYGmmvmnN%2DmZDrDaoAtP0cHwsd5sCpIIXYZL8wZsVvV9aOGQxZ4kfN1l%2DwzWzV6kyPZFOfCPmfmr','保養品批發','/index.php'),(1337988500,'66.249.68.56',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1337988524,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1337989246,'66.249.68.168',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1337991794,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1337996202,'65.52.110.153',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1337998879,'119.147.75.137',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','APNIC','','','','/goods.php'),(1338001908,'65.52.110.153',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1338006290,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1338006291,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1338006291,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1338006291,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1338006292,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1338006292,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1338006293,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1338006293,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1338006293,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1338006294,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1338006294,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1338009819,'65.52.110.23',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1338012781,'66.249.68.168',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1338012951,'66.249.68.168',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338014856,'65.52.110.22',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1338015073,'66.249.68.168',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1338017983,'66.249.68.168',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1338017996,'66.249.68.56',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1338018580,'118.170.31.92',4,'Internet Explorer 9.0','Windows NT','zh-TW','APNIC','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1338018725,'65.52.110.22',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1338019150,'66.249.68.168',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1338019320,'66.249.68.168',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1338021094,'207.46.195.239',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1338022358,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1338022476,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1338022972,'66.249.68.56',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1338025115,'207.46.195.239',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1338026523,'66.249.68.168',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1338026674,'65.52.104.27',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1338027320,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1338027320,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1338027320,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1338027321,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1338027321,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1338027322,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1338027322,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1338027322,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1338027323,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1338027323,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1338027323,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1338033199,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1338035103,'65.52.110.23',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1338036878,'66.249.68.168',1,'Safari 6531.22.7','Unknown','','美国','','','','/goods.php'),(1338037809,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1338037810,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1338037810,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1338037810,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1338037811,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1338037811,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1338037812,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1338037812,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1338037812,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1338037813,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1338037813,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1338039137,'157.55.109.202',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1338043566,'207.46.195.236',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1338045298,'114.34.0.96',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYdR88BPajUAHjRr1gt.;_ylc=X1MDMjExNDcwNTAwMwRfcgMyBGFvA2FvBGNzcmNwdmlkA3h6RUs1OHRVd0YuTVh0aE5UMW15SmdaZmNpSUFZRV9BODFVQUFHS2YEZnIDeWZwBGZyMgNzYnRuBG5fZ3BzAzUEb3JpZ2luA3NycARwcXN0cgC0B','頂級香水','/category.php'),(1338047014,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1338048972,'220.131.35.144',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=Eunas&fr=fptb-msgr&ei=utf-8&v=0','Eunas','/brand.php'),(1338053265,'66.249.68.168',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1338055022,'66.249.68.168',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1338058181,'66.249.68.168',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338059084,'66.249.68.168',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1338063300,'65.52.104.26',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1338067428,'66.249.68.56',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1338071242,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1338071326,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1338077771,'65.52.110.153',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1338079550,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1338085376,'123.126.51.96',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1338089291,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1338089291,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1338089292,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1338089292,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1338089293,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1338089293,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1338089293,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1338089294,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1338089294,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1338089295,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1338089295,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1338090758,'207.46.195.239',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1338094327,'66.249.68.56',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1338094458,'66.249.68.168',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1338095049,'65.52.110.153',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1338095080,'207.46.204.234',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1338097321,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1338098287,'65.52.104.27',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1338099519,'207.46.195.239',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1338100874,'118.165.48.50',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','http://tw.search.yahoo.com','/search;_ylt=A8tUwYPVysFPrBoAqV1r1gt.?p=%E9%A6%99%E6%B0%B4%E6%89%B9%E7%99%BC&ei=utf-8&fr=fptb-msgr&pstart=1&b=81','香水批發','/article.php'),(1338100898,'66.249.68.168',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1338101251,'66.249.68.168',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1338101357,'66.249.68.168',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1338101998,'66.249.68.168',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1338104498,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1338106071,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1338106729,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1338107120,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1338107242,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1338107778,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1338109209,'207.46.199.53',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1338110659,'188.165.201.134',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1338115145,'207.46.195.239',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1338115594,'66.249.68.168',1,'Safari 6531.22.7','Unknown','','美国','','','','/index.php'),(1338115817,'117.79.144.165',1,'Internet Explorer 8.0','Windows XP','','APNIC','','','','/index.php'),(1338116596,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1338119983,'188.165.195.156',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1338120174,'119.147.75.137',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','APNIC','','','','/goods.php'),(1338121692,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1338125064,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1338125709,'157.55.109.202',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1338127729,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1338129183,'65.52.110.23',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1338131223,'65.52.110.23',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1338133789,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1338140073,'65.52.104.26',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1338141239,'207.46.204.234',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1338144847,'66.249.68.168',1,'Safari 6531.22.7','Unknown','','美国','','','','/goods.php'),(1338146590,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1338146657,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1338149278,'65.52.104.26',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1338150835,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1338151474,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article_cat.php'),(1338153912,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1338153921,'66.249.68.168',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1338154259,'65.52.110.22',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1338154551,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1338157289,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1338160340,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1338161027,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1338163274,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1338164029,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1338164870,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1338165523,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1338165746,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1338169670,'66.249.68.168',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338169901,'65.52.110.22',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1338170118,'66.249.68.168',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1338171937,'66.249.68.168',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1338172429,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1338172632,'65.52.104.27',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1338175022,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1338175023,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1338175023,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1338175024,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1338175024,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1338175024,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1338175025,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1338175025,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1338175026,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1338175026,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1338175026,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1338175799,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1338176095,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1338181694,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1338181979,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1338182322,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1338183502,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1338185929,'173.242.125.191',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1338186008,'65.52.110.153',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1338186162,'207.46.195.236',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1338187309,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1338188273,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1338188538,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1338189577,'65.52.110.22',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1338190922,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1338191897,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1338192064,'66.249.68.168',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1338193488,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1338194959,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1338195182,'66.249.68.168',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1338195370,'61.224.47.116',1,'Safari 536.5','Windows NT','zh-TW,zh','台湾省','http://www.google.com.tw','/url?sa=t&rct=j&q=+%E8%97%8F%E9%A6%99%E9%96%A3&source=web&cd=1&ved=0CFcQFjAA&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Farticle.php%3Fid%3D6&ei=sD3DT4qjF475mAWC5dnBCg&usg=AFQjCNEZaVs0jIIFBhBBKMF3aI1e73',' 藏香閣','/article.php'),(1338196431,'66.249.68.168',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1338196931,'220.135.237.160',1,'Safari 536.5','Windows XP','zh-TW,zh','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYdVQ8NPix4Abw9r1gt.?ei=UTF-8&fr=yfp-s&p=story+of+love+%E9%A6%99%E6%B0%B4&rs=0&fr2=rs-bottom','story of love 香水','/category.php'),(1338197184,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1338199831,'59.124.244.4',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwZQNTsNPoDUABRdr1gt.?p=%E9%A6%99%E6%B0%B4%E7%B6%B2&ei=utf-8&fr=yfp&xargs=12KPjg1upStYGmmvmnN%2DmZDrDaoAtP0cHwsd5sCpIIXYZL8wZsWPV9aOGQxZ4kfN1l%2DwzWzV6kyPZFOfCPmfmrIj4%2E&pstart=9&b=11','香水網','/index.php'),(1338199835,'59.124.244.4',2,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/','','/category.php'),(1338203108,'66.249.68.168',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1338203617,'66.249.68.168',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1338203813,'66.249.68.168',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338205264,'65.52.110.23',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1338205414,'207.46.195.239',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1338205574,'66.249.68.168',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338205916,'66.249.68.168',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338206159,'66.249.68.168',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1338209605,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1338210633,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1338211648,'66.249.68.56',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338212112,'157.55.109.202',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1338213428,'66.249.68.56',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1338213753,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1338217799,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1338218139,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1338218886,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1338219301,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1338219575,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1338220679,'66.249.68.168',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1338224289,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1338225165,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1338225165,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1338225166,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1338225166,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1338225167,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1338225167,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1338225167,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1338225168,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1338225168,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1338225169,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1338225169,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1338226120,'207.46.199.53',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1338226592,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1338226916,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1338227794,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1338228800,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1338229114,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1338230231,'66.249.68.168',1,'Safari 6531.22.7','Unknown','','美国','','','','/tag_cloud.php'),(1338231871,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1338232766,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1338233589,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1338233739,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1338233995,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1338235144,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1338236194,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1338238056,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1338240086,'124.115.4.214',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1338244902,'207.46.204.234',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1338246849,'66.249.68.168',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1338247894,'66.249.68.168',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1338249325,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1338252120,'66.249.68.168',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1338260303,'66.249.68.168',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1338261224,'207.46.199.53',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1338261394,'66.249.68.168',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1338261484,'66.249.68.168',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1338262613,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1338262759,'66.249.68.168',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338263751,'66.249.68.56',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1338264160,'207.46.199.53',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1338264608,'64.246.165.140',1,'FireFox 3.5.2','Windows XP','en-us,fr-be','美国','http://whois.domaintools.com','/chanshanger.com.tw','','/index.php'),(1338265583,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1338265583,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1338265584,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1338265584,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1338265585,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1338265585,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1338265585,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1338265586,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1338265586,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1338265587,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1338265587,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1338267297,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1338268116,'66.249.68.168',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1338270302,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1338275072,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1338276259,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1338276259,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1338276260,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1338276260,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1338276260,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1338276261,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1338276261,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1338276262,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1338276262,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1338276263,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1338276263,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1338276741,'208.107.186.77',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1338276745,'208.107.186.77',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1338276748,'208.107.186.77',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1338276750,'208.107.186.77',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1338276752,'208.107.186.77',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1338276754,'208.107.186.77',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1338276756,'208.107.186.77',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1338276759,'208.107.186.77',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1338276761,'208.107.186.77',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1338276763,'208.107.186.77',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1338276765,'208.107.186.77',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1338281186,'66.249.68.168',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1338282940,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1338284301,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1338286446,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1338286446,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1338286447,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1338286447,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1338286448,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1338286448,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1338286448,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1338286449,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1338286449,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1338286449,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1338286450,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1338286478,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1338287185,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1338287368,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1338287490,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1338287774,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/group_buy.php'),(1338288255,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1338288585,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1338288851,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1338288920,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1338290078,'66.249.68.168',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1338295622,'207.46.195.236',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1338296803,'66.249.68.56',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1338296804,'66.249.68.56',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1338297388,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1338297389,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1338297389,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1338297390,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1338297390,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1338297391,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1338297391,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1338297392,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1338297392,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1338297393,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1338297393,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1338298318,'66.249.68.56',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1338298428,'157.55.109.202',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1338298833,'65.52.104.27',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1338301210,'66.249.68.168',1,'Safari 6531.22.7','Unknown','','美国','','','','/group_buy.php'),(1338302442,'66.249.68.168',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1338302660,'66.249.68.168',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1338303182,'207.46.199.53',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1338304544,'66.249.68.168',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1338306996,'98.139.241.245',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1338308984,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1338308984,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1338308984,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1338308985,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1338308985,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1338308985,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1338308986,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1338308986,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1338308987,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1338308987,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1338308987,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1338311366,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1338317051,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1338317554,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1338326819,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1338329501,'207.46.204.234',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1338334477,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1338337340,'117.79.144.165',1,'Internet Explorer 8.0','Windows XP','','APNIC','','','','/index.php'),(1338338624,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1338338625,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1338338625,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1338338625,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1338338626,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1338338626,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1338338627,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1338338627,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1338338627,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1338338628,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1338338628,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1338339539,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1338340631,'119.147.75.137',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','APNIC','','','','/goods.php'),(1338341761,'66.249.68.168',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1338342092,'66.249.68.168',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1338342257,'66.249.68.168',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1338342271,'66.249.68.168',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1338342382,'66.249.68.168',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338343447,'207.46.195.239',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1338343780,'66.249.68.168',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1338343891,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1338344039,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1338344270,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1338344530,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1338344550,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1338344739,'65.52.110.153',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1338344767,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1338345903,'209.131.38.131',1,'Safari 530.17','Unknown','','美国','','','','/index.php'),(1338345968,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1338346259,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1338346971,'66.249.68.168',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1338347112,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1338347696,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1338348435,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1338348692,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1338348941,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1338349167,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1338349433,'66.249.68.56',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1338349952,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1338349952,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1338349953,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1338349953,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1338349954,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1338349954,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1338349954,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1338349955,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1338349955,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1338349955,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1338349956,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1338355834,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/index.php'),(1338361268,'60.249.136.49',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E8%97%8F%E9%A6%99%E9%96%A3&fr=yfp&ei=utf-8&v=0','藏香閣','/index.php'),(1338366120,'66.249.68.168',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1338369297,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1338369597,'72.14.202.88',1,'Safari 535.1','Linux','','美国','http://www.google.com','/m/search','','/article.php'),(1338369598,'72.14.202.88',1,'Safari 535.1','Linux','','美国','http://www.google.com','/m/search','','/article.php'),(1338369849,'66.249.68.168',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1338370895,'207.46.195.239',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1338370989,'66.249.68.168',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1338371221,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1338373095,'66.249.68.168',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338373239,'66.249.68.168',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1338373840,'66.249.68.168',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1338373889,'66.249.68.56',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1338374106,'66.249.68.168',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1338374406,'66.249.68.168',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338378938,'66.249.68.168',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338379749,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1338380149,'199.87.233.131',1,'Internet Explorer 8.0','Windows XP','zh-tw','美国','','','','/index.php'),(1338380177,'66.249.68.168',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1338380190,'199.87.233.131',1,'Internet Explorer 8.0','Windows XP','zh-tw','美国','','','','/category.php'),(1338380585,'207.46.199.53',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1338380695,'66.249.68.168',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1338384731,'157.55.109.202',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1338392618,'65.52.104.26',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1338400856,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1338400997,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1338401136,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1338401146,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1338401370,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1338401662,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1338401762,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1338401826,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1338402492,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1338402740,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1338403115,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1338403319,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1338403560,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1338403695,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1338403852,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1338404084,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1338404094,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1338404298,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1338404534,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1338404544,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1338404655,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1338404815,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1338404824,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1338405040,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1338405278,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1338405405,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1338405517,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1338405641,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1338406160,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1338406409,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1338406767,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1338406777,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1338407017,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1338407248,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1338407602,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1338407718,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1338409182,'66.249.68.168',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1338410691,'66.249.68.168',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1338410766,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1338411179,'207.46.199.53',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1338411181,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1338411233,'66.249.68.168',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1338411553,'66.249.68.168',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1338411712,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1338413045,'207.46.195.236',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1338414015,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1338415321,'66.249.68.168',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1338416437,'66.249.68.168',1,'Safari 6531.22.7','Unknown','','美国','','','','/goods.php'),(1338418841,'65.52.104.26',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1338423995,'66.249.68.168',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1338424024,'66.249.68.168',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1338427914,'66.249.68.168',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1338428207,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1338428918,'207.46.195.239',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1338435259,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1338435279,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1338435279,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1338435280,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1338435280,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1338435281,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1338435281,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1338435281,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1338435282,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1338435282,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1338435283,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1338435283,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1338440069,'202.175.20.114',1,'Safari 533.1','Linux','zh-TW, en-US','澳门特别行政区','http://www.google.com','/search?hl=zh-TW&client=ms-android-samsung&source=android-home&sky=mrdr&site=webhp&source=hp&q=%E8%97%8F%E9%A6%99%E9%96%A3&oq=%E8%97%8F%E9%A6%99&aq=2&aqi=g5&aql=&gs_l=mobile-gws-hp.1.2.0l5.3035037.305','藏香閣','/article.php'),(1338444940,'66.249.68.168',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1338444987,'66.249.68.168',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1338446303,'66.249.68.168',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1338447009,'66.249.68.168',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1338447714,'66.249.68.168',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1338447937,'66.249.68.168',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1338448511,'178.137.83.13',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1338453775,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1338457417,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1338457437,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1338457519,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1338457659,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1338457889,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1338457915,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1338457925,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1338458167,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1338458411,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1338458421,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1338458560,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1338458571,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1338458923,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1338459024,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1338459074,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1338459275,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1338459561,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1338459796,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1338460084,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1338460353,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1338460365,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1338460562,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1338460846,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1338461102,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1338461343,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1338461587,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1338461597,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1338461843,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1338461853,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1338462123,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1338462144,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1338462448,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1338462567,'66.249.68.168',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1338462908,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1338462918,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1338462950,'66.249.68.168',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1338463124,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1338463409,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1338463765,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1338463846,'66.249.68.168',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338464043,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1338464053,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1338464390,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1338464685,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1338464953,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1338465060,'66.249.68.168',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338465242,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1338465263,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1338465582,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1338465594,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1338465863,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1338467432,'207.46.195.236',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1338469865,'66.249.68.168',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338470255,'66.249.68.168',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338471140,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1338471256,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1338474038,'157.55.109.202',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1338477245,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1338477953,'59.115.80.85',1,'FireFox 12.0','Windows XP','zh-tw,en-us','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYrLjMdPGnIAmcBr1gt.?p=%E6%89%B9%E7%99%BC%E7%B6%B2&rd=r1&fr=mkg031&fr2=sb-top&xargs=12KPjg1upStYGmmvmnN%2DmZDrDaoAtP0cHwsd5sCpIIXYZL8wZsVfV9aOGQxZ4kfN1l%2DwzWzV6kyPZFOfCPmfmrIj4%2E&ps','批發網','/index.php'),(1338478863,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1338478884,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1338480273,'65.52.110.153',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1338480941,'119.131.94.67',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','','','','/category.php'),(1338481014,'66.249.68.168',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338483629,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1338483769,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1338485309,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1338486962,'65.52.110.23',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1338489178,'207.46.204.234',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1338489833,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1338495189,'66.249.68.168',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1338496136,'66.249.68.168',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1338496993,'66.249.68.168',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1338497136,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1338497671,'66.249.68.168',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1338498607,'207.46.195.239',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1338499346,'65.52.110.22',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1338500524,'66.249.68.168',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1338501542,'111.250.28.19',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1338503263,'65.52.110.23',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1338506155,'66.249.68.168',1,'Safari 6531.22.7','Unknown','','美国','','','','/category.php'),(1338506374,'87.106.137.158',1,'Internet Explorer 6.0','Windows ME','','德国','','','','/index.php'),(1338506472,'207.46.204.234',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1338511763,'66.249.68.168',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1338515274,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1338516325,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1338516708,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1338516728,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1338517511,'65.52.104.26',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1338517595,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1338517705,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1338518259,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1338518269,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1338518866,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1338518876,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1338519337,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1338519773,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1338520106,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1338520136,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1338520397,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1338520993,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1338521003,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1338521036,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1338521436,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1338521447,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1338521770,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1338522155,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1338522177,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1338522588,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1338522602,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1338523546,'193.47.80.45',1,'Unknow browser','Unknown','','瑞士','','','','/category.php'),(1338524850,'193.47.80.45',1,'Unknow browser','Unknown','','瑞士','','','','/category.php'),(1338525570,'193.47.80.45',1,'Unknow browser','Unknown','','瑞士','','','','/tag_cloud.php'),(1338527408,'207.46.195.239',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1338528033,'66.249.68.168',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1338528308,'66.249.68.168',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1338529492,'66.249.68.168',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1338530195,'66.249.68.168',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1338530313,'66.249.68.168',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1338530687,'66.249.68.168',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1338530749,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1338530750,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1338530750,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1338530750,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1338530751,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1338530752,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1338530752,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1338530752,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1338530753,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1338530755,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1338530757,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1338530851,'65.52.111.206',1,'Internet Explorer 7.0','Windows XP','en-us','美国','','','','/category.php'),(1338531112,'66.249.68.168',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1338531123,'66.249.68.168',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338531293,'66.249.68.168',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338532402,'66.249.68.168',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338532765,'66.249.68.168',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338534332,'66.249.68.168',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338534641,'66.249.68.168',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338536527,'207.46.195.239',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1338537004,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1338537710,'66.249.68.168',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338538206,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1338540870,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1338542032,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1338542032,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1338542033,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1338542033,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1338542034,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1338542034,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1338542034,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1338542035,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1338542035,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1338542035,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1338542036,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1338542243,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1338542957,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338542993,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338543030,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338543066,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338543144,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338543257,'66.249.68.56',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1338543304,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338543338,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338543372,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338543410,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338543443,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338543645,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338543666,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338543693,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338543708,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338543731,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338543843,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338543876,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338543892,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338543916,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338543933,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338544044,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338544062,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338544088,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338544100,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338544128,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338544247,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338544260,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338544283,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338544297,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338544320,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338544437,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338544468,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338544504,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338544539,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338544576,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338544748,'66.249.68.168',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1338544781,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338544820,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338544852,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338544883,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338544915,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338545056,'117.79.144.165',1,'Internet Explorer 8.0','Windows XP','','APNIC','','','','/index.php'),(1338545065,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338545077,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338545102,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338545115,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338545140,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338545254,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338545285,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338545319,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338545356,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338545389,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338545543,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1338545579,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338545612,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338545645,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1338545678,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1338545714,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1338545922,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1338545956,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1338545989,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1338546186,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338546225,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338546256,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338546287,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338546319,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338546351,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338546387,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338546497,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338546522,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338546534,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338546559,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338546588,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338546684,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338546718,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338546739,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338546766,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338546774,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338546875,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338546909,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338546932,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338546940,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338546963,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338547060,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338547068,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338547082,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338547092,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338547101,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338547170,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338547184,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338547194,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338547202,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338547215,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338547305,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338547315,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338547327,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338547340,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338547358,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338547453,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338547466,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338547484,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338547496,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338547508,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338547603,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338547609,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1338547628,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1338547638,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1338547659,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1338547752,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1338547758,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1338547765,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1338547783,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1338547790,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1338547852,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1338547858,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1338547883,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1338547915,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1338547947,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1338548079,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338548088,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338548109,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338548115,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338548123,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338548234,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338548243,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338548267,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338548277,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338548300,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338548411,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338548442,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338548473,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338548482,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338548505,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338548617,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338548642,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338548649,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338548674,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338548681,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338548820,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338548834,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338548851,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338548865,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338548884,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338548998,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338549003,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338549019,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338549031,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1338549036,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1338549126,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1338549141,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1338549151,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1338549158,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1338549165,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1338549232,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1338549238,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338549282,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338549303,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338549309,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338549378,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338549399,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338549403,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338549409,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338549434,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338549512,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338549526,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338549539,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338549544,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338549557,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338549671,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338549686,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338549691,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338549701,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338549716,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338549757,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338549763,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338549782,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338549801,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338549831,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338549899,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1338549904,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338549913,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338549924,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338549934,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338550030,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338550037,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338550051,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338550062,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338550068,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338550148,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338550178,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338550215,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338550248,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338550281,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338550430,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338550448,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338550462,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338550479,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338550499,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338550609,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338550631,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338550643,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1338550666,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338550678,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338550771,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1338550783,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1338550802,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1338550815,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1338550835,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1338550867,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1338550893,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1338550925,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1338550956,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1338550987,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1338551019,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1338551035,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1338551058,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1338551078,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1338551092,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1338551129,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1338551173,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1338551212,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1338551256,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1338551293,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1338551325,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1338551354,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1338551387,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1338551409,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1338551431,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1338551471,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1338551487,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1338551516,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1338551533,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1338551547,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1338551564,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1338551579,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1338551599,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1338551615,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1338551632,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1338551651,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1338551667,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1338551686,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1338551702,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1338551720,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1338551753,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1338551797,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1338551813,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1338551829,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1338551851,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1338551894,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1338551897,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1338551897,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1338551898,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1338551898,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1338551898,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1338551899,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1338551899,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1338551900,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1338551900,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1338551900,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1338551901,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1338551925,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1338551965,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1338551984,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1338552016,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1338552059,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1338552092,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1338552122,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1338552155,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1338552179,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1338552213,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1338552244,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1338552286,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1338552316,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1338552348,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1338552387,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1338552420,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1338552460,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1338552491,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1338552525,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1338552557,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1338552589,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1338552628,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1338552658,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1338552690,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1338552722,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1338552756,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1338552790,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1338552832,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1338552864,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1338552896,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1338552934,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1338553011,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1338553052,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1338553087,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1338553120,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1338553151,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1338553181,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1338553217,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1338553235,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1338553267,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1338553298,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1338553329,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1338553391,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1338553424,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1338553454,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1338553486,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1338553522,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1338553553,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1338553587,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1338553620,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1338553656,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1338553689,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1338553721,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1338553755,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1338553790,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1338553833,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1338553864,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1338553895,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1338553936,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1338553967,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1338553999,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1338554032,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1338554069,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1338554119,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1338554152,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338554183,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338554215,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338554253,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338554284,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338554318,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338554349,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338554380,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338554419,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338554450,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338554481,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338554512,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338554543,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338554582,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338554619,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338554655,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338554689,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338554722,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338554755,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338554793,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338554828,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338554859,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338554892,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338554930,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338554963,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338554995,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338555026,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338555058,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338555090,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1338555120,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338555162,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338555192,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338555201,'218.173.126.191',1,'Safari 536.5','Windows XP','zh-TW,zh','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYszu8hPM2oA6.lr1gt.?p=%E6%89%B9%E7%99%BC%E7%B6%B2&ei=utf-8&fr=yfp&xargs=12KPjg1upStYGmmvmnN%2DmZDrDaoAtP0cHwsd5sCpIIXYZL8wZsWPV9aOGQxZ4kfN1k%2DwzWzV6kyPZFOfCPmfirIj4%2E&pstart=10&b=7','批發網','/index.php'),(1338555225,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338555257,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338555298,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338555331,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338555364,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338555395,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338555425,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338555478,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338555511,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338555542,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338555574,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338555613,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338555648,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338555707,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338555738,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338555771,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338555805,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338555843,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338555878,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338555910,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338555942,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338555974,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338556007,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338556042,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338556076,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338556108,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338556140,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338556176,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338556210,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338556242,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338556273,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338556306,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338556341,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338556374,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338556405,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338556435,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338556467,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338556503,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338556585,'98.139.241.246',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1338557157,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1338557950,'157.55.109.202',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1338559507,'66.249.68.168',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1338559710,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1338562147,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1338563461,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1338566932,'66.249.68.168',1,'Safari 6531.22.7','Unknown','','美国','','','','/goods.php'),(1338568320,'65.52.110.153',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1338569569,'66.249.68.168',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1338570631,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1338571175,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1338571440,'65.52.110.22',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1338571758,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1338571826,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1338572408,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1338573145,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1338573799,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1338574407,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1338574430,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1338574440,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1338574475,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1338574511,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1338574524,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1338574988,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1338574999,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1338575052,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1338575425,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1338575502,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1338575937,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1338576174,'66.249.68.168',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1338576372,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1338576448,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1338576458,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1338576728,'124.11.168.41',1,'Unknow browser','Unknown','','台湾省','','','','/snatch.php'),(1338576755,'124.11.168.41',1,'Unknow browser','Unknown','','台湾省','','','','/snatch.php'),(1338576857,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1338577468,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1338577472,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1338579658,'66.249.68.168',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338580809,'66.249.68.168',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1338581667,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1338581700,'66.249.68.168',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1338584431,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1338587262,'65.52.110.153',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1338587946,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1338590691,'66.249.68.168',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1338590786,'123.126.51.96',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1338596979,'65.52.110.22',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1338597282,'65.52.104.26',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1338603790,'65.52.104.26',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1338605111,'207.46.199.53',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1338608078,'207.46.195.236',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1338608893,'207.46.195.239',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1338610246,'66.249.68.168',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1338611638,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1338612745,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1338615003,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1338618577,'65.52.110.153',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1338619334,'207.46.195.236',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1338620939,'66.249.68.168',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1338621249,'207.46.195.236',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1338622022,'66.249.68.168',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1338623735,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338623765,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338623795,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338623825,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338623855,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338623886,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338623918,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338623948,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338623978,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338624007,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338624038,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1338624069,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1338624102,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1338624133,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1338624163,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1338624201,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1338624232,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1338624262,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1338624293,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1338624324,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1338624355,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1338624386,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1338624418,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1338624449,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1338624481,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1338624553,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1338624583,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1338624613,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1338624644,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1338624675,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1338624736,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1338624767,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1338624798,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1338624829,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1338624858,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1338624931,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1338624961,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1338624992,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1338625024,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1338625054,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1338625108,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1338625139,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1338625170,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1338625201,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1338625233,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1338625273,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1338625306,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1338625340,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1338625374,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1338625406,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1338625471,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1338625502,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1338625534,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1338625566,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1338625597,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1338625647,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1338625677,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1338625708,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1338625738,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1338625769,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1338625853,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1338625884,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1338625914,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338625945,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338625975,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338626028,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338626059,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338626089,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338626120,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338626151,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338626246,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338626278,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338626310,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1338626341,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1338626372,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1338626409,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338626439,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338626468,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338626500,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338626530,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338626567,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338626598,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338626629,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338626660,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338628883,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1338630003,'80.239.22.30',1,'Unknow browser','Unknown','en','挪威','','','','/index.php'),(1338630011,'80.239.22.30',1,'Unknow browser','Unknown','en','挪威','','','','/affiche.php'),(1338630014,'80.239.22.30',1,'Unknow browser','Unknown','en','挪威','','','','/index.php'),(1338630019,'80.239.22.30',1,'Unknow browser','Unknown','en','挪威','','','','/article.php'),(1338630022,'80.239.22.30',1,'Unknow browser','Unknown','en','挪威','','','','/index.php'),(1338630027,'80.239.22.30',1,'Unknow browser','Unknown','en','挪威','','','','/article.php'),(1338630035,'80.239.22.30',1,'Unknow browser','Unknown','en','挪威','','','','/article.php'),(1338630040,'80.239.22.30',1,'Unknow browser','Unknown','en','挪威','','','','/article.php'),(1338630045,'80.239.22.30',1,'Unknow browser','Unknown','en','挪威','','','','/article.php'),(1338630048,'80.239.22.30',1,'Unknow browser','Unknown','en','挪威','','','','/article.php'),(1338630053,'80.239.22.30',1,'Unknow browser','Unknown','en','挪威','','','','/article.php'),(1338630056,'80.239.22.30',1,'Unknow browser','Unknown','en','挪威','','','','/index.php'),(1338630061,'80.239.22.30',1,'Unknow browser','Unknown','en','挪威','','','','/article.php'),(1338630064,'80.239.22.30',1,'Unknow browser','Unknown','en','挪威','','','','/index.php'),(1338630070,'80.239.22.30',1,'Unknow browser','Unknown','en','挪威','','','','/article.php'),(1338630074,'80.239.22.30',1,'Unknow browser','Unknown','en','挪威','','','','/article.php'),(1338630080,'80.239.22.30',1,'Unknow browser','Unknown','en','挪威','','','','/article.php'),(1338630083,'80.239.22.30',1,'Unknow browser','Unknown','en','挪威','','','','/article.php'),(1338630087,'80.239.22.30',1,'Unknow browser','Unknown','en','挪威','','','','/article.php'),(1338630090,'80.239.22.30',1,'Unknow browser','Unknown','en','挪威','','','','/index.php'),(1338630095,'80.239.22.30',1,'Unknow browser','Unknown','en','挪威','','','','/article.php'),(1338630100,'80.239.22.30',1,'Unknow browser','Unknown','en','挪威','','','','/article.php'),(1338630104,'80.239.22.30',1,'Unknow browser','Unknown','en','挪威','','','','/article.php'),(1338630108,'80.239.22.30',1,'Unknow browser','Unknown','en','挪威','','','','/article.php'),(1338630113,'80.239.22.30',1,'Unknow browser','Unknown','en','挪威','','','','/article.php'),(1338630117,'80.239.22.30',1,'Unknow browser','Unknown','en','挪威','','','','/index.php'),(1338630121,'80.239.22.30',1,'Unknow browser','Unknown','en','挪威','','','','/article.php'),(1338630126,'80.239.22.30',1,'Unknow browser','Unknown','en','挪威','','','','/article.php'),(1338630130,'80.239.22.30',1,'Unknow browser','Unknown','en','挪威','','','','/article_cat.php'),(1338630133,'80.239.22.30',1,'Unknow browser','Unknown','en','挪威','','','','/index.php'),(1338630138,'80.239.22.30',1,'Unknow browser','Unknown','en','挪威','','','','/brand.php'),(1338630141,'80.239.22.30',1,'Unknow browser','Unknown','en','挪威','','','','/index.php'),(1338630150,'80.239.22.30',1,'Unknow browser','Unknown','en','挪威','','','','/captcha.php'),(1338630154,'80.239.22.30',1,'Unknow browser','Unknown','en','挪威','','','','/catalog.php'),(1338630160,'80.239.22.30',1,'Unknow browser','Unknown','en','挪威','','','','/category.php'),(1338630164,'80.239.22.30',1,'Unknow browser','Unknown','en','挪威','','','','/index.php'),(1338630170,'80.239.22.30',1,'Unknow browser','Unknown','en','挪威','','','','/category.php'),(1338630176,'80.239.22.30',1,'Unknow browser','Unknown','en','挪威','','','','/category.php'),(1338630180,'80.239.22.30',1,'Unknow browser','Unknown','en','挪威','','','','/category.php'),(1338630186,'80.239.22.30',1,'Unknow browser','Unknown','en','挪威','','','','/category.php'),(1338630191,'80.239.22.30',1,'Unknow browser','Unknown','en','挪威','','','','/category.php'),(1338630197,'80.239.22.30',1,'Unknow browser','Unknown','en','挪威','','','','/category.php'),(1338630201,'80.239.22.30',1,'Unknow browser','Unknown','en','挪威','','','','/category.php'),(1338630206,'80.239.22.30',1,'Unknow browser','Unknown','en','挪威','','','','/category.php'),(1338630209,'80.239.22.30',1,'Unknow browser','Unknown','en','挪威','','','','/category.php'),(1338630216,'80.239.22.30',1,'Unknow browser','Unknown','en','挪威','','','','/category.php'),(1338630220,'80.239.22.30',1,'Unknow browser','Unknown','en','挪威','','','','/category.php'),(1338630223,'80.239.22.30',1,'Unknow browser','Unknown','en','挪威','','','','/category.php'),(1338630229,'80.239.22.30',1,'Unknow browser','Unknown','en','挪威','','','','/category.php'),(1338630233,'80.239.22.30',1,'Unknow browser','Unknown','en','挪威','','','','/category.php'),(1338630236,'80.239.22.30',1,'Unknow browser','Unknown','en','挪威','','','','/category.php'),(1338630241,'80.239.22.30',1,'Unknow browser','Unknown','en','挪威','','','','/category.php'),(1338630244,'80.239.22.30',1,'Unknow browser','Unknown','en','挪威','','','','/category.php'),(1338630250,'80.239.22.30',1,'Unknow browser','Unknown','en','挪威','','','','/category.php'),(1338630253,'80.239.22.30',1,'Unknow browser','Unknown','en','挪威','','','','/category.php'),(1338630257,'80.239.22.30',1,'Unknow browser','Unknown','en','挪威','','','','/category.php'),(1338630261,'80.239.22.30',1,'Unknow browser','Unknown','en','挪威','','','','/category.php'),(1338630265,'80.239.22.30',1,'Unknow browser','Unknown','en','挪威','','','','/category.php'),(1338630268,'80.239.22.30',1,'Unknow browser','Unknown','en','挪威','','','','/category.php'),(1338630274,'80.239.22.30',1,'Unknow browser','Unknown','en','挪威','','','','/category.php'),(1338630279,'80.239.22.30',1,'Unknow browser','Unknown','en','挪威','','','','/category.php'),(1338630284,'80.239.22.30',1,'Unknow browser','Unknown','en','挪威','','','','/category.php'),(1338630288,'80.239.22.30',1,'Unknow browser','Unknown','en','挪威','','','','/category.php'),(1338630294,'80.239.22.30',1,'Unknow browser','Unknown','en','挪威','','','','/category.php'),(1338630300,'80.239.22.30',1,'Unknow browser','Unknown','en','挪威','','','','/category.php'),(1338630313,'80.239.22.30',1,'Unknow browser','Unknown','en','挪威','','','','/comment.php'),(1338630316,'80.239.22.30',1,'Unknow browser','Unknown','en','挪威','','','','/index.php'),(1338630320,'80.239.22.30',1,'Unknow browser','Unknown','en','挪威','','','','/compare.php'),(1338630334,'80.239.22.30',1,'Unknow browser','Unknown','en','挪威','','','','/flow.php'),(1338630338,'80.239.22.30',1,'Unknow browser','Unknown','en','挪威','','','','/gallery.php'),(1338630342,'80.239.22.30',1,'Unknow browser','Unknown','en','挪威','','','','/goods.php'),(1338630345,'80.239.22.30',1,'Unknow browser','Unknown','en','挪威','','','','/index.php'),(1338630351,'80.239.22.30',1,'Unknow browser','Unknown','en','挪威','','','','/goods.php'),(1338630356,'80.239.22.30',1,'Unknow browser','Unknown','en','挪威','','','','/index.php'),(1338630360,'80.239.22.30',1,'Unknow browser','Unknown','en','挪威','','','','/goods.php'),(1338630364,'80.239.22.30',1,'Unknow browser','Unknown','en','挪威','','','','/goods.php'),(1338630369,'80.239.22.30',1,'Unknow browser','Unknown','en','挪威','','','','/goods.php'),(1338630374,'80.239.22.30',1,'Unknow browser','Unknown','en','挪威','','','','/goods.php'),(1338630377,'80.239.22.30',1,'Unknow browser','Unknown','en','挪威','','','','/goods.php'),(1338630383,'80.239.22.30',1,'Unknow browser','Unknown','en','挪威','','','','/goods.php'),(1338630387,'80.239.22.30',1,'Unknow browser','Unknown','en','挪威','','','','/goods.php'),(1338630390,'80.239.22.30',1,'Unknow browser','Unknown','en','挪威','','','','/goods.php'),(1338630395,'80.239.22.30',1,'Unknow browser','Unknown','en','挪威','','','','/goods.php'),(1338630400,'80.239.22.30',1,'Unknow browser','Unknown','en','挪威','','','','/goods.php'),(1338630402,'80.239.22.30',1,'Unknow browser','Unknown','en','挪威','','','','/goods.php'),(1338630406,'80.239.22.30',1,'Unknow browser','Unknown','en','挪威','','','','/goods.php'),(1338630412,'80.239.22.30',1,'Unknow browser','Unknown','en','挪威','','','','/goods.php'),(1338630417,'80.239.22.30',1,'Unknow browser','Unknown','en','挪威','','','','/goods.php'),(1338630423,'80.239.22.30',1,'Unknow browser','Unknown','en','挪威','','','','/goods.php'),(1338630428,'80.239.22.30',1,'Unknow browser','Unknown','en','挪威','','','','/goods.php'),(1338630432,'80.239.22.30',1,'Unknow browser','Unknown','en','挪威','','','','/goods.php'),(1338630438,'80.239.22.30',1,'Unknow browser','Unknown','en','挪威','','','','/goods.php'),(1338630443,'80.239.22.30',1,'Unknow browser','Unknown','en','挪威','','','','/goods.php'),(1338630448,'80.239.22.30',1,'Unknow browser','Unknown','en','挪威','','','','/goods.php'),(1338630452,'80.239.22.30',1,'Unknow browser','Unknown','en','挪威','','','','/goods.php'),(1338630461,'80.239.22.30',1,'Unknow browser','Unknown','en','挪威','','','','/group_buy.php'),(1338630476,'80.239.22.30',1,'Unknow browser','Unknown','en','挪威','','','','/index.php'),(1338630485,'80.239.22.30',1,'Unknow browser','Unknown','en','挪威','','','','/pick_out.php'),(1338630489,'80.239.22.30',1,'Unknow browser','Unknown','en','挪威','','','','/receive.php'),(1338630496,'80.239.22.30',1,'Unknow browser','Unknown','en','挪威','','','','/respond.php'),(1338630503,'80.239.22.30',1,'Unknow browser','Unknown','en','挪威','','','','/search.php'),(1338630507,'80.239.22.30',1,'Unknow browser','Unknown','en','挪威','','','','/search.php'),(1338630513,'80.239.22.30',1,'Unknow browser','Unknown','en','挪威','','','','/search.php'),(1338630517,'80.239.22.30',1,'Unknow browser','Unknown','en','挪威','','','','/search.php'),(1338630521,'80.239.22.30',1,'Unknow browser','Unknown','en','挪威','','','','/search.php'),(1338630527,'80.239.22.30',1,'Unknow browser','Unknown','en','挪威','','','','/snatch.php'),(1338630532,'80.239.22.30',1,'Unknow browser','Unknown','en','挪威','','','','/tag_cloud.php'),(1338630538,'80.239.22.30',1,'Unknow browser','Unknown','en','挪威','','','','/user.php'),(1338630543,'80.239.22.30',1,'Unknow browser','Unknown','en','挪威','','','','/user.php'),(1338630547,'80.239.22.30',1,'Unknow browser','Unknown','en','挪威','','','','/user.php'),(1338630552,'80.239.22.30',1,'Unknow browser','Unknown','en','挪威','','','','/vote.php'),(1338630555,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1338630556,'80.239.22.30',1,'Unknow browser','Unknown','en','挪威','','','','/index.php'),(1338630830,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1338630841,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1338631074,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1338631084,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1338631310,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1338631320,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1338631530,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1338631542,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1338631562,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1338631572,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1338631784,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1338631805,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1338631815,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1338632020,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1338632041,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1338632051,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1338632392,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1338632407,'114.36.177.21',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwZem6MlPdVUALjJr1gt.?p=%E8%8C%B6%E9%A6%99%E6%B0%B4&fr=yfp&fr2=sb-top&xargs=12KPjg1upStYGmmvmnN%2DmZDrDaoAtP0cHwsd5sCpIIXYZL8wZsWfV9aOGQxZ4kfN1k%2DwzWzV6kyPZFOfCPmfirIj4%2E&pstart=10&b','茶香水','/category.php'),(1338632453,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1338632514,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1338632529,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1338632628,'220.181.125.108',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1338632933,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1338632944,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1338632955,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1338632968,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1338633242,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1338633265,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1338633297,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1338633624,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1338633638,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1338633649,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1338633935,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1338633945,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1338634158,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1338634188,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1338634433,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1338634454,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1338634786,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1338634796,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1338634817,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1338635012,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1338635042,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1338635397,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1338635606,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1338635626,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1338635636,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1338635647,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1338635754,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1338635879,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1338635889,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1338636635,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1338636645,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1338636675,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1338636839,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1338636870,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1338637337,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1338637598,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1338637609,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1338637620,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1338638067,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1338639257,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1338641708,'66.249.68.168',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338642974,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1338644167,'66.249.68.168',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338644335,'66.249.68.168',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1338644614,'157.55.109.202',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1338644713,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1338644851,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1338644945,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1338645043,'188.165.195.156',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1338646329,'66.249.68.168',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338648000,'207.46.204.234',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1338652325,'66.249.68.168',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338654419,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1338659730,'66.249.68.168',1,'Safari 6531.22.7','Unknown','','美国','','','','/pick_out.php'),(1338662828,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1338663752,'65.52.110.153',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1338664733,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1338669180,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1338670248,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1338670960,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1338673227,'207.46.195.239',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1338673369,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1338678393,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1338678399,'207.46.195.236',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1338681152,'66.249.68.168',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1338681733,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1338681734,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1338681734,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1338681735,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1338681735,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1338681735,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1338681735,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1338681736,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1338681736,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1338681736,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1338681737,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1338681737,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1338682580,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1338685368,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1338686521,'66.249.68.56',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1338688643,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1338689245,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1338689568,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1338689852,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1338689873,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1338690229,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1338690238,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1338690533,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1338690786,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1338690854,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1338690974,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1338691219,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1338691228,'66.249.68.168',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1338691231,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1338691450,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1338691461,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1338691474,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1338691697,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1338691998,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1338692232,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1338692450,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1338692955,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1338693126,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1338693127,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1338693127,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1338693127,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1338693128,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1338693128,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1338693129,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1338693129,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1338693129,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1338693130,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1338693130,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1338693224,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1338693263,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1338693305,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1338693527,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1338693849,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1338693910,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1338694087,'74.6.18.251',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1338694959,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1338694970,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1338695204,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1338695785,'66.249.68.168',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338695944,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1338696851,'207.46.195.239',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1338697767,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1338698611,'66.249.68.168',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1338698789,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1338700333,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1338702661,'69.71.222.186',1,'Unknow browser','Unknown','','美国','http://www.sitedossier.com','/site/chanshanger.com.tw','','/index.php'),(1338703566,'65.52.104.26',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1338703717,'65.52.104.26',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1338706762,'66.249.68.168',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1338708596,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1338709669,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1338715502,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1338716109,'114.24.69.8',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1338718533,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1338720244,'66.249.68.168',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1338721667,'211.95.61.37',1,'Safari 530','Linux','zh-CN','上海市','http://www.google.com.hk','/search?hl=zh-CN&newwindow=1&safe=strict&q=xenium+%E9%A6%99%E6%B0%B4&btnG=','xenium 香水','/category.php'),(1338726990,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1338726990,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1338726991,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1338726991,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1338726992,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1338726992,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1338726993,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1338726993,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1338726994,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1338726995,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1338726995,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1338730112,'157.55.109.202',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1338731090,'66.249.68.168',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1338731425,'66.249.68.168',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1338732241,'66.249.68.168',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1338733257,'66.249.68.168',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1338733578,'66.249.68.168',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1338734247,'66.249.68.168',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338734435,'66.249.68.56',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1338734864,'207.46.194.98',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1338735790,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1338736276,'220.181.141.70',1,'Internet Explorer 6.0','Windows XP','','北京市','http://www.chanshanger.com.tw','/','','/index.php'),(1338737232,'66.249.68.168',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1338738075,'66.249.68.168',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1338738414,'66.249.68.168',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1338738432,'207.46.195.236',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1338739478,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1338740774,'66.249.68.168',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338742373,'66.249.68.168',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1338742661,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1338744490,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1338747027,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1338747038,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1338747060,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1338747240,'207.46.195.239',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1338747325,'66.249.68.168',1,'Safari 6531.22.7','Unknown','','美国','','','','/goods.php'),(1338747341,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1338747375,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1338747386,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1338747396,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1338747690,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1338747709,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1338747720,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1338747753,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1338748065,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1338748077,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1338748347,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1338748358,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/flow.php'),(1338748368,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1338748822,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1338749406,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1338749411,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1338749646,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1338749658,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1338749923,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1338749937,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1338749948,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1338750264,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1338750274,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1338750288,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1338750303,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1338750325,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1338750638,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1338750652,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1338750675,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1338750921,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1338750932,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1338750933,'65.52.111.213',1,'Unknow browser','Windows NT','','美国','','','','/snatch.php'),(1338750976,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1338751004,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1338751238,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1338751248,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1338751261,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1338751293,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1338751298,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1338751304,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1338751498,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1338751573,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1338751584,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1338751603,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1338751856,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1338751867,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1338751879,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1338751890,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1338752020,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1338752219,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1338752229,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1338752261,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1338752282,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1338752302,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1338752627,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1338752643,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1338752655,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1338752894,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1338752906,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1338752916,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1338753126,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1338753136,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1338753386,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1338753396,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1338753407,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1338753629,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1338753640,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1338753847,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1338754929,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1338754992,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1338757161,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1338757196,'207.46.204.234',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1338757807,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1338757925,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1338758146,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1338758414,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1338759028,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1338760115,'66.249.68.168',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1338760135,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1338760262,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1338762368,'66.249.68.168',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1338763173,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1338767006,'66.249.68.168',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1338767266,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1338767531,'207.46.195.239',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1338768699,'207.46.195.239',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1338770796,'66.249.68.168',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1338774584,'66.249.68.168',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1338775214,'66.249.68.168',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1338775562,'66.249.68.168',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1338775576,'66.249.68.168',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1338775777,'66.249.68.168',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338775872,'207.46.195.236',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1338778772,'66.249.68.168',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338779246,'66.249.68.168',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338781476,'157.55.16.220',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1338783351,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1338784237,'207.46.195.236',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1338784357,'65.52.110.22',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1338784394,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1338784805,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1338784981,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1338789872,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1338790059,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1338790157,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1338790507,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1338790508,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1338790508,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1338790508,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1338790509,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1338790509,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1338790509,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1338790510,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1338790510,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1338790511,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1338790511,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1338791262,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1338793958,'207.46.195.239',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1338794394,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1338795593,'66.249.68.168',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1338795634,'157.55.16.220',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1338796986,'65.52.110.22',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1338797948,'65.52.110.23',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1338800286,'207.46.195.239',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1338801222,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1338801604,'157.55.16.220',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1338801698,'207.46.195.239',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1338803794,'157.55.16.220',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1338805028,'207.46.195.239',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1338805247,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1338805389,'66.249.68.168',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1338805429,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1338805743,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1338805768,'66.249.68.168',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1338805973,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1338805983,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1338805994,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1338806162,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1338806185,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1338806206,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1338806411,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1338806434,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1338806663,'66.249.68.168',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1338807175,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1338807198,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1338807529,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1338807536,'220.181.125.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1338807553,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1338807585,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1338807895,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1338807905,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1338807937,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1338808389,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1338808420,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1338808431,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1338808712,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1338809056,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1338809251,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1338809752,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1338809983,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1338810246,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1338810438,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1338810452,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1338810659,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1338810790,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1338810989,'66.249.68.168',1,'Safari 6531.22.7','Unknown','','美国','','','','/search.php'),(1338811051,'65.52.104.27',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1338811099,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1338811562,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1338811593,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1338811654,'207.46.195.239',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1338811683,'207.46.204.234',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1338812047,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1338812057,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1338812235,'176.31.247.216',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1338812344,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1338812354,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1338812434,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1338812506,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1338812532,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1338812589,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1338812643,'207.46.195.239',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1338812919,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1338812929,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1338812951,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1338813200,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1338813211,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1338813221,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1338813400,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1338813410,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1338813423,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1338814209,'65.52.110.23',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1338814236,'115.82.110.17',1,'Safari 534.30','Linux','zh-TW, en-US','IANA','http://www.google.com.tw','/search?hl=zh-TW&client=ms-android-samsung&source=android-unknown&v=141338691&q=hygiene%E9%A6%99%E6%B0%B4&oq=hygiene%E9%A6%99%E6%B0%B4&aq=f&aqi=&aql=&gs_l=mobile-gws-serp.12...28681.29794.0.31639.2.2.','hygiene香水','/category.php'),(1338816165,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1338816482,'66.249.68.168',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1338816724,'157.55.109.202',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1338817979,'66.249.68.168',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338818156,'66.249.68.56',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1338818438,'66.249.68.56',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338818874,'66.249.68.168',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1338819416,'66.249.68.168',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1338819496,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1338819496,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1338819497,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1338819497,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1338819498,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1338819498,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1338819499,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1338819499,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1338819500,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1338819500,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1338819501,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1338819638,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1338820041,'66.249.68.168',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1338820385,'66.249.68.56',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338821573,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1338821812,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1338822257,'66.249.68.168',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1338822953,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1338827535,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1338829665,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1338829666,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1338829667,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1338829668,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1338829669,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1338829669,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1338829670,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1338829670,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1338829670,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1338829671,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1338829671,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1338829892,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1338836482,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1338839982,'207.46.13.208',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1338840104,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1338840530,'207.46.199.35',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1338840797,'65.52.110.22',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1338840797,'65.52.110.22',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1338841127,'207.46.13.147',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1338841327,'66.249.68.168',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1338844818,'207.46.13.209',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1338845510,'66.249.68.168',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1338846383,'65.52.110.22',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1338846867,'66.249.68.168',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1338849396,'66.249.68.168',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1338850071,'207.46.13.208',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1338852131,'66.249.68.168',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1338852140,'157.55.16.219',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1338852555,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1338854685,'117.79.144.165',1,'Internet Explorer 8.0','Windows XP','','APNIC','','','','/index.php'),(1338855527,'65.52.108.198',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1338856280,'65.52.110.22',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1338857087,'207.46.13.209',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1338857215,'66.249.68.56',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1338857395,'207.46.13.203',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1338857613,'66.249.68.168',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1338857844,'207.46.13.203',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1338858618,'65.52.110.22',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1338859218,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1338859410,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1338859579,'207.46.199.35',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1338859720,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1338860028,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1338860315,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1338860343,'66.249.68.168',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1338860680,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1338860813,'65.52.108.198',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1338861207,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1338861397,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1338861417,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1338861546,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1338861665,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1338861889,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1338862757,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1338862910,'207.46.199.35',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1338862938,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1338863034,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1338863224,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1338863353,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1338863467,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1338863477,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1338863487,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1338863722,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1338863840,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1338863850,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1338863892,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1338863902,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1338863912,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1338864067,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1338864088,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1338864306,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1338864685,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1338864811,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1338864821,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1338864851,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1338864861,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1338865028,'207.46.13.208',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1338865249,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1338865250,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1338865250,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1338865251,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1338865251,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1338865251,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1338865252,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1338865252,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1338865253,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1338865255,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1338865256,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1338865386,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1338865642,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1338865653,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1338865663,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1338865791,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1338865890,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1338865900,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1338866163,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1338866410,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1338866420,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1338866514,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1338866728,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1338866739,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1338866887,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1338866927,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1338866937,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1338867094,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1338867104,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1338867125,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1338867211,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1338867448,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1338867534,'207.46.13.208',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1338867708,'157.55.16.219',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1338868102,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1338870725,'119.147.75.137',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','APNIC','','','','/goods.php'),(1338871222,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1338871233,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1338871337,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1338871646,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1338873331,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1338873765,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1338873911,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1338874026,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1338875217,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1338876375,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1338876466,'157.55.16.219',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1338877322,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1338878327,'207.46.13.211',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1338878719,'66.249.68.168',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1338879336,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1338879352,'114.24.41.128',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1338880220,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1338881270,'207.46.13.209',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1338881536,'207.46.13.206',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1338882370,'66.249.68.168',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1338884278,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1338885521,'220.143.144.128',1,'FireFox 12.0','Windows XP','zh-tw,en-us','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwY.Nxc1PwFsALetr1gt.?ei=UTF-8&p=%2Bboos%E9%A6%99%E6%B0%B4&fr2=sp-qrw-orig-top&norw=1','+boos香水','/brand.php'),(1338885967,'66.249.68.56',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1338886046,'66.249.68.168',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1338886148,'66.249.68.168',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1338887146,'65.52.108.198',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1338887431,'66.249.68.168',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1338887897,'65.52.108.198',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1338888100,'207.46.13.209',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1338888344,'207.46.199.35',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1338888557,'207.46.13.206',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1338888657,'124.115.4.215',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1338889760,'66.249.68.168',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1338890042,'66.249.68.56',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1338890646,'66.249.68.168',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1338890760,'66.249.68.168',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338891261,'66.249.68.168',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1338892156,'207.46.13.206',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1338892786,'66.249.68.168',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1338893675,'66.249.68.168',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338894024,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1338894255,'157.55.16.219',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1338894255,'157.55.16.219',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1338894392,'207.46.13.211',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1338894541,'207.46.13.211',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1338894893,'66.249.68.168',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1338896748,'207.46.13.203',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1338897298,'207.46.13.203',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1338897899,'207.46.13.206',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1338897899,'207.46.13.206',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1338898472,'114.27.229.17',1,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYue981P9iAAip5r1gt.?p=%E8%B2%9D%E6%96%AF%E7%89%B9%E4%BF%9D%E9%A4%8A%E5%93%81&fr2=sb-top&fr=yfp-s','貝斯特保養品','/goods.php'),(1338898557,'66.249.68.168',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1338902562,'65.52.110.22',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1338902923,'207.46.199.35',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1338905421,'123.193.164.27',1,'Safari 536.5','Windows XP','zh-TW,zh','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYkHEc5PmggAdjVr1gt.?p=%E9%A6%99%E6%B0%B4%E7%B6%B2&fr=yfp&fr2=sb-top&pstart=1&b=11','香水網','/index.php'),(1338905422,'112.65.193.13',1,'Unknow browser','Unknown','zh-cn, zh','IANA','','','','/index.php'),(1338905446,'207.46.13.209',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1338906006,'66.249.68.168',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1338916340,'207.46.199.35',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1338916340,'207.46.199.35',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1338916347,'207.46.199.35',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1338918320,'207.46.13.208',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1338918998,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1338919090,'157.55.109.202',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1338919908,'65.52.108.198',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1338920298,'207.46.199.35',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1338922112,'207.46.13.209',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1338924796,'65.52.108.198',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1338925651,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1338927046,'157.55.16.219',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1338930886,'65.52.110.22',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1338931290,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1338933943,'66.249.67.67',1,'Safari 6531.22.7','Unknown','','美国','','','','/snatch.php'),(1338934580,'207.46.13.209',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1338936960,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1338940791,'220.181.125.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1338940831,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1338940862,'220.181.125.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1338940942,'220.181.125.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1338941016,'220.181.125.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1338946664,'220.181.125.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1338946756,'220.181.125.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1338946852,'220.181.125.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1338946951,'220.181.125.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1338950386,'207.46.13.206',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1338951367,'220.181.125.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1338953184,'207.46.13.203',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1338958422,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1338958422,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1338958422,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1338958423,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1338958423,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1338958424,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1338958424,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1338958424,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1338958425,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1338958425,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1338958426,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1338959184,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1338961420,'220.181.125.65',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1338961623,'220.181.125.65',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1338963520,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1338966597,'65.52.110.191',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1338967758,'207.46.13.211',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1338969821,'207.46.13.206',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1338969996,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1338969997,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1338969997,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1338969997,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1338969998,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1338969998,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1338969999,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1338969999,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1338969999,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1338970000,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1338970000,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1338970007,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1338970307,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1338970352,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1338972844,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1338974639,'66.249.67.72',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1338977170,'66.249.67.72',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1338977322,'65.52.108.198',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1338978484,'123.126.51.94',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1338978579,'123.126.51.94',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1338979032,'65.52.108.198',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1338979853,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1338979853,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1338979853,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1338979854,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1338979854,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1338979854,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1338979855,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1338979855,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1338979856,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1338979856,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1338979856,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1338982328,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1338982329,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1338983206,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1338983506,'207.46.13.206',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1338983581,'123.126.51.96',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1338983831,'66.249.67.67',1,'Safari 6531.22.7','Unknown','','美国','','','','/index.php'),(1338984094,'118.171.124.234',1,'Safari 536.5','Windows XP','zh-TW,zh','APNIC','http://tw.search.yahoo.com','/search;_ylt=A8tUwZddRs9POgQAl7Rr1gt.?ei=UTF-8&fr=yfp&p=xenium%E9%A6%99%E6%B0%B4&rs=1&fr2=rs-top','xenium香水','/category.php'),(1338984384,'123.126.51.96',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1338984758,'101.11.223.159',1,'Safari 533.1','Linux','zh-TW, en-US','IANA','','','','/goods.php'),(1338984920,'66.220.146.250',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1338985133,'69.171.224.4',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1338985134,'69.171.224.0',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1338985134,'111.255.18.244',1,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://www.facebook.com','/l.php?u=http%3A%2F%2Fwww.chanshanger.com.tw%2Fgoods.php%3Fid%3D38&h=1AQEoaXRHAQG0ybvqy4aDxR87QTlt-27iKTqRRVVxauzzJQ','','/goods.php'),(1338985146,'27.240.170.148',1,'Safari 534.30','Linux','zh-TW, en-US','IANA','http://m.facebook.com','/l.php?u=http%3A%2F%2Fwww.chanshanger.com.tw%2Fgoods.php%3Fid%3D38&h=kAQHbppig','','/goods.php'),(1338985869,'114.47.125.9',1,'Safari 536.5','Windows XP','zh-TW,zh','IANA','http://www.facebook.com','/l.php?u=http%3A%2F%2Fwww.chanshanger.com.tw%2Fgoods.php%3Fid%3D38&h=IAQFQs-8KAQGU_UEha-6VhUub-hTrfP0nd_bVYyQ2v-tjew','','/goods.php'),(1338986126,'66.249.67.72',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1338986420,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1338986873,'123.126.51.96',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1338987149,'118.171.124.234',2,'Safari 536.5','Windows XP','zh-TW,zh','APNIC','http://www.facebook.com','/l.php?u=http%3A%2F%2Fwww.chanshanger.com.tw%2Fgoods.php%3Fid%3D38&h=JAQEnZseaAQHGFBGXphzghPv6dhBHiPh2QH-3SdzvevYgjw','','/goods.php'),(1338987531,'123.126.51.96',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1338988194,'123.126.51.96',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1338988843,'123.126.51.96',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1338989499,'123.126.51.96',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1338990148,'123.126.51.96',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1338990796,'123.126.51.96',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1338990813,'157.55.109.202',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1338991434,'123.126.51.96',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1338991435,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1338991435,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1338991435,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1338991436,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1338991436,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1338991437,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1338991437,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1338991437,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1338991438,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1338991438,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1338991439,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1338992069,'123.126.51.96',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1338992620,'123.126.51.96',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1338993117,'123.126.51.96',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1338993129,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1338993282,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1338993646,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1338993656,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1338993749,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1338993884,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1338994006,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1338994119,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1338994244,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1338994983,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1338995374,'220.181.141.70',1,'Internet Explorer 6.0','Windows XP','','北京市','http://www.chanshanger.com.tw','/','','/index.php'),(1338995468,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1338996195,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1338996567,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1338996701,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1338996812,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1338997173,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1338997442,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1338997452,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1338999890,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1339000062,'223.142.57.106',1,'Safari 7534.48.3','Unknown','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYXUhM9PqAoAyx9r1gt.?ei=UTF-8&fr=yfp-s&p=story+of+love+%E9%A6%99%E6%B0%B4&rs=0&fr2=rs-top','story of love 香水','/brand.php'),(1339002532,'123.126.51.94',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1339003130,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339003135,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339003136,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339003136,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339003137,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1339003138,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339003139,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339003140,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339003143,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1339003144,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1339003145,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339003269,'207.46.13.209',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1339007348,'65.52.108.198',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1339008265,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1339009598,'220.181.125.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1339011542,'220.181.125.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1339016446,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339016447,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339016447,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339016447,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339016448,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1339016448,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339016449,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339016449,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339016449,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1339016450,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1339016450,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339016631,'183.5.2.167',1,'Internet Explorer 8.0','Windows XP','zh-tw','[未知IP0801]','','','','/index.php'),(1339016908,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1339016909,'66.249.67.72',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1339027018,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339027018,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339027018,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339027019,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339027019,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1339027019,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339027020,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339027020,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339027020,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1339027021,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1339027021,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339032168,'65.52.111.77',1,'Internet Explorer 7.0','Windows XP','en-us','美国','','','','/article.php'),(1339036729,'220.181.125.67',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1339037603,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339037605,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339037605,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339037606,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339037606,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1339037606,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339037607,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339037607,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339037607,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1339037608,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1339037608,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339039562,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1339043001,'123.53.90.145',1,'Internet Explorer 6.0','Windows 2000','','河南省','','','','/goods.php'),(1339043438,'123.53.90.145',2,'Internet Explorer 6.0','Windows 2000','','河南省','','','','/goods.php'),(1339045205,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1339047851,'66.249.67.67',1,'Safari 6531.22.7','Unknown','','美国','','','','/category.php'),(1339048790,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339048790,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339048790,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339048791,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339048791,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1339048791,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339048792,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339048792,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339048793,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1339048793,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1339048793,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339051777,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1339051866,'119.47.119.118',1,'FireFox 0.10.1','Windows XP','','APNIC','','','','/index.php'),(1339051866,'119.47.119.118',1,'FireFox 0.10.1','Windows XP','','APNIC','','','','/index.php'),(1339052226,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1339052299,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1339052835,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1339053231,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1339053450,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1339053944,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1339054177,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1339054624,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1339054791,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1339054802,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1339054912,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1339055036,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1339055048,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1339055153,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1339055266,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1339055276,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1339055399,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1339055508,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1339055518,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1339055634,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1339055758,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1339055864,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1339056248,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1339056372,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1339056381,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1339056494,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1339056598,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1339056950,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1339056960,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1339057104,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1339057238,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339057238,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339057239,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339057239,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339057239,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1339057240,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339057240,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339057241,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339057241,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1339057241,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1339057242,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339057340,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1339057437,'117.79.144.165',1,'Internet Explorer 8.0','Windows XP','','APNIC','','','','/index.php'),(1339057704,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1339057809,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1339057828,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1339057955,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1339059645,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1339059765,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1339060129,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1339061560,'66.249.67.72',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1339062191,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1339062796,'65.52.110.22',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1339063650,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1339064961,'66.249.67.72',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1339066556,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1339066558,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1339066561,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1339069622,'211.20.180.83',1,'Internet Explorer 8.0','Windows NT','zh-TW','台湾省','http://www.google.com','/url?sa=t&rct=j&q=%E5%A7%AC%E9%9B%AA%E9%BE%8D&source=web&cd=8&ved=0CHEQFjAH&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Fgoods.php%3Fid%3D88&ei=spTQT_XAN6rwmAWYsL2uDw&usg=AFQjCNFDC9zyNgYVIlqAloTe8m4TXlfv','姬雪龍','/goods.php'),(1339076639,'111.242.100.162',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1339076703,'157.55.109.202',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1339076718,'111.242.100.162',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/snatch.php'),(1339079207,'113.252.2.153',1,'FireFox 12.0','Unknown','zh-tw,en-us','IANA','http://hk.search.yahoo.com','/search;_ylt=A2oKmJWVudBP7w8AUU.zygt.?p=romance+%E7%94%B7%E5%A3%AB%E9%A6%99%E6%B0%B4&rd=r1&fr=FP-tab-web-t&fr2=sb-top&pstart=1&b=21','romance 男士香水','/category.php'),(1339079551,'220.181.125.56',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1339079613,'220.181.125.56',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1339079674,'220.181.125.56',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1339079733,'220.181.125.56',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1339079816,'220.181.125.56',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1339079891,'220.181.125.56',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1339079951,'220.181.125.56',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1339080010,'220.181.125.56',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1339080069,'220.181.125.56',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1339085847,'188.165.195.156',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1339086547,'207.46.13.211',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1339087229,'66.249.67.67',1,'Safari 6531.22.7','Unknown','','美国','','','','/category.php'),(1339087689,'66.249.67.72',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1339087781,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1339090687,'65.52.108.198',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1339093575,'61.20.131.81',1,'FireFox 12.0','Windows XP','zh-tw,en-us','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwZQ58tBP1mEAtj9r1gt.?ei=UTF-8&p=sk-d+%E9%A6%99%E6%B0%B4&rs=0&fr2=rs-top','sk-d 香水','/brand.php'),(1339094347,'65.52.110.22',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1339094628,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1339094719,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1339096643,'66.249.67.72',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1339099949,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1339111349,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1339111374,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1339112408,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1339112529,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1339112602,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1339112996,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1339113257,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1339113267,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1339113440,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1339113579,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1339113589,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1339113723,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1339113846,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1339114052,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1339114220,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1339114397,'65.52.110.23',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1339114443,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1339114532,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1339114664,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1339114796,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1339115014,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1339115216,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1339115321,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1339115576,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1339115694,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1339115822,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1339116062,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1339116433,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1339116639,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1339116777,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1339119496,'65.52.108.198',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1339119686,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1339123362,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1339123546,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1339123620,'66.249.67.72',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1339123794,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1339124473,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1339124659,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1339124782,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1339124906,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1339124968,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1339126265,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1339126389,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1339126636,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1339127373,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1339127752,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1339128036,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1339133853,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1339136320,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339136321,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339136321,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339136322,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339136322,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1339136322,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339136323,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339136323,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339136323,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1339136324,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1339136324,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339136499,'220.181.125.68',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1339136542,'220.181.125.68',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1339139263,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1339141043,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1339141926,'66.249.67.72',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1339144475,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1339146582,'157.55.16.219',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1339146930,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339146930,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339146931,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339146931,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339146931,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1339146932,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339146932,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339146932,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339146933,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1339146933,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1339146933,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339150482,'111.250.65.129',1,'Safari 536.5','Windows NT','zh-TW,zh','IANA','http://www.google.com.tw','/url?sa=t&rct=j&q=&esrc=s&source=web&cd=28&ved=0CGsQFjAHOBQ&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Farticle.php%3Fid%3D8&ei=CM3RT6zBNsP9mAWJncWlBg&usg=AFQjCNGQXjZYjRrNRnY6NhL3rqruEGoVJg&sig2=tyUfzwC','','/article.php'),(1339155897,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1339157937,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339157937,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339157938,'216.55.181.220',1,'FireFox 7.0.1','Windows NT','en-us','美国','','','','/index.php'),(1339157938,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339157938,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339157938,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1339157939,'66.226.73.238',1,'FireFox 7.0.1','Windows NT','en-us','美国','','','','/article.php'),(1339157939,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339157939,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339157940,'66.226.73.238',1,'FireFox 7.0.1','Windows NT','en-us','美国','http://www.chanshanger.com.tw','/article.php?id=1','','/article.php'),(1339157940,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339157940,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1339157940,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1339157941,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339157942,'216.55.136.110',1,'FireFox 7.0.1','Windows NT','en-us','美国','http://www.chanshanger.com.tw','/article.php?id=10','','/category.php'),(1339157944,'66.226.73.238',1,'FireFox 7.0.1','Windows NT','en-us','美国','http://www.chanshanger.com.tw','/category.php?id=23','','/category.php'),(1339157946,'206.225.81.215',1,'FireFox 7.0.1','Windows NT','en-us','美国','http://www.chanshanger.com.tw','/category.php?id=3','','/category.php'),(1339157948,'216.55.181.220',1,'FireFox 7.0.1','Windows NT','en-us','美国','http://www.chanshanger.com.tw','/category.php?id=32','','/category.php'),(1339157950,'216.55.137.172',1,'FireFox 7.0.1','Windows NT','en-us','美国','http://www.chanshanger.com.tw','/category.php?id=4','','/goods.php'),(1339157952,'206.225.81.215',1,'FireFox 7.0.1','Windows NT','en-us','美国','http://www.chanshanger.com.tw','/goods.php?id=104','','/goods.php'),(1339157953,'206.225.81.215',1,'FireFox 7.0.1','Windows NT','en-us','美国','http://www.chanshanger.com.tw','/goods.php?id=153','','/goods.php'),(1339157956,'216.55.137.62',1,'FireFox 7.0.1','Windows NT','en-us','美国','http://www.chanshanger.com.tw','/goods.php?id=154','','/goods.php'),(1339158969,'207.46.13.211',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1339161396,'66.249.67.72',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1339161912,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1339162773,'157.55.109.202',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1339165286,'182.118.20.237',1,'FireFox 1.5.0.11;','Windows XP','','[未知IP0801]','','','','/index.php'),(1339168581,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1339169061,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339169062,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339169062,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339169063,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339169063,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1339169064,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339169064,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339169065,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339169065,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1339169066,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1339169066,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339169113,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1339169224,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1339169364,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1339169477,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1339169487,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1339169599,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1339169656,'203.218.53.140',1,'Internet Explorer 8.0','Windows NT','zh-HK','香港特别行政区','http://hk.search.yahoo.com','/search?p=channel%E5%8C%96%E5%A6%9D%E5%93%81&fr=FP-tab-web-t&ei=UTF-8&meta=rst%3Dhk','channel化妝品','/brand.php'),(1339169719,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1339169729,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1339170213,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1339170222,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1339170457,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1339170467,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1339170854,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1339170863,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1339170997,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1339171008,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1339171018,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1339171223,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1339171232,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1339171364,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1339171448,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1339171485,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1339171491,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1339171514,'111.250.48.32',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/article.php'),(1339171514,'111.250.48.32',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/pick_out.php'),(1339171514,'111.250.48.32',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1339171514,'111.250.48.32',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/flow.php'),(1339171515,'111.250.48.32',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1339171515,'111.250.48.32',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1339171515,'111.250.48.32',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1339171515,'111.250.48.32',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/index.php'),(1339171515,'111.250.48.32',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1339171515,'111.250.48.32',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1339171515,'111.250.48.32',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/article.php'),(1339171515,'111.250.48.32',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1339171515,'111.250.48.32',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/article.php'),(1339171515,'111.250.48.32',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1339171515,'111.250.48.32',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1339171515,'111.250.48.32',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1339171515,'111.250.48.32',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1339171515,'111.250.48.32',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/article.php'),(1339171515,'111.250.48.32',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1339171515,'111.250.48.32',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/article.php'),(1339171515,'111.250.48.32',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1339171515,'111.250.48.32',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1339171515,'111.250.48.32',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1339171515,'111.250.48.32',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1339171515,'111.250.48.32',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1339171515,'111.250.48.32',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1339171516,'111.250.48.32',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/article.php'),(1339171516,'111.250.48.32',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/article.php'),(1339171516,'111.250.48.32',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1339171516,'111.250.48.32',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/search.php'),(1339171516,'111.250.48.32',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1339171516,'111.250.48.32',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/article.php'),(1339171516,'111.250.48.32',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1339171516,'111.250.48.32',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1339171516,'111.250.48.32',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1339171516,'111.250.48.32',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1339171516,'111.250.48.32',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1339171516,'111.250.48.32',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1339171516,'111.250.48.32',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1339171516,'111.250.48.32',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1339171516,'111.250.48.32',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/article.php'),(1339171516,'111.250.48.32',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/search.php'),(1339171517,'111.250.48.32',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1339171517,'111.250.48.32',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/article.php'),(1339171517,'111.250.48.32',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1339171520,'111.250.48.32',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/article.php'),(1339171520,'111.250.48.32',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/article.php'),(1339171520,'111.250.48.32',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/search.php'),(1339171520,'111.250.48.32',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1339171520,'111.250.48.32',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1339171520,'111.250.48.32',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1339171521,'111.250.48.32',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1339171521,'111.250.48.32',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1339171521,'111.250.48.32',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1339171572,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1339171581,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1339171606,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1339171825,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1339171835,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1339171965,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1339171974,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1339172185,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1339172317,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1339172327,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1339172414,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1339172575,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1339173411,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1339173855,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1339174105,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1339174126,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1339174387,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1339174463,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1339174639,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1339174764,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1339174773,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1339174990,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1339174999,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1339175369,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1339175499,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1339175509,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1339175639,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1339175863,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1339175872,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1339175986,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1339177708,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1339179338,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1339181797,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1339188387,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339188389,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339188390,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339188390,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339188391,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1339188392,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339188392,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339188392,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339188393,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1339188393,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1339188393,'180.218.158.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339199497,'14.147.2.252',1,'Internet Explorer 8.0','Windows XP','zh-tw','美国','','','','/category.php'),(1339199498,'14.147.2.252',1,'Internet Explorer 8.0','Windows XP','zh-tw','美国','','','','/snatch.php'),(1339200708,'207.46.13.94',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1339200947,'207.46.13.211',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1339204049,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1339204755,'66.249.67.67',1,'Safari 6531.22.7','Unknown','','美国','','','','/article.php'),(1339213815,'207.46.13.206',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1339219477,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1339222454,'157.55.16.219',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1339223311,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1339225166,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1339226530,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1339226797,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1339226891,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1339227009,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1339227239,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1339227364,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1339227374,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1339227512,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1339227521,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1339227605,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1339227614,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1339227762,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1339227896,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1339227906,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1339227916,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1339228006,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1339228015,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1339228096,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1339228106,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1339228167,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1339228262,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1339228272,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1339228388,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1339228397,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1339228475,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1339228602,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1339228612,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1339228738,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1339228747,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1339228757,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1339228824,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1339228834,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1339228989,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1339228998,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1339229008,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1339229192,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1339229704,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1339229714,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1339229848,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1339229950,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1339230046,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1339230056,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1339230066,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1339230218,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1339230284,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1339230306,'220.136.230.179',1,'Internet Explorer 7.0','Windows NT','zh-TW','台湾省','http://tw.search.yahoo.com','/search?p=XENIUM&fr=yfp&ei=utf-8&v=0','XENIUM','/brand.php'),(1339230311,'220.136.230.179',2,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/brand.php?id=22','','/brand.php'),(1339230451,'220.136.230.179',3,'Internet Explorer 7.0','Windows NT','zh-TW','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYDvCNNPyQsAFTdr1gt.?ei=UTF-8&fr=yfp&p=xenium%E9%A6%99%E6%B0%B4&rs=1&fr2=rs-top','xenium香水','/brand.php'),(1339230456,'220.136.230.179',4,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/brand.php?id=22','','/category.php'),(1339230558,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1339230670,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1339230769,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1339231066,'114.24.11.15',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1339231067,'114.24.11.15',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/snatch.php'),(1339231079,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1339232370,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1339232770,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1339233146,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1339235684,'98.139.241.248',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1339236740,'193.47.80.45',1,'Unknow browser','Unknown','','瑞士','','','','/article.php'),(1339236950,'113.119.166.20',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1339236950,'113.119.166.20',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/tag_cloud.php'),(1339236950,'113.119.166.20',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/index.php'),(1339236950,'113.119.166.20',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/user.php'),(1339236950,'113.119.166.20',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1339236951,'113.119.166.20',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1339236951,'113.119.166.20',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/brand.php'),(1339236951,'113.119.166.20',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/flow.php'),(1339236951,'113.119.166.20',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1339236951,'113.119.166.20',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/catalog.php'),(1339236951,'113.119.166.20',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/brand.php'),(1339236951,'113.119.166.20',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1339236951,'113.119.166.20',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/group_buy.php'),(1339236951,'113.119.166.20',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/brand.php'),(1339236952,'113.119.166.20',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/brand.php'),(1339236952,'113.119.166.20',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/brand.php'),(1339236952,'113.119.166.20',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/brand.php'),(1339236952,'113.119.166.20',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1339236952,'113.119.166.20',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1339236952,'113.119.166.20',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1339236952,'113.119.166.20',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1339236952,'113.119.166.20',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1339236952,'113.119.166.20',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/brand.php'),(1339236952,'113.119.166.20',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1339236952,'113.119.166.20',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1339236952,'113.119.166.20',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1339236952,'113.119.166.20',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1339236953,'113.119.166.20',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1339236953,'113.119.166.20',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1339236953,'113.119.166.20',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1339236953,'113.119.166.20',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/article.php'),(1339236953,'113.119.166.20',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/article.php'),(1339236953,'113.119.166.20',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1339237010,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1339238101,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1339239699,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1339240033,'66.249.67.72',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1339240582,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1339240797,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1339241606,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1339241607,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1339241831,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1339242176,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1339243935,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1339244496,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1339249982,'157.55.109.202',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1339252208,'207.46.13.208',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1339263127,'58.115.55.172',1,'Safari 533.1','Linux','zh-TW, en-US','台湾省','http://www.google.com.tw','/search?q=%E6%83%B3%E8%B3%A3%E4%BF%9D%E9%A4%8A%E5%93%81&btnG=&hl=zh-TW&client=ms-android-samsung&sky=mrdr&biw=320&bih=225&site=webhp&sa=2','想賣保養品','/article.php'),(1339263186,'207.46.13.208',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1339263196,'58.115.55.172',2,'Safari 533.1','Linux','zh-TW, en-US','台湾省','http://www.chanshanger.com.tw','/article.php?id=8','','/category.php'),(1339263805,'114.42.67.186',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYQbi9NPAnwApfdr1gt.;_ylc=X1MDMjExNDcwNTAwMwRfcgMyBGFvA2FvBGNzcmNwdmlkA216ZVFnc3RVd0ZfVTRsWk1UN09ZdndCNmNpcER1a19UaXlZQUJrLnIEZnIyA3NidG4Ebl9ncHMDMgRvcmlnaW4Dc3JwBHBxc3RyA5QEcXVlcnkDZ','廉價香水','/goods.php'),(1339265815,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1339266241,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1339269906,'65.52.104.14',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1339272508,'220.181.141.70',1,'Internet Explorer 6.0','Windows XP','','北京市','http://www.chanshanger.com.tw','/','','/index.php'),(1339272695,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1339275413,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1339276084,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1339279492,'207.46.199.35',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1339280956,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1339281689,'159.253.145.175',1,'Unknow browser','Unknown','en-us','[未知IP0801]','','','','/index.php'),(1339281715,'159.253.145.175',1,'Unknow browser','Unknown','en-us','[未知IP0801]','http://www.chanshanger.com.tw','/flow.php','','/flow.php'),(1339281715,'159.253.145.175',1,'Unknow browser','Unknown','en-us','[未知IP0801]','http://www.chanshanger.com.tw','/pick_out.php','','/pick_out.php'),(1339281715,'159.253.145.175',1,'Unknow browser','Unknown','en-us','[未知IP0801]','http://www.chanshanger.com.tw','/group_buy.php','','/group_buy.php'),(1339281715,'159.253.145.175',1,'Unknow browser','Unknown','en-us','[未知IP0801]','http://www.chanshanger.com.tw','/catalog.php','','/catalog.php'),(1339281715,'159.253.145.175',1,'Unknow browser','Unknown','en-us','[未知IP0801]','http://www.chanshanger.com.tw','/snatch.php','','/snatch.php'),(1339281716,'159.253.145.175',1,'Unknow browser','Unknown','en-us','[未知IP0801]','http://www.chanshanger.com.tw','/tag_cloud.php','','/tag_cloud.php'),(1339281728,'159.253.145.175',1,'Unknow browser','Unknown','en-us','[未知IP0801]','http://www.chanshanger.com.tw','/user.php','','/user.php'),(1339281735,'159.253.145.175',1,'Unknow browser','Unknown','en-us','[未知IP0801]','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1339281737,'159.253.145.175',1,'Unknow browser','Unknown','en-us','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=1','','/category.php'),(1339281742,'159.253.145.175',1,'Unknow browser','Unknown','en-us','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=2','','/category.php'),(1339281744,'159.253.145.175',1,'Unknow browser','Unknown','en-us','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=3','','/category.php'),(1339281744,'159.253.145.175',1,'Unknow browser','Unknown','en-us','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=4','','/category.php'),(1339281756,'159.253.145.175',1,'Unknow browser','Unknown','en-us','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=5','','/category.php'),(1339281758,'159.253.145.175',1,'Unknow browser','Unknown','en-us','[未知IP0801]','http://www.chanshanger.com.tw','/.','','/index.php'),(1339281759,'159.253.145.175',1,'Unknow browser','Unknown','en-us','[未知IP0801]','http://www.chanshanger.com.tw','/search.php?act=advanced_search','','/search.php'),(1339281771,'159.253.145.175',1,'Unknow browser','Unknown','en-us','[未知IP0801]','http://www.chanshanger.com.tw','/user.php?act=register','','/user.php'),(1339281771,'159.253.145.175',1,'Unknow browser','Unknown','en-us','[未知IP0801]','http://www.chanshanger.com.tw','/user.php?act=get_password','','/user.php'),(1339281771,'159.253.145.175',1,'Unknow browser','Unknown','en-us','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=6','','/category.php'),(1339281781,'159.253.145.175',1,'Unknow browser','Unknown','en-us','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=7','','/category.php'),(1339281787,'159.253.145.175',1,'Unknow browser','Unknown','en-us','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1339281788,'159.253.145.175',1,'Unknow browser','Unknown','en-us','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=9','','/category.php'),(1339281788,'159.253.145.175',1,'Unknow browser','Unknown','en-us','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=10','','/category.php'),(1339281809,'159.253.145.175',1,'Unknow browser','Unknown','en-us','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=12','','/category.php'),(1339281809,'159.253.145.175',1,'Unknow browser','Unknown','en-us','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=11','','/category.php'),(1339281810,'159.253.145.175',1,'Unknow browser','Unknown','en-us','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=13','','/category.php'),(1339281815,'159.253.145.175',1,'Unknow browser','Unknown','en-us','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=14','','/category.php'),(1339281831,'159.253.145.175',1,'Unknow browser','Unknown','en-us','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=15','','/category.php'),(1339281833,'159.253.145.175',1,'Unknow browser','Unknown','en-us','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=16','','/category.php'),(1339281837,'159.253.145.175',1,'Unknow browser','Unknown','en-us','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=27','','/category.php'),(1339281837,'159.253.145.175',1,'Unknow browser','Unknown','en-us','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=28','','/category.php'),(1339281852,'159.253.145.175',1,'Unknow browser','Unknown','en-us','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=17','','/category.php'),(1339281865,'159.253.145.175',1,'Unknow browser','Unknown','en-us','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=18','','/category.php'),(1339281865,'159.253.145.175',1,'Unknow browser','Unknown','en-us','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=19','','/category.php'),(1339281866,'159.253.145.175',1,'Unknow browser','Unknown','en-us','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=20','','/category.php'),(1339281868,'159.253.145.175',1,'Unknow browser','Unknown','en-us','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=21','','/category.php'),(1339281873,'159.253.145.175',1,'Unknow browser','Unknown','en-us','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=22','','/category.php'),(1339281907,'159.253.145.175',1,'Unknow browser','Unknown','en-us','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=31','','/category.php'),(1339281910,'159.253.145.175',1,'Unknow browser','Unknown','en-us','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=26','','/category.php'),(1339281910,'159.253.145.175',1,'Unknow browser','Unknown','en-us','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=25','','/category.php'),(1339281910,'159.253.145.175',1,'Unknow browser','Unknown','en-us','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=23','','/category.php'),(1339281910,'159.253.145.175',1,'Unknow browser','Unknown','en-us','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=32','','/category.php'),(1339281941,'159.253.145.175',1,'Unknow browser','Unknown','en-us','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=30','','/category.php'),(1339281941,'159.253.145.175',1,'Unknow browser','Unknown','en-us','[未知IP0801]','http://www.chanshanger.com.tw','/search.php?intro=new','','/search.php'),(1339281941,'159.253.145.175',1,'Unknow browser','Unknown','en-us','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=29','','/category.php'),(1339281941,'159.253.145.175',1,'Unknow browser','Unknown','en-us','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=95','','/goods.php'),(1339281949,'159.253.145.175',1,'Unknow browser','Unknown','en-us','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=100','','/goods.php'),(1339281968,'159.253.145.175',1,'Unknow browser','Unknown','en-us','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=117','','/goods.php'),(1339281968,'159.253.145.175',1,'Unknow browser','Unknown','en-us','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=105','','/goods.php'),(1339281968,'159.253.145.175',1,'Unknow browser','Unknown','en-us','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=110','','/goods.php'),(1339281968,'159.253.145.175',1,'Unknow browser','Unknown','en-us','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=104','','/goods.php'),(1339282003,'159.253.145.175',1,'Unknow browser','Unknown','en-us','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=69','','/goods.php'),(1339282003,'159.253.145.175',1,'Unknow browser','Unknown','en-us','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=72','','/goods.php'),(1339282003,'159.253.145.175',1,'Unknow browser','Unknown','en-us','[未知IP0801]','http://www.chanshanger.com.tw','/search.php?intro=best','','/search.php'),(1339282003,'159.253.145.175',1,'Unknow browser','Unknown','en-us','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=40','','/goods.php'),(1339282015,'159.253.145.175',1,'Unknow browser','Unknown','en-us','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=85','','/goods.php'),(1339282037,'159.253.145.175',1,'Unknow browser','Unknown','en-us','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=86','','/goods.php'),(1339282037,'159.253.145.175',1,'Unknow browser','Unknown','en-us','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=94','','/goods.php'),(1339282037,'159.253.145.175',1,'Unknow browser','Unknown','en-us','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=9','','/article.php'),(1339282037,'159.253.145.175',1,'Unknow browser','Unknown','en-us','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=6','','/article.php'),(1339282063,'159.253.145.175',1,'Unknow browser','Unknown','en-us','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=8','','/article.php'),(1339282063,'159.253.145.175',1,'Unknow browser','Unknown','en-us','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=21','','/article.php'),(1339282063,'159.253.145.175',1,'Unknow browser','Unknown','en-us','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=11','','/article.php'),(1339282064,'159.253.145.175',1,'Unknow browser','Unknown','en-us','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=10','','/article.php'),(1339282081,'159.253.145.175',1,'Unknow browser','Unknown','en-us','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=17','','/article.php'),(1339282090,'159.253.145.175',1,'Unknow browser','Unknown','en-us','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=1','','/article.php'),(1339282090,'159.253.145.175',1,'Unknow browser','Unknown','en-us','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=13','','/article.php'),(1339282090,'159.253.145.175',1,'Unknow browser','Unknown','en-us','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=12','','/article.php'),(1339282090,'159.253.145.175',1,'Unknow browser','Unknown','en-us','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=20','','/article.php'),(1339282113,'159.253.145.175',1,'Unknow browser','Unknown','en-us','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=2','','/article.php'),(1339282123,'159.253.145.175',1,'Unknow browser','Unknown','en-us','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=3','','/article.php'),(1339282141,'159.253.145.175',1,'Unknow browser','Unknown','en-us','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=4','','/article.php'),(1339282149,'159.253.145.175',1,'Unknow browser','Unknown','en-us','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=5','','/article.php'),(1339282151,'207.46.13.50',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1339282155,'159.253.145.175',1,'Unknow browser','Unknown','en-us','[未知IP0801]','http://www.chanshanger.com.tw','/','','/index.php'),(1339282158,'159.253.145.175',1,'Unknow browser','Unknown','en-us','[未知IP0801]','http://www.chanshanger.com.tw.','/','','/index.php'),(1339282177,'159.253.145.175',1,'Unknow browser','Unknown','en-us','[未知IP0801]','http://www.chanshanger.com.tw','/flow.php?step=checkout','','/flow.php'),(1339282194,'159.253.145.175',1,'Unknow browser','Unknown','en-us','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=1','','/brand.php'),(1339282210,'159.253.145.175',1,'Unknow browser','Unknown','en-us','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=2','','/brand.php'),(1339282221,'159.253.145.175',1,'Unknow browser','Unknown','en-us','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=4','','/brand.php'),(1339282221,'159.253.145.175',1,'Unknow browser','Unknown','en-us','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=3','','/brand.php'),(1339282221,'159.253.145.175',1,'Unknow browser','Unknown','en-us','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=5','','/brand.php'),(1339282232,'159.253.145.175',1,'Unknow browser','Unknown','en-us','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=6','','/brand.php'),(1339282232,'159.253.145.175',1,'Unknow browser','Unknown','en-us','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=7','','/brand.php'),(1339282244,'159.253.145.175',1,'Unknow browser','Unknown','en-us','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=9','','/brand.php'),(1339282244,'159.253.145.175',1,'Unknow browser','Unknown','en-us','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=8','','/brand.php'),(1339282246,'159.253.145.175',1,'Unknow browser','Unknown','en-us','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=10','','/brand.php'),(1339282248,'65.52.104.14',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1339282258,'159.253.145.175',1,'Unknow browser','Unknown','en-us','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=11','','/brand.php'),(1339282263,'159.253.145.175',1,'Unknow browser','Unknown','en-us','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=12','','/brand.php'),(1339282263,'159.253.145.175',1,'Unknow browser','Unknown','en-us','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=13','','/brand.php'),(1339282265,'159.253.145.175',1,'Unknow browser','Unknown','en-us','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=15','','/brand.php'),(1339282267,'159.253.145.175',1,'Unknow browser','Unknown','en-us','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=17','','/brand.php'),(1339282268,'159.253.145.175',1,'Unknow browser','Unknown','en-us','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=18','','/brand.php'),(1339282271,'159.253.145.175',1,'Unknow browser','Unknown','en-us','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=19','','/brand.php'),(1339282273,'159.253.145.175',1,'Unknow browser','Unknown','en-us','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=20','','/brand.php'),(1339282279,'159.253.145.175',1,'Unknow browser','Unknown','en-us','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=21','','/brand.php'),(1339282280,'159.253.145.175',1,'Unknow browser','Unknown','en-us','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=22','','/brand.php'),(1339286786,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1339286796,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1339287686,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1339288270,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1339288280,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1339288406,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1339288524,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1339288626,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1339289048,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1339289254,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1339289381,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1339289481,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1339289614,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1339289861,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1339289870,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1339289981,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1339289990,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1339290097,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1339290341,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1339290468,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1339290477,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1339290487,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1339290577,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1339290827,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1339290836,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1339291194,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1339291204,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1339291447,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1339291457,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1339291802,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1339291812,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1339291821,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1339291905,'66.249.67.67',1,'Safari 6531.22.7','Unknown','','美国','','','','/user.php'),(1339292058,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1339292165,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1339292175,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1339292418,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1339292540,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1339295012,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1339295141,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1339296172,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1339301324,'207.46.13.50',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1339304502,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1339305821,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1339308290,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1339308622,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1339309214,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1339310770,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1339311455,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1339311477,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1339312973,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1339316156,'180.218.129.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339316157,'180.218.129.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339316157,'180.218.129.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339316157,'180.218.129.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339316158,'180.218.129.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1339316158,'180.218.129.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339316159,'180.218.129.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339316159,'180.218.129.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339316159,'180.218.129.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1339316160,'180.218.129.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1339316160,'180.218.129.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339321817,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1339323530,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1339324008,'216.145.11.94',1,'FireFox 3.5.2','Windows XP','en-us,fr-be','美国','http://whois.domaintools.com','/chanshanger.com.tw','','/index.php'),(1339324388,'66.249.67.72',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1339324439,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1339326405,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1339328829,'98.139.241.240',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1339334486,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1339335993,'157.55.109.202',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1339338150,'180.218.129.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339338151,'180.218.129.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339338151,'180.218.129.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339338152,'180.218.129.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339338152,'180.218.129.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1339338152,'180.218.129.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339338153,'180.218.129.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339338153,'180.218.129.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339338153,'180.218.129.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1339338154,'180.218.129.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1339338154,'180.218.129.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339338193,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1339338601,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1339344689,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1339344876,'74.125.16.84',1,'Safari 536.8','Linux','','美国','http://www.google.com','/search','','/article.php'),(1339344877,'72.14.202.88',1,'Safari 536.8','Linux','','美国','http://www.google.com','/search','','/article.php'),(1339344878,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1339344996,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1339345246,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1339345735,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1339345745,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1339345850,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1339346488,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1339346700,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1339346710,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1339347201,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1339347211,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1339347693,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1339348029,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1339348541,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1339348657,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1339349042,'180.218.129.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339349045,'180.218.129.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339349047,'180.218.129.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339349047,'180.218.129.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339349049,'180.218.129.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1339349050,'180.218.129.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339349051,'180.218.129.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339349053,'180.218.129.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339349054,'180.218.129.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1339349054,'180.218.129.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1339349055,'180.218.129.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339349646,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1339350254,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1339350264,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1339350733,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1339350743,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1339350849,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1339351344,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1339351352,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1339351461,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1339352322,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1339352688,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1339352698,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1339352954,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1339353185,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1339355720,'66.249.67.67',1,'Safari 6531.22.7','Unknown','','美国','','','','/user.php'),(1339359540,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1339359810,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1339360168,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1339360190,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1339360374,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1339361786,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1339362195,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1339362321,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1339362434,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1339363576,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1339364366,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1339365298,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1339366198,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1339367508,'193.47.80.45',1,'Unknow browser','Unknown','','瑞士','','','','/article_cat.php'),(1339368386,'193.47.80.45',1,'Unknow browser','Unknown','','瑞士','','','','/article.php'),(1339369028,'65.52.108.198',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1339374884,'173.242.125.196',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1339381811,'207.46.13.94',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1339383463,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1339383938,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1339385440,'65.52.108.198',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1339386796,'119.147.75.137',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','APNIC','','','','/goods.php'),(1339387154,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1339392314,'157.55.16.219',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1339397767,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1339397959,'66.249.67.72',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1339398808,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1339399140,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1339399165,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1339399190,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1339400156,'220.181.125.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1339401060,'58.152.56.47',1,'FireFox 13.0','Windows XP','zh-tw,en-us','香港特别行政区','http://hk.search.yahoo.com','/search;_ylt=A2oKmKYYo9VPElkA9cmzygt.?p=%E9%83%B5%E5%AF%84%E9%A6%99%E6%B0%B4&rd=r1&fr=FP-tab-web-t&fr2=sb-top&pstart=1&b=11','郵寄香水','/article.php'),(1339402430,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1339402755,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1339402962,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1339402972,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1339403235,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1339403436,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1339403811,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1339403822,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1339404766,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1339404962,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1339404982,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1339405221,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1339405452,'98.139.241.250',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1339405534,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1339405889,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1339405899,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1339406115,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1339406333,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1339406540,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1339407054,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1339407087,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1339407097,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1339407355,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1339407365,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1339407375,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1339407552,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1339407562,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1339407737,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1339407961,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1339407971,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1339408184,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1339408535,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1339408546,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1339408706,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1339408716,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1339408927,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1339409195,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1339409413,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1339409426,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1339409436,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1339409687,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1339409697,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1339409707,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1339410169,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1339410181,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1339410842,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1339411171,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1339411181,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1339411191,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1339411201,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1339411461,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1339411471,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1339411590,'180.218.129.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339411590,'180.218.129.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339411590,'180.218.129.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339411591,'180.218.129.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339411591,'180.218.129.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1339411592,'180.218.129.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339411592,'180.218.129.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339411593,'180.218.129.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339411593,'180.218.129.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1339411593,'180.218.129.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1339411594,'180.218.129.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339411815,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1339412191,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1339414926,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1339417022,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1339419135,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1339420598,'66.249.67.72',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1339420897,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1339422631,'157.55.109.202',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1339425079,'118.171.5.8',1,'Internet Explorer 9.0','Windows NT','zh-TW','APNIC','','','','/category.php'),(1339425253,'65.52.104.14',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1339425396,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1339425770,'122.122.156.88',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwY7EA9ZPNQMAS99r1gt.?p=%E5%B1%AF%E5%8E%9F&ei=utf-8&fr=fp-handwrite&xargs=0&pstart=1&b=41','屯原','/goods.php'),(1339426748,'65.52.104.14',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1339429148,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1339429187,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1339429740,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1339430082,'1.175.8.54',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=%E9%A6%99%E6%B0%B4%E6%89%B9%E7%99%BC%E7%B6%B2&fr=fptb-msgr&ei=utf-8&v=0','香水批發網','/index.php'),(1339432202,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1339432236,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1339432295,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1339432391,'180.218.129.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339432391,'180.218.129.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339432391,'180.218.129.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339432392,'180.218.129.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339432392,'180.218.129.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1339432393,'180.218.129.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339432393,'180.218.129.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339432393,'180.218.129.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339432394,'180.218.129.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1339432394,'180.218.129.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1339432395,'180.218.129.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339433946,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1339434176,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1339436189,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1339437138,'66.249.67.67',1,'Safari 6531.22.7','Unknown','','美国','','','','/goods.php'),(1339437320,'1.170.13.101',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1339437320,'1.170.13.101',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/index.php'),(1339437320,'1.170.13.101',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/article.php'),(1339437320,'1.170.13.101',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/pick_out.php'),(1339443620,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1339444110,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1339444250,'180.218.129.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339444251,'180.218.129.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339444251,'180.218.129.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339444252,'180.218.129.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339444253,'180.218.129.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1339444254,'180.218.129.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339444255,'180.218.129.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339444256,'180.218.129.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339444257,'180.218.129.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1339444258,'180.218.129.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1339444259,'180.218.129.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339446037,'65.52.108.145',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1339446334,'207.46.13.206',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1339449327,'114.24.67.207',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1339449327,'114.24.67.207',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/tag_cloud.php'),(1339449327,'114.24.67.207',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/user.php'),(1339449327,'114.24.67.207',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1339449327,'114.24.67.207',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/brand.php'),(1339449328,'114.24.67.207',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/catalog.php'),(1339449328,'114.24.67.207',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1339449328,'114.24.67.207',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/brand.php'),(1339449328,'114.24.67.207',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/brand.php'),(1339449329,'114.24.67.207',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1339449329,'114.24.67.207',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1339449329,'114.24.67.207',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/brand.php'),(1339449329,'114.24.67.207',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1339449329,'114.24.67.207',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1339449329,'114.24.67.207',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/brand.php'),(1339449330,'114.24.67.207',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/brand.php'),(1339449330,'114.24.67.207',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1339449330,'114.24.67.207',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/brand.php'),(1339449330,'114.24.67.207',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1339449331,'114.24.67.207',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1339449331,'114.24.67.207',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1339449332,'114.24.67.207',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1339449332,'114.24.67.207',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1339449332,'114.24.67.207',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1339449332,'114.24.67.207',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1339449332,'114.24.67.207',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/article.php'),(1339449333,'114.24.67.207',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1339449333,'114.24.67.207',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1339450699,'207.46.13.50',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1339460304,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1339460722,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1339460966,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1339461504,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1339462617,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1339463128,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1339463148,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1339463384,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1339463651,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1339463660,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1339463913,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1339463924,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1339463991,'188.165.195.156',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1339464645,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1339465671,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1339466198,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1339466237,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1339466442,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1339466660,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1339466856,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1339467160,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1339467170,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1339467180,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1339467633,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1339467646,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1339467656,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1339467781,'114.47.93.94',1,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYFGpdZPI18AgXVr1gt.?p=%E9%A6%99%E6%B0%B4%E6%89%B9%E7%99%BC&ei=utf-8&fr=fp-yie9&pstart=1&b=31','香水批發','/index.php'),(1339468857,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1339469551,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1339469571,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1339469748,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1339469920,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1339470144,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1339470237,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1339470737,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1339471026,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1339471049,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1339471222,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1339471795,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1339472457,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1339473248,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1339473278,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1339473288,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1339473702,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1339474256,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1339474483,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1339474716,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1339474726,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1339474931,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1339475412,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/snatch.php'),(1339476291,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1339476300,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1339477347,'66.249.67.72',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1339477738,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1339477768,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1339478223,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1339478969,'123.205.164.131',1,'FireFox 12.0','Windows XP','zh-tw,en-us','台湾省','http://tw.search.yahoo.com','/search?p=xenium&ei=UTF-8&fr=yff80c','xenium','/brand.php'),(1339479252,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1339479367,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1339479400,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1339479410,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1339479420,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1339479592,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1339479637,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1339479741,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1339480541,'65.52.108.198',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1339480883,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1339480884,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1339481714,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1339483718,'124.115.2.231',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/category.php'),(1339486579,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1339487660,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1339489504,'180.218.129.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339489505,'180.218.129.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339489505,'180.218.129.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339489506,'180.218.129.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339489506,'180.218.129.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1339489507,'180.218.129.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339489507,'180.218.129.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339489508,'180.218.129.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339489508,'180.218.129.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1339489509,'180.218.129.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1339489509,'180.218.129.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339489567,'42.72.69.59',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwZh..dZPsgEA3.Jr1gt.?p=A-ROSE%E9%9A%94%E9%9B%A2%E4%B9%B3&fr2=sb-top&fr=yfp','A-ROSE隔離乳','/brand.php'),(1339489603,'180.153.214.200',1,'Unknow browser','Unknown','zh-cn, zh','[未知IP0801]','','','','/category.php'),(1339489622,'180.153.214.178',1,'Unknow browser','Unknown','zh-cn, zh','[未知IP0801]','','','','/goods.php'),(1339489644,'180.153.214.198',1,'Unknow browser','Unknown','zh-cn, zh','[未知IP0801]','','','','/goods.php'),(1339489700,'180.153.205.103',1,'Unknow browser','Unknown','zh-cn, zh','[未知IP0801]','','','','/category.php'),(1339492363,'183.60.153.33',1,'Internet Explorer 6.0','Windows XP','zh-CN,zh','[未知IP0801]','','','','/goods.php'),(1339492464,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1339493129,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1339494061,'124.115.2.231',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/category.php'),(1339495800,'207.46.194.100',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1339498097,'114.47.209.77',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYcWHtdPPB4AncBr1gt.?p=%E9%A6%99%E6%B0%B4%E6%89%B9%E7%99%BC&fr=yfp&fr2=sb-top&xargs=12KPjg1upStYGmmvmnN%2DmZDrDaoAtP0cHwsd5sCpIIXYZL8wZsWfV9aOGQxZ4kfN1l%2DwzWzV6kyPZFOfCPmfmrIj4%2E&ps','香水批發','/index.php'),(1339499488,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1339499755,'180.218.129.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339499755,'180.218.129.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339499756,'180.218.129.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339499756,'180.218.129.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339499757,'180.218.129.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1339499757,'180.218.129.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339499758,'180.218.129.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339499758,'180.218.129.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339499759,'180.218.129.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1339499759,'180.218.129.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1339499759,'180.218.129.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339500516,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1339502218,'183.60.153.33',1,'Internet Explorer 6.0','Windows XP','zh-CN,zh','[未知IP0801]','','','','/category.php'),(1339505440,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1339505648,'183.60.153.33',1,'Internet Explorer 6.0','Windows XP','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1339507397,'207.46.13.50',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1339512046,'66.249.67.72',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1339512319,'65.52.108.198',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1339512697,'180.218.129.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339512698,'180.218.129.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339512698,'180.218.129.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339512699,'180.218.129.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339512699,'180.218.129.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1339512699,'180.218.129.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339512700,'180.218.129.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339512700,'180.218.129.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339512701,'180.218.129.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1339512701,'180.218.129.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1339512701,'180.218.129.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339517976,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1339518250,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1339519040,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1339519162,'207.46.194.37',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1339519729,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1339520141,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1339520526,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1339520819,'180.218.129.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339520819,'180.218.129.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339520820,'180.218.129.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339520820,'180.218.129.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339520820,'180.218.129.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1339520821,'180.218.129.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339520821,'180.218.129.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339520822,'180.218.129.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339520822,'180.218.129.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1339520823,'180.218.129.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1339520823,'180.218.129.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339520949,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1339521183,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1339521276,'65.52.110.23',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1339521443,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1339523081,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1339523709,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1339524092,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1339524874,'207.46.13.50',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1339526256,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1339526724,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1339527116,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1339527620,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1339529474,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1339532172,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1339532448,'180.218.129.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339532449,'180.218.129.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339532449,'180.218.129.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339532450,'180.218.129.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339532450,'180.218.129.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1339532451,'180.218.129.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339532451,'180.218.129.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339532451,'180.218.129.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339532452,'180.218.129.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1339532452,'180.218.129.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1339532452,'180.218.129.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339532493,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1339532503,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1339532526,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1339532803,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1339532816,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1339533513,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1339535221,'207.46.13.206',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1339541222,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1339542673,'141.0.9.254',1,'Opera 9.80','Unknown','zh-tw,en','德国','http://tw.search.yahoo.com','/search?ei=UTF-8&p=WEINIMEI&mp=1','WEINIMEI','/brand.php'),(1339543821,'65.52.104.14',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1339544362,'207.46.13.50',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1339544752,'180.218.129.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339544753,'180.218.129.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339544753,'180.218.129.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339544753,'180.218.129.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339544754,'180.218.129.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1339544754,'180.218.129.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339544755,'180.218.129.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339544755,'180.218.129.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339544755,'180.218.129.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1339544756,'180.218.129.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1339544756,'180.218.129.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339545834,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1339549495,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1339549900,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1339552258,'50.112.52.123',1,'FireFox 3.6.3','Windows NT','','IANA','','','','/index.php'),(1339552667,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1339555342,'66.249.67.67',1,'Safari 6531.22.7','Unknown','','美国','','','','/category.php'),(1339555830,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1339557458,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1339558040,'157.55.16.219',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1339562262,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1339563770,'193.47.80.45',1,'Unknow browser','Unknown','','瑞士','','','','/category.php'),(1339563968,'193.47.80.45',1,'Unknow browser','Unknown','','瑞士','','','','/category.php'),(1339565451,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1339573029,'207.46.199.236',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1339574823,'124.115.2.231',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/category.php'),(1339575606,'180.218.129.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339575606,'180.218.129.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339575607,'180.218.129.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339575607,'180.218.129.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339575607,'180.218.129.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1339575608,'180.218.129.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339575608,'180.218.129.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339575608,'180.218.129.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339575609,'180.218.129.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1339575609,'180.218.129.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1339575609,'180.218.129.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339576744,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1339577022,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1339577721,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1339577731,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1339578319,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1339578521,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1339578754,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1339579386,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1339580002,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/catalog.php'),(1339580745,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1339581829,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1339582615,'117.79.144.165',1,'Internet Explorer 8.0','Windows XP','','APNIC','','','','/index.php'),(1339582665,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1339583031,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1339583663,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1339583923,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1339584374,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1339584892,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1339585135,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1339585374,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1339585997,'180.218.129.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339585997,'180.218.129.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339585998,'180.218.129.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339585998,'180.218.129.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339585998,'180.218.129.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1339585999,'180.218.129.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339585999,'180.218.129.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339585999,'180.218.129.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339586000,'180.218.129.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1339586000,'180.218.129.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1339586000,'180.218.129.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339586076,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1339586323,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1339586376,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1339587469,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1339589833,'207.46.13.208',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1339591637,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1339592654,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1339593244,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1339594240,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1339596923,'180.218.129.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339596924,'180.218.129.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339596924,'180.218.129.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339596924,'180.218.129.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339596925,'180.218.129.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1339596925,'180.218.129.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339596926,'180.218.129.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339596926,'180.218.129.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339596926,'180.218.129.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1339596927,'180.218.129.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1339596927,'180.218.129.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339597186,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1339597216,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1339598298,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1339598695,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/snatch.php'),(1339599211,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1339599642,'157.55.16.219',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1339601560,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1339607756,'180.218.129.139',1,'Unknow browser','Unknown','','[æœªçŸ¥IP0801]','','','','/category.php'),(1339607758,'180.218.129.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339607759,'180.218.129.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339607759,'180.218.129.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339607762,'180.218.129.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1339607763,'180.218.129.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339607764,'180.218.129.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339607765,'180.218.129.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339607765,'180.218.129.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1339607766,'180.218.129.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1339607768,'180.218.129.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339610121,'111.250.20.64',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1339612690,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1339613292,'207.46.13.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1339615342,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/snatch.php'),(1339617671,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1339618519,'180.218.129.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339618519,'180.218.129.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339618520,'180.218.129.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339618520,'180.218.129.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339618520,'180.218.129.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1339618521,'180.218.129.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339618521,'180.218.129.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339618522,'180.218.129.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339618522,'180.218.129.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1339618522,'180.218.129.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1339618523,'180.218.129.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339620906,'207.46.194.36',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1339623291,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1339624878,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1339627390,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1339628080,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1339629416,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1339629567,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1339629670,'180.218.129.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339629670,'180.218.129.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339629671,'180.218.129.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339629671,'180.218.129.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339629672,'180.218.129.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1339629672,'180.218.129.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339629673,'180.218.129.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339629673,'180.218.129.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339629674,'180.218.129.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1339629674,'180.218.129.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1339629674,'180.218.129.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339630233,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1339631150,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1339631208,'66.249.67.67',1,'Safari 6531.22.7','Unknown','','美国','','','','/goods.php'),(1339636366,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1339636908,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1339637435,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1339637733,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1339638854,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1339639157,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1339639338,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1339639648,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1339639809,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1339639839,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1339640247,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1339640345,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1339641019,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1339641605,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1339644193,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1339644633,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1339645149,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1339645658,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1339645739,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1339645930,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1339647067,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1339648431,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1339649025,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1339649652,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1339649774,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1339649976,'220.135.237.160',2,'Safari 536.5','Windows XP','zh-TW,zh','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwZGib9lPqhUAdiVr1gt.?ei=UTF-8&fr=yfp-s&p=story+of+love+%E9%A6%99%E6%B0%B4&rs=0&fr2=rs-top','story of love 香水','/brand.php'),(1339650065,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1339650873,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1339651542,'207.46.13.208',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1339655136,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1339655949,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1339658187,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article_cat.php'),(1339658909,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1339660237,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1339662082,'180.218.129.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339662082,'180.218.129.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339662083,'180.218.129.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339662083,'180.218.129.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339662083,'180.218.129.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1339662084,'180.218.129.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339662084,'180.218.129.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339662085,'180.218.129.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339662085,'180.218.129.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1339662085,'180.218.129.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1339662086,'180.218.129.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339667290,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1339668474,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1339668716,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1339668849,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1339668874,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1339670591,'207.46.13.50',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1339672289,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1339672637,'180.218.129.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339672638,'180.218.129.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339672638,'180.218.129.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339672638,'180.218.129.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339672639,'180.218.129.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1339672639,'180.218.129.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339672640,'180.218.129.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339672640,'180.218.129.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339672640,'180.218.129.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1339672641,'180.218.129.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1339672641,'180.218.129.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339673667,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1339674873,'66.249.67.72',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1339675021,'125.228.41.78',1,'FireFox 3.6','Windows XP','zh-tw,en-us','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYvV0NlPMU8AgNhr1gt.?p=%E6%89%B9%E7%99%BC%E7%B6%B2&ei=utf-8&fr=yfp&xargs=12KPjg1jdStoe9mvinN%2DmZDrDaoAtP0cHwsd5sCpN8HKQco2dvVOMLbKKNqvd%2DD705taDhzPA4zaXjHKJvrs%2DLEBjIHAbOBoPOZLb3zv','批發網','/index.php'),(1339676990,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1339678317,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1339678797,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1339679798,'66.249.67.72',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1339683403,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1339684608,'125.226.224.148',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwZid89lPnF0AABBr1gt.?p=%E4%BF%9D%E9%A4%8A%E9%A6%99%E6%B0%B4%E6%89%B9%E7%99%BC&rd=r1&fr=yfp&fr2=sb-top&xargs=0&pstart=1&b=11','保養香水批發','/index.php'),(1339684639,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1339686559,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1339687940,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1339691949,'119.77.193.22',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1339691949,'140.127.186.50',1,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwZBzE9pP6F4Avgdr1gt.;_ylc=X1MDMjExNDcwNTAwMwRfcgMyBGNzcmNwdmlkA3E5MVd0Y3RVd0YucGphUVdUOW5fMmdiOWpILjZNa19hRXdRQUI2ZzgEZnIDeWZwLXMEZnIyA3NnLWdhYwRpdANncARuX2dwcwM0BG9yaWdpbgNzcnAEcG9zA','channel 綠色氣息','/category.php'),(1339691949,'119.77.193.22',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1339691950,'119.77.193.22',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1339691950,'119.77.193.22',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1339691951,'119.77.193.22',1,'Unknow browser','Unknown','','APNIC','','','','/goods.php'),(1339691951,'119.77.193.22',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1339691952,'119.77.193.22',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1339691952,'119.77.193.22',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1339691953,'119.77.193.22',1,'Unknow browser','Unknown','','APNIC','','','','/goods.php'),(1339691953,'119.77.193.22',1,'Unknow browser','Unknown','','APNIC','','','','/gallery.php'),(1339691954,'119.77.193.22',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1339694433,'207.46.13.50',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1339694640,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1339695391,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1339696238,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1339696933,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1339697876,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1339697885,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1339698748,'207.46.13.211',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1339699103,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1339699196,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1339700821,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1339700831,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1339701521,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1339702156,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1339702165,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1339702175,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1339702631,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1339702651,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1339702754,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1339702764,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1339703786,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1339703796,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1339703997,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1339704565,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1339705191,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1339705280,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1339705828,'207.46.13.50',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1339706285,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1339706654,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1339706664,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1339706736,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1339707512,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1339708299,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1339708628,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1339710355,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1339710596,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1339710606,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1339711137,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1339712372,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/user.php'),(1339712383,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1339712614,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1339713067,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1339713078,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1339713595,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1339713761,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1339716748,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1339717168,'66.249.67.67',1,'Safari 6531.22.7','Unknown','','美国','','','','/category.php'),(1339718870,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1339721007,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1339721426,'65.52.104.14',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1339721463,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1339725778,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1339726021,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1339727360,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1339728715,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1339730455,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1339731749,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1339732245,'98.139.241.240',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1339733254,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1339738479,'117.79.144.165',1,'Internet Explorer 8.0','Windows XP','','APNIC','','','','/index.php'),(1339738638,'119.147.75.137',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','APNIC','','','','/goods.php'),(1339742117,'72.14.202.94',1,'Safari 536.8','Linux','','美国','http://www.google.com','/search','','/category.php'),(1339744175,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1339745963,'207.46.13.50',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1339746131,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1339746791,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1339747597,'58.152.56.190',2,'FireFox 13.0','Windows XP','zh-tw,en-us','香港特别行政区','','','','/category.php'),(1339748178,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/pick_out.php'),(1339748437,'203.64.209.227',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYFJ8NpP_1oATGJr1gt.;_ylc=X1MDMjExNDcwNTAwMwRfcgMyBGFvA2FvBGNzcmNwdmlkA0loVEVmTXRVd0YuTkc2WWdUOXFkVHdMcHkwRFI0MF9hOEVNQUFnZm8EZnIDeWZwBGZyMgNzYnRuBG5fZ3BzAzEwBG9yaWdpbgNzcnAEcHFzdHIDW','Xenium','/brand.php'),(1339748461,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1339749030,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1339751725,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1339751940,'203.64.209.227',2,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwZeq_dpPDC8A_0xr1gt.;_ylc=X1MDMjExNDcwNTAwMwRfcgMyBGFvA2FvBGNzcmNwdmlkAzlOMmdYc3RVd0YuTkc2WWdUOXFkVHdKV3kwRFI0MF9hX2JnQUFkN0kEZnIDeWZwBGZyMgNzYnRuBG5fZ3BzAzEEb3JpZ2luA3NycARwcXN0cgN4Z','xenium香水','/brand.php'),(1339751973,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1339760340,'180.218.160.163',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339760341,'180.218.160.163',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339760341,'180.218.160.163',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339760341,'180.218.160.163',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339760342,'180.218.160.163',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1339760342,'180.218.160.163',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339760342,'180.218.160.163',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339760343,'180.218.160.163',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339760343,'180.218.160.163',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1339760344,'180.218.160.163',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1339760344,'180.218.160.163',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339760419,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1339761869,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1339762660,'1.36.98.60',1,'FireFox 13.0','Windows XP','zh-tw,en-us','IANA','http://hk.search.yahoo.com','/search;_ylt=A2oKmKc2JttPgAYA.dqzygt.?p=%E6%99%AE%E9%80%9A%E9%A6%99%E6%B0%B4&fr2=sb-top&fr=FP-tab-web-t&rd=r1&pqstr=%E6%99%AE%E9%80%9A%E9%A6%99%E6%B0%B4','普通香水','/goods.php'),(1339763051,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1339763313,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1339765708,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1339766549,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1339769319,'66.249.67.72',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1339770309,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1339771744,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1339774190,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1339774495,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1339774619,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1339775307,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1339776454,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1339778665,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1339789126,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1339791761,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1339793218,'157.55.109.202',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1339796320,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/catalog.php'),(1339796853,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1339799667,'157.55.16.177',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1339803851,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1339806579,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1339809333,'65.52.108.25',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1339813357,'218.170.10.73',1,'Safari 536.5','Windows XP','zh-TW,zh','台湾省','http://tw.image.search.yahoo.com','/images/view;_ylt=A8tUwJrL7dtP52cAfOht1gt.;_ylu=X3oDMTBlMTQ4cGxyBHNlYwNzcgRzbGsDaW1n?back=http%3A%2F%2Ftw.image.search.yahoo.com%2Fsearch%2Fimages%3Fp%3D%25E9%25AB%2598%25E7%25B4%259A%25E9%25A6%2599%2','高級香水','/category.php'),(1339814213,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1339814606,'207.46.204.241',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1339815461,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1339817371,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1339819195,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1339822043,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1339823070,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1339824118,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1339827430,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1339827571,'175.181.133.211',1,'Internet Explorer 8.0','Windows XP','zh-tw','[未知IP0801]','http://tw.search.yahoo.com','/search;_ylt=A8tUwZBdJdxPWkkAh0hr1gt.;_ylc=X1MDMjExNDcwNTAwMwRfcgMyBGFvA2FvBGNzcmNwdmlkA1JHT3B2TXRVd0YuT2tBZ3dUOUlVenduUXI3V0YwMF9jSW80QUR3NXcEZnIDZnAteWllOARmcjIDc2J0bgRuX2dwcwMxBG9yaWdpbgNzcnAEcHFzd','鑽石 香水','/goods.php'),(1339828581,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1339829043,'66.249.67.67',1,'Safari 6531.22.7','Unknown','','美国','','','','/article.php'),(1339829056,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1339830595,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1339830810,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1339832493,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1339832863,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1339833293,'180.218.162.8',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339833294,'180.218.162.8',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339833294,'180.218.162.8',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339833294,'180.218.162.8',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339833295,'180.218.162.8',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1339833295,'180.218.162.8',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339833296,'180.218.162.8',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339833296,'180.218.162.8',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339833296,'180.218.162.8',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1339833297,'180.218.162.8',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1339833297,'180.218.162.8',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339833825,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1339834516,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1339835246,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1339835409,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1339835535,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1339838318,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1339842230,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1339843216,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1339843644,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1339843693,'180.218.162.8',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339843694,'180.218.162.8',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339843694,'180.218.162.8',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339843695,'180.218.162.8',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339843695,'180.218.162.8',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1339843696,'180.218.162.8',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339843696,'180.218.162.8',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339843696,'180.218.162.8',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339843697,'180.218.162.8',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1339843697,'180.218.162.8',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1339843698,'180.218.162.8',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339844265,'66.249.67.67',1,'Safari 6531.22.7','Unknown','','美国','','','','/index.php'),(1339846914,'65.52.108.25',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1339848053,'207.46.13.157',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1339850483,'207.46.13.157',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1339851021,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1339852364,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1339852521,'157.55.16.177',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1339853733,'157.55.109.202',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1339854481,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1339854580,'180.218.162.8',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339854581,'180.218.162.8',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339854581,'180.218.162.8',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339854582,'180.218.162.8',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339854582,'180.218.162.8',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1339854582,'180.218.162.8',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339854583,'180.218.162.8',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339854583,'180.218.162.8',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339854583,'180.218.162.8',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1339854584,'180.218.162.8',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1339854584,'180.218.162.8',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339856919,'188.165.195.156',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1339857231,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1339858179,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1339861278,'207.46.204.241',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1339862200,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1339865755,'180.218.162.8',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339865755,'180.218.162.8',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339865756,'180.218.162.8',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339865756,'180.218.162.8',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339865757,'180.218.162.8',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1339865758,'180.218.162.8',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339865758,'180.218.162.8',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339865759,'180.218.162.8',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339865760,'180.218.162.8',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1339865760,'180.218.162.8',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1339865761,'180.218.162.8',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339866265,'46.165.197.142',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1339866268,'46.165.197.142',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1339866271,'46.165.197.142',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1339866273,'46.165.197.142',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1339866276,'46.165.197.142',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1339866279,'46.165.197.142',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1339866282,'46.165.197.142',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1339866285,'46.165.197.142',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1339866287,'46.165.197.142',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1339866290,'46.165.197.142',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1339866293,'46.165.197.142',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1339866572,'173.242.125.191',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1339866577,'173.242.125.191',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/affiche.php'),(1339866580,'173.242.125.191',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1339866586,'173.242.125.191',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1339866588,'173.242.125.191',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1339866591,'173.242.125.191',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1339866594,'173.242.125.191',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1339866597,'173.242.125.191',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1339866600,'173.242.125.191',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1339866603,'173.242.125.191',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1339866606,'173.242.125.191',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1339866608,'173.242.125.191',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1339866611,'173.242.125.191',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1339866613,'173.242.125.191',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1339866617,'173.242.125.191',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1339866619,'173.242.125.191',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1339866622,'173.242.125.191',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1339866625,'173.242.125.191',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1339866632,'173.242.125.191',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1339866633,'173.242.125.191',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1339866637,'173.242.125.191',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1339866640,'173.242.125.191',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1339866642,'173.242.125.191',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1339866645,'173.242.125.191',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1339866648,'173.242.125.191',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1339866650,'173.242.125.191',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1339866654,'173.242.125.191',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1339866657,'173.242.125.191',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1339866660,'173.242.125.191',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article_cat.php'),(1339866662,'173.242.125.191',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1339866665,'173.242.125.191',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1339866667,'173.242.125.191',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1339866671,'173.242.125.191',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/captcha.php'),(1339866673,'173.242.125.191',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/catalog.php'),(1339866676,'173.242.125.191',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1339866678,'173.242.125.191',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1339866681,'173.242.125.191',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1339866684,'173.242.125.191',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1339866687,'173.242.125.191',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1339866690,'173.242.125.191',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1339866693,'173.242.125.191',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1339866695,'173.242.125.191',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1339866698,'173.242.125.191',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1339866724,'173.242.125.191',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1339866727,'173.242.125.191',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1339866729,'173.242.125.191',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1339866732,'173.242.125.191',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1339866735,'173.242.125.191',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1339866738,'173.242.125.191',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1339866741,'173.242.125.191',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1339866744,'173.242.125.191',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1339866746,'173.242.125.191',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1339866748,'173.242.125.191',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1339866751,'173.242.125.191',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1339866753,'173.242.125.191',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1339866756,'173.242.125.191',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1339866759,'173.242.125.191',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1339866762,'173.242.125.191',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1339866764,'173.242.125.191',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1339866767,'173.242.125.191',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1339866770,'173.242.125.191',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1339866774,'173.242.125.191',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1339866777,'173.242.125.191',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1339866780,'173.242.125.191',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1339866783,'173.242.125.191',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1339866790,'173.242.125.191',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/comment.php'),(1339866792,'173.242.125.191',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1339866795,'173.242.125.191',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/compare.php'),(1339866801,'173.242.125.191',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/flow.php'),(1339866804,'173.242.125.191',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1339866806,'173.242.125.191',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1339866808,'173.242.125.191',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1339866811,'173.242.125.191',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1339866813,'173.242.125.191',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1339866816,'173.242.125.191',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1339866819,'173.242.125.191',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1339866822,'173.242.125.191',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1339866825,'173.242.125.191',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1339866828,'173.242.125.191',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1339866831,'173.242.125.191',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1339866833,'173.242.125.191',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1339866837,'173.242.125.191',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1339866841,'173.242.125.191',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1339866844,'173.242.125.191',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1339866847,'173.242.125.191',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1339866850,'173.242.125.191',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1339866855,'173.242.125.191',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1339866858,'173.242.125.191',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1339866861,'173.242.125.191',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1339866865,'173.242.125.191',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1339866868,'173.242.125.191',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1339866874,'173.242.125.191',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1339866877,'173.242.125.191',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1339866880,'173.242.125.191',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1339866883,'173.242.125.191',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1339866888,'173.242.125.191',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/group_buy.php'),(1339866902,'173.242.125.191',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1339866908,'173.242.125.191',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/pick_out.php'),(1339866911,'173.242.125.191',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/receive.php'),(1339866916,'173.242.125.191',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/respond.php'),(1339866924,'173.242.125.191',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/search.php'),(1339866928,'173.242.125.191',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/search.php'),(1339866930,'173.242.125.191',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/search.php'),(1339866933,'173.242.125.191',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/search.php'),(1339866936,'173.242.125.191',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/search.php'),(1339866940,'173.242.125.191',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/snatch.php'),(1339866942,'173.242.125.191',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/tag_cloud.php'),(1339866945,'173.242.125.191',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/user.php'),(1339866948,'173.242.125.191',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/user.php'),(1339866950,'173.242.125.191',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/user.php'),(1339866953,'173.242.125.191',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/vote.php'),(1339866955,'173.242.125.191',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1339872203,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1339873378,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1339875804,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1339875883,'180.218.162.8',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339875884,'180.218.162.8',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339875885,'180.218.162.8',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339875885,'180.218.162.8',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339875886,'180.218.162.8',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1339875887,'180.218.162.8',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339875887,'180.218.162.8',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339875889,'180.218.162.8',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339875890,'180.218.162.8',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1339875891,'180.218.162.8',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1339875892,'180.218.162.8',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339876670,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1339876816,'65.52.104.14',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1339879463,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1339880337,'66.249.67.67',1,'Safari 6531.22.7','Unknown','','美国','','','','/category.php'),(1339881419,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1339884537,'117.79.144.165',1,'Internet Explorer 8.0','Windows XP','','APNIC','','','','/index.php'),(1339887182,'180.218.162.8',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339887183,'180.218.162.8',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339887183,'180.218.162.8',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339887184,'180.218.162.8',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339887185,'180.218.162.8',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1339887185,'180.218.162.8',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339887186,'180.218.162.8',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339887186,'180.218.162.8',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339887187,'180.218.162.8',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1339887187,'180.218.162.8',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1339887188,'180.218.162.8',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339887701,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1339889720,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1339890165,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1339891242,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1339892247,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1339892526,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1339892720,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1339893534,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1339893740,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1339894686,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1339895396,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1339897523,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1339902309,'119.77.193.43',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1339902311,'119.77.193.43',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1339902313,'119.77.193.43',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1339902315,'119.77.193.43',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1339902317,'119.77.193.43',1,'Unknow browser','Unknown','','APNIC','','','','/goods.php'),(1339902318,'119.77.193.43',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1339902320,'119.77.193.43',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1339902322,'119.77.193.43',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1339902324,'119.77.193.43',1,'Unknow browser','Unknown','','APNIC','','','','/goods.php'),(1339902326,'119.77.193.43',1,'Unknow browser','Unknown','','APNIC','','','','/gallery.php'),(1339902328,'119.77.193.43',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1339905314,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1339906622,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1339907263,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1339909285,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1339914146,'207.46.204.202',1,'Internet Explorer 7.0','Windows XP','en-us','美国','','','','/goods.php'),(1339916187,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1339918492,'65.52.104.14',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1339918808,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1339920013,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1339921493,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1339922469,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1339926401,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1339929254,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1339934597,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1339936309,'180.218.158.22',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339936310,'180.218.158.22',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339936310,'180.218.158.22',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339936310,'180.218.158.22',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339936311,'180.218.158.22',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1339936311,'180.218.158.22',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339936312,'180.218.158.22',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339936312,'180.218.158.22',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339936312,'180.218.158.22',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1339936313,'180.218.158.22',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1339936313,'180.218.158.22',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339939005,'66.249.67.72',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1339939204,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1339941812,'157.55.109.202',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1339942934,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1339944491,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1339944710,'65.52.111.7',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1339945001,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1339947626,'180.218.158.22',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339947627,'180.218.158.22',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339947627,'180.218.158.22',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339947628,'180.218.158.22',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339947628,'180.218.158.22',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1339947628,'180.218.158.22',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339947629,'180.218.158.22',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339947629,'180.218.158.22',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339947630,'180.218.158.22',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1339947630,'180.218.158.22',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1339947630,'180.218.158.22',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339947928,'65.52.109.19',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1339948508,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1339949334,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1339953267,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1339953551,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1339955648,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1339957616,'180.218.158.22',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339957616,'180.218.158.22',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339957617,'180.218.158.22',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339957617,'180.218.158.22',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339957618,'180.218.158.22',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1339957618,'180.218.158.22',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339957619,'180.218.158.22',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339957619,'180.218.158.22',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339957619,'180.218.158.22',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1339957620,'180.218.158.22',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1339957620,'180.218.158.22',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1339958207,'65.52.104.14',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1339958478,'66.249.67.67',1,'Safari 6531.22.7','Unknown','','美国','','','','/category.php'),(1339959007,'207.46.194.127',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1339959107,'65.52.111.7',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1339959252,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1339959446,'65.52.110.23',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1339960170,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1339961640,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1339967513,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1339967618,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1339970432,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1339971091,'65.52.109.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1339971145,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1339972691,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1339973458,'65.52.104.14',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1339973738,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1339979373,'119.77.193.18',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1339979373,'119.77.193.18',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1339979374,'119.77.193.18',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1339979374,'119.77.193.18',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1339979374,'119.77.193.18',1,'Unknow browser','Unknown','','APNIC','','','','/goods.php'),(1339979375,'119.77.193.18',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1339979376,'119.77.193.18',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1339979376,'119.77.193.18',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1339979376,'119.77.193.18',1,'Unknow browser','Unknown','','APNIC','','','','/goods.php'),(1339979377,'119.77.193.18',1,'Unknow browser','Unknown','','APNIC','','','','/gallery.php'),(1339979377,'119.77.193.18',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1339980650,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1339982862,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1339985156,'207.46.13.114',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1339990425,'123.240.18.180',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=Axt7wm.Mod5PB08Aew5r1gt.?ei=UTF-8&rd=r1&fr=yfp&p=kena%E9%A6%99%E6%B0%B4&rs=1&fr2=rs-top','kena香水','/brand.php'),(1339990435,'123.240.18.180',2,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/brand.php?id=9','','/brand.php'),(1339991125,'65.52.108.66',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1339993999,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1339996045,'157.55.16.177',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1340002006,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1340002716,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1340002830,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1340003007,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1340003024,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1340003190,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1340003199,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1340003422,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1340003435,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1340003555,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1340003565,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1340003575,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1340003682,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1340003809,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1340003819,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1340003829,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1340003923,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1340003932,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1340004085,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1340004276,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1340004287,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1340004409,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1340004419,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1340004523,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1340004533,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1340004610,'140.115.8.127',1,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.google.com.tw','/url?sa=t&rct=j&q=&esrc=s&frm=1&source=web&cd=1&ved=0CFgQFjAA&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Farticle.php%3Fid%3D6&ei=8tjeT5GmDqGCmQW0-PmrDA&usg=AFQjCNEZaVs0jIIFBhBBKMF3aI1e73y6qw&sig2=DZoU6','','/article.php'),(1340004627,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1340004647,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1340004657,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1340004667,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1340004762,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1340004772,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1340004782,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1340004887,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1340004897,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1340004907,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1340005025,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1340005034,'193.47.80.45',1,'Unknow browser','Unknown','','瑞士','','','','/goods.php'),(1340005034,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1340005135,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1340005145,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1340005155,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1340005382,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1340005391,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1340005494,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1340005504,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1340005514,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1340005523,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1340005623,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1340005633,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1340005642,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1340005739,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1340005884,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1340005894,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1340006009,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1340006241,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1340006353,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1340006363,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1340006372,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1340007561,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1340008066,'184.107.247.170',1,'FireFox 11.0','Windows XP','','[未知IP0801]','http://www.chanshanger.com.tw','/','','/index.php'),(1340008284,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1340008294,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1340008410,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1340008496,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1340008898,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1340009018,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1340009027,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1340013788,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1340014191,'157.55.18.23',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1340017615,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1340019315,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1340020078,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1340020411,'66.249.67.72',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1340021437,'207.46.204.31',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340023670,'157.55.18.23',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1340025884,'59.112.124.220',1,'FireFox 8.0.1','Windows NT','zh-tw,en-us','台湾省','http://tw.image.search.yahoo.com','/images/view;_ylt=A8tUwJugK99PrWcAl8Rt1gt.;_ylu=X3oDMTBlMTQ4cGxyBHNlYwNzcgRzbGsDaW1n?back=http%3A%2F%2Ftw.image.search.yahoo.com%2Fsearch%2Fimages%3Fp%3D%25E9%259B%25AA%25E9%25BE%258D%26n%3D30%26ei%3D','雪龍','/goods.php'),(1340025884,'59.112.124.220',1,'FireFox 8.0.1','Windows NT','zh-tw,en-us','台湾省','http://tw.image.search.yahoo.com','/images/view;_ylt=A8tUwJugK99PrWcAl8Rt1gt.;_ylu=X3oDMTBlMTQ4cGxyBHNlYwNzcgRzbGsDaW1n?back=http%3A%2F%2Ftw.image.search.yahoo.com%2Fsearch%2Fimages%3Fp%3D%25E9%259B%25AA%25E9%25BE%258D%26n%3D30%26ei%3D','雪龍','/goods.php'),(1340028093,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1340029693,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1340029773,'157.55.109.202',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1340030415,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1340033592,'117.79.144.165',1,'Internet Explorer 8.0','Windows XP','','APNIC','','','','/index.php'),(1340036656,'173.242.125.191',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1340036909,'65.52.104.14',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1340037631,'65.52.108.20',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340039101,'180.218.160.154',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1340039102,'180.218.160.154',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1340039103,'180.218.160.154',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1340039103,'180.218.160.154',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1340039104,'180.218.160.154',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1340039106,'180.218.160.154',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1340039106,'180.218.160.154',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1340039107,'180.218.160.154',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1340039108,'180.218.160.154',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1340039108,'180.218.160.154',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1340039109,'180.218.160.154',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1340039796,'207.46.13.157',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340041334,'66.249.67.67',1,'Safari 6531.22.7','Unknown','','美国','','','','/article.php'),(1340045608,'65.52.108.66',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340050372,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1340050411,'180.218.160.154',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1340050412,'180.218.160.154',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1340050412,'180.218.160.154',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1340050413,'180.218.160.154',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1340050413,'180.218.160.154',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1340050414,'180.218.160.154',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1340050414,'180.218.160.154',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1340050414,'180.218.160.154',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1340050415,'180.218.160.154',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1340050415,'180.218.160.154',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1340050415,'180.218.160.154',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1340050641,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1340050656,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1340050815,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1340051753,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1340053641,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1340055998,'157.55.16.177',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1340056054,'65.52.108.20',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1340057221,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1340058622,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1340060976,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1340060987,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1340060999,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1340061047,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1340061142,'180.218.160.154',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1340061142,'180.218.160.154',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1340061142,'180.218.160.154',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1340061143,'180.218.160.154',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1340061143,'180.218.160.154',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1340061144,'180.218.160.154',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1340061144,'180.218.160.154',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1340061144,'180.218.160.154',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1340061145,'180.218.160.154',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1340061145,'180.218.160.154',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1340061146,'180.218.160.154',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1340061765,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1340061923,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1340063147,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1340063157,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1340063211,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1340063287,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1340063564,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1340064276,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1340064384,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1340065486,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1340065520,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1340065530,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1340065604,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1340066762,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1340066790,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1340066801,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1340066814,'140.117.145.6',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.google.com.tw','/url?sa=t&rct=j&q=%e8%97%8f%e9%a6%99%e9%96%a3%e5%9c%8b%e9%9a%9b%e6%9c%89%e9%99%90%e5%85%ac%e5%8f%b8&source=web&cd=8&ved=0CGMQFjAH&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Farticle.php%3Fid%3D21&ei=7Mv','藏香閣國際有限公司','/article.php'),(1340066919,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1340066933,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1340067924,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1340067949,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1340067993,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1340068347,'65.52.108.20',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340068784,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1340070278,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1340071014,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1340071548,'180.218.160.154',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1340071548,'180.218.160.154',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1340071548,'180.218.160.154',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1340071549,'180.218.160.154',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1340071549,'180.218.160.154',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1340071549,'180.218.160.154',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1340071550,'180.218.160.154',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1340071550,'180.218.160.154',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1340071551,'180.218.160.154',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1340071551,'180.218.160.154',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1340071551,'180.218.160.154',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1340071629,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1340071994,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1340072830,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1340073327,'157.55.17.146',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1340073380,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1340074704,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1340075927,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1340079469,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1340079588,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1340080534,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1340081282,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1340081324,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1340081536,'98.139.241.244',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1340082082,'180.218.160.154',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1340082083,'180.218.160.154',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1340082083,'180.218.160.154',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1340082083,'180.218.160.154',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1340082084,'180.218.160.154',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1340082084,'180.218.160.154',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1340082084,'180.218.160.154',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1340082085,'180.218.160.154',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1340082085,'180.218.160.154',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1340082085,'180.218.160.154',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1340082086,'180.218.160.154',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1340085528,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1340087647,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1340088560,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1340089595,'210.240.71.144',1,'Internet Explorer 7.0','Windows NT','zh-TW','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwZHoJOBPsmcAXBxr1gt.;_ylc=X1MDMjExNDcwNTAwMwRfcgMyBGFvA2FvBGNzcmNwdmlkA2ZybDBLOHRVd0ZfbFJfbUlULkFXU3dVejB2QkhrRV9nSk44QURZTncEZnIDeWZwLXMEZnIyA3NidG4Ebl9ncHMDMQRvcmlnaW4Dc3JwBHBxc3RyA','化妝品專區','/index.php'),(1340091073,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1340092124,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1340092219,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1340095016,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1340098240,'209.131.38.42',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1340098972,'65.52.108.20',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340099280,'180.218.160.154',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1340099280,'180.218.160.154',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1340099281,'180.218.160.154',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1340099281,'180.218.160.154',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1340099282,'180.218.160.154',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1340099282,'180.218.160.154',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1340099283,'180.218.160.154',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1340099283,'180.218.160.154',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1340099284,'180.218.160.154',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1340099284,'180.218.160.154',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1340099284,'180.218.160.154',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1340100360,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1340101015,'65.52.109.19',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1340102722,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1340103669,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1340104844,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1340106217,'157.55.16.177',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1340106514,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1340109197,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1340109283,'180.218.160.154',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1340109283,'180.218.160.154',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1340109283,'180.218.160.154',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1340109284,'180.218.160.154',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1340109284,'180.218.160.154',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1340109285,'180.218.160.154',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1340109285,'180.218.160.154',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1340109285,'180.218.160.154',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1340109286,'180.218.160.154',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1340109286,'180.218.160.154',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1340109287,'180.218.160.154',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1340109322,'65.52.109.19',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1340109502,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1340109592,'207.46.13.157',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340111152,'157.55.16.177',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340113082,'157.55.109.202',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1340113512,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1340119554,'180.218.160.154',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1340119555,'180.218.160.154',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1340119555,'180.218.160.154',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1340119555,'180.218.160.154',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1340119556,'180.218.160.154',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1340119556,'180.218.160.154',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1340119557,'180.218.160.154',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1340119557,'180.218.160.154',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1340119557,'180.218.160.154',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1340119558,'180.218.160.154',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1340119558,'180.218.160.154',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1340119585,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1340122372,'217.238.89.148',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1340122639,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1340122652,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1340122661,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1340124313,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1340124323,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1340126092,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1340126109,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1340126904,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1340127920,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1340127930,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1340128415,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1340128443,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1340128945,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1340128957,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1340129078,'66.249.67.67',1,'Safari 6531.22.7','Unknown','','美国','','','','/search.php'),(1340129639,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1340129867,'157.55.16.177',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1340130126,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1340130191,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1340130201,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1340130211,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1340130651,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1340130767,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1340130964,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340131175,'66.249.67.72',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1340132720,'65.52.110.23',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340133076,'65.52.109.19',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1340134905,'207.46.13.157',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1340135104,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1340135793,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1340136183,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1340140704,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1340140952,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1340142299,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1340143668,'180.218.160.154',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1340143669,'180.218.160.154',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1340143670,'180.218.160.154',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1340143670,'180.218.160.154',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1340143671,'180.218.160.154',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1340143671,'180.218.160.154',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1340143672,'180.218.160.154',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1340143673,'180.218.160.154',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1340143673,'180.218.160.154',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1340143674,'180.218.160.154',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1340143674,'180.218.160.154',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1340147849,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1340149337,'50.112.202.98',1,'FireFox 3.6.3','Windows NT','','IANA','','','','/index.php'),(1340158646,'207.46.13.157',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340167005,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1340168992,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1340171068,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1340174021,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340174335,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340174395,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1340175752,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1340177626,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1340178467,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1340180726,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1340181889,'66.249.67.72',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1340182129,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1340182595,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1340182940,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1340183529,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1340184865,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1340185788,'114.39.34.198',1,'Safari 534.57.2','Unknown','zh-tw','IANA','http://tw.image.search.yahoo.com','/images/view;_ylt=A8tUwJm_nOFP2BoA9jtt1gt.;_ylu=X3oDMTBlMTQ4cGxyBHNlYwNzcgRzbGsDaW1n?back=http%3A%2F%2Ftw.image.search.yahoo.com%2Fsearch%2Fimages%3Fp%3D%25E9%25AB%2598%25E7%25B4%259A%25E9%25A6%2599%2','高級香水','/goods.php'),(1340187357,'209.131.39.61',1,'Safari 7534.48.3','Unknown','','美国','','','','/index.php'),(1340188558,'180.218.160.154',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1340188559,'180.218.160.154',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1340188559,'180.218.160.154',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1340188559,'180.218.160.154',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1340188560,'180.218.160.154',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1340188560,'180.218.160.154',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1340188561,'180.218.160.154',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1340188561,'180.218.160.154',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1340188561,'180.218.160.154',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1340188562,'180.218.160.154',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1340188562,'180.218.160.154',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1340189990,'65.52.108.66',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1340191600,'117.79.144.165',1,'Internet Explorer 8.0','Windows XP','','APNIC','','','','/index.php'),(1340194104,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1340194573,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1340195479,'65.52.108.66',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1340195689,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1340198206,'66.249.67.72',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1340199079,'65.52.104.87',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1340199694,'66.249.67.67',1,'Safari 6531.22.7','Unknown','','美国','','','','/category.php'),(1340200113,'157.55.109.202',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1340202211,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1340203308,'65.52.104.14',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1340203702,'157.55.16.177',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340204541,'188.165.195.156',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1340207387,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1340207577,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1340209775,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1340213007,'207.46.194.150',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1340216674,'180.218.160.154',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1340216674,'180.218.160.154',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1340216675,'180.218.160.154',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1340216675,'180.218.160.154',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1340216675,'180.218.160.154',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1340216676,'180.218.160.154',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1340216677,'180.218.160.154',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1340216677,'180.218.160.154',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1340216678,'180.218.160.154',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1340216679,'180.218.160.154',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1340216679,'180.218.160.154',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1340217835,'66.249.67.72',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1340218899,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340219486,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1340220518,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1340221055,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1340222136,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1340223423,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1340227150,'180.218.160.154',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1340227151,'180.218.160.154',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1340227151,'180.218.160.154',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1340227151,'180.218.160.154',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1340227152,'180.218.160.154',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1340227152,'180.218.160.154',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1340227153,'180.218.160.154',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1340227153,'180.218.160.154',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1340227153,'180.218.160.154',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1340227154,'180.218.160.154',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1340227154,'180.218.160.154',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1340231463,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1340235148,'65.52.108.66',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340237096,'65.52.108.66',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340238180,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1340239279,'207.46.199.205',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1340239766,'65.52.104.14',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1340240729,'180.218.160.154',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1340240730,'180.218.160.154',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1340240730,'180.218.160.154',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1340240731,'180.218.160.154',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1340240732,'180.218.160.154',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1340240732,'180.218.160.154',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1340240733,'180.218.160.154',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1340240734,'180.218.160.154',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1340240734,'180.218.160.154',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1340240735,'180.218.160.154',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1340240735,'180.218.160.154',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1340244561,'119.147.75.137',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','APNIC','','','','/goods.php'),(1340246983,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1340247329,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1340247746,'65.52.108.20',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1340249342,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1340249484,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1340249932,'66.249.67.72',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1340250361,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340251876,'207.46.199.180',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1340252083,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1340253395,'66.249.67.72',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340253454,'66.249.67.72',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340255849,'66.249.67.72',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1340257007,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1340257046,'98.139.241.246',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1340258708,'66.249.67.72',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340259299,'66.249.67.72',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1340259951,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1340260365,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340260603,'66.249.67.72',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1340260651,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1340261487,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1340261600,'66.249.67.72',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1340261650,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1340262217,'66.249.67.72',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1340262853,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1340263166,'66.249.67.72',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1340264382,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1340264872,'66.249.67.72',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1340266657,'123.240.153.207',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=Axt7wmgo2OJPS10AXOpr1gt.?fr2=lf&ei=UTF-8&p=SK-D+%E9%A6%99%E6%B0%B4&fr=yfp&rd=r1','SK-D 香水','/brand.php'),(1340266729,'98.139.241.242',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1340270152,'180.176.185.138',1,'Internet Explorer 7.0','Windows XP','zh-tw','[未知IP0801]','http://tw.search.yahoo.com','/search;_ylt=A8tUwYCz5eJPPg4Arw9r1gt.?p=%E6%89%B9%E7%99%BC%E7%B6%B2&fr=yfp&fr2=sb-bot&xargs=12KPjg1jdStoe9mvinN%2DmZDrDaoAtP0cHwsd5sCpN8HKQco2dvVOMLbKCNqvd%2DD705taDhzPA4zaXjHKJvrs%2DLEBjIHAbOBoPOZLb3','批發網','/index.php'),(1340271191,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1340271601,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1340271805,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1340274802,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1340274808,'101.15.30.91',1,'Safari 533.1','Linux','zh-TW, en-US','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwZdO.OJP.2kANHlr1gt.?p=%E9%A6%99%E6%B0%B4%E6%89%B9%E7%99%BC&ei=UTF-8&mp=1&_tsrc=yahoo&_lang=zh-hant-tw&_sep=fp&_intl=tw&xargs=12KPjg1upStYGmmvmnN%2DmZDrDaoAtP0cHwsd5sCpIIXYZL8wZsVvV9a','香水批發','/index.php'),(1340278265,'180.218.160.154',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1340278266,'180.218.160.154',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1340278266,'180.218.160.154',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1340278266,'180.218.160.154',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1340278267,'180.218.160.154',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1340278267,'180.218.160.154',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1340278268,'180.218.160.154',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1340278268,'180.218.160.154',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1340278268,'180.218.160.154',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1340278269,'180.218.160.154',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1340278269,'180.218.160.154',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1340280451,'114.27.220.180',1,'Internet Explorer 8.0','Windows NT','zh-TW','IANA','http://tw.search.yahoo.com','/search?p=%E9%A6%99%E6%B0%B4%E6%89%B9%E7%99%BC%E7%B6%B2&fr=yfp&ei=utf-8&v=0','香水批發網','/index.php'),(1340280621,'65.52.108.20',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340281579,'207.46.13.157',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1340287309,'207.46.13.157',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1340289485,'180.218.160.154',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1340289486,'180.218.160.154',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1340289486,'180.218.160.154',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1340289487,'180.218.160.154',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1340289487,'180.218.160.154',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1340289488,'180.218.160.154',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1340289488,'180.218.160.154',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1340289489,'180.218.160.154',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1340289489,'180.218.160.154',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1340289490,'180.218.160.154',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1340289490,'180.218.160.154',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1340289980,'65.52.104.14',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340291191,'157.55.109.202',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1340291270,'118.171.104.1',1,'Internet Explorer 9.0','Windows NT','zh-TW','APNIC','http://tw.search.yahoo.com','/search;_ylt=A8tUwZHHN.NPIXYA06Nr1gt.?p=%E4%BF%9D%E9%A4%8A%E5%93%81%E6%89%B9%E7%99%BC&ei=utf-8&fr=yfp&pstart=1&b=31','保養品批發','/index.php'),(1340294135,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1340295033,'125.225.14.116',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwZKOReNPnEUAVDFr1gt.?p=%E9%A6%99%E6%B0%B4%E6%89%B9%E7%99%BC&ei=utf-8&fr=yfp&pstart=1&b=31','香水批發','/index.php'),(1340296808,'66.249.67.72',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340300154,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1340300409,'180.218.160.154',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1340300410,'180.218.160.154',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1340300412,'180.218.160.154',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1340300412,'180.218.160.154',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1340300413,'180.218.160.154',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1340300413,'180.218.160.154',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1340300413,'180.218.160.154',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1340300414,'180.218.160.154',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1340300414,'180.218.160.154',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1340300416,'180.218.160.154',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1340300418,'180.218.160.154',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1340302988,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340304531,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1340308219,'182.235.123.245',1,'Internet Explorer 8.0','Windows NT','zh-tw','[未知IP0801]','http://tw.search.yahoo.com','/search;_ylt=A8tUwYI4euNPLz0AfUJr1gt.?p=%E5%8C%96%E5%A6%9D%E5%93%81%E6%89%B9%E7%99%BC%E7%B6%B2&rd=r1&fr=yfp&fr2=sb-top&pstart=1&b=21','化妝品批發網','/article.php'),(1340311132,'180.218.160.154',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1340311132,'180.218.160.154',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1340311132,'180.218.160.154',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1340311133,'180.218.160.154',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1340311133,'180.218.160.154',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1340311134,'180.218.160.154',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1340311134,'180.218.160.154',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1340311134,'180.218.160.154',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1340311135,'180.218.160.154',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1340311135,'180.218.160.154',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1340311136,'180.218.160.154',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1340314224,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1340315703,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1340315887,'66.249.73.132',1,'Safari 6531.22.7','Unknown','','美国','','','','/article.php'),(1340316627,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1340316637,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1340317724,'98.139.241.244',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1340317745,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1340317862,'91.207.7.254',1,'Internet Explorer 6.0','Windows XP','','欧洲','','','','/user.php'),(1340318052,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1340318523,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1340318964,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1340318975,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1340319018,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1340319060,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1340319065,'117.79.144.165',1,'Internet Explorer 8.0','Windows XP','','APNIC','','','','/index.php'),(1340319645,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1340319936,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1340320298,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1340320671,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1340320681,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1340320712,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1340321199,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1340321210,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1340321660,'180.218.160.154',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1340321660,'180.218.160.154',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1340321661,'180.218.160.154',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1340321661,'180.218.160.154',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1340321662,'180.218.160.154',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1340321662,'180.218.160.154',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1340321662,'180.218.160.154',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1340321663,'180.218.160.154',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1340321663,'180.218.160.154',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1340321663,'180.218.160.154',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1340321664,'180.218.160.154',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1340321830,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1340322318,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1340322820,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1340322830,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1340322843,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1340323393,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1340323405,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1340323416,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1340323830,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1340323845,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1340323877,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/group_buy.php'),(1340324300,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1340324310,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1340324784,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1340324795,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1340325409,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1340325421,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1340325746,'207.46.13.157',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1340325838,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1340326513,'66.249.73.132',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1340328002,'64.246.165.170',1,'FireFox 3.5.2','Windows XP','en-us,fr-be','美国','http://whois.domaintools.com','/chanshanger.com.tw','','/index.php'),(1340328913,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1340328916,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1340328920,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1340328923,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1340328926,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1340328930,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1340328933,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1340328937,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1340328940,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1340329061,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1340329098,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1340331064,'65.52.108.20',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1340331275,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1340331597,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1340332105,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1340332465,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1340332626,'180.218.160.154',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1340332626,'180.218.160.154',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1340332626,'180.218.160.154',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1340332627,'180.218.160.154',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1340332628,'180.218.160.154',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1340332628,'180.218.160.154',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1340332629,'180.218.160.154',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1340332630,'180.218.160.154',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1340332631,'180.218.160.154',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1340332632,'180.218.160.154',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1340332632,'180.218.160.154',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1340337691,'66.249.72.217',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1340337750,'66.249.72.217',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1340338138,'66.249.72.217',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1340338256,'66.249.72.217',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1340338493,'157.55.16.87',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1340338619,'66.249.72.217',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1340338974,'66.249.72.155',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1340339252,'66.249.72.217',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1340339514,'66.249.72.217',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340340062,'66.249.72.217',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1340340259,'66.249.72.217',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340341050,'66.249.72.217',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1340341447,'66.249.72.155',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340341639,'66.249.72.217',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1340342648,'66.249.72.217',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340345327,'66.249.72.217',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1340351711,'163.22.18.8',1,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.google.com.tw','/url?sa=t&rct=j&q=&esrc=s&frm=1&source=web&cd=5&ved=0CF0QFjAE&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Farticle.php%3Fid%3D6&ei=MCTkT6K8G86NmQXL2pnvCg&usg=AFQjCNEZaVs0jIIFBhBBKMF3aI1e73y6qw','','/article.php'),(1340352443,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1340359752,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1340361171,'65.52.109.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340362111,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1340363521,'193.47.80.45',1,'Unknow browser','Unknown','','瑞士','','','','/article.php'),(1340364706,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1340365672,'66.249.72.217',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1340367136,'180.218.160.154',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1340367136,'180.218.160.154',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1340367136,'180.218.160.154',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1340367137,'180.218.160.154',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1340367137,'180.218.160.154',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1340367137,'180.218.160.154',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1340367138,'180.218.160.154',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1340367138,'180.218.160.154',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1340367139,'180.218.160.154',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1340367139,'180.218.160.154',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1340367139,'180.218.160.154',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1340369420,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1340369611,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1340370915,'66.249.72.217',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1340371405,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1340371596,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1340372823,'223.141.223.146',1,'Safari 6533.18.5','Unknown','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A3eg.8lSd.RP.SwAvpzXrYlQ?&p=Xenium%E9%A6%99%E6%B0%B4&fr2=piv-answers&fr=yfp','Xenium香水','/category.php'),(1340373482,'157.55.109.202',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1340373625,'66.249.72.217',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340374521,'223.141.223.146',2,'Safari 6533.18.5','Unknown','zh-tw','IANA','http://www.chanshanger.com.tw','/category.php?id=8&brand=22','','/category.php'),(1340375763,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1340375954,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1340376135,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1340376830,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1340377002,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1340377364,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1340377531,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1340377555,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1340377974,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1340377985,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1340378288,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1340378297,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1340378304,'180.218.160.154',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1340378304,'180.218.160.154',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1340378305,'180.218.160.154',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1340378305,'180.218.160.154',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1340378306,'180.218.160.154',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1340378306,'180.218.160.154',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1340378307,'180.218.160.154',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1340378307,'180.218.160.154',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1340378308,'180.218.160.154',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1340378308,'180.218.160.154',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1340378308,'180.218.160.154',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1340378873,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1340379060,'66.249.72.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1340379271,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1340379552,'66.249.72.155',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1340379710,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1340379871,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1340379882,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1340379922,'65.52.110.23',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340380545,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1340380556,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1340380874,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1340381156,'66.249.72.217',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1340381211,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1340381907,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1340381977,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1340382128,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1340382370,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1340383485,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1340383595,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1340383605,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1340384052,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1340384699,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1340385538,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1340385556,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1340385569,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1340386322,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1340387945,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1340388135,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1340388708,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1340388936,'180.218.160.154',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1340388944,'180.218.160.154',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1340388945,'180.218.160.154',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1340388945,'180.218.160.154',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1340388946,'180.218.160.154',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1340388946,'180.218.160.154',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1340388949,'180.218.160.154',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1340388949,'180.218.160.154',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1340388951,'180.218.160.154',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1340388951,'180.218.160.154',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1340388953,'180.218.160.154',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1340389750,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1340390081,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1340390741,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1340391149,'66.249.67.67',1,'Safari 6531.22.7','Unknown','','美国','','','','/category.php'),(1340391225,'74.125.16.93',1,'Safari 536.8','Linux','','美国','http://www.google.com','/search','','/goods.php'),(1340391626,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1340391970,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1340396319,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1340396509,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1340397905,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1340398096,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1340398727,'199.87.233.131',1,'Internet Explorer 8.0','Windows XP','zh-tw','美国','','','','/index.php'),(1340399517,'180.218.160.154',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1340399518,'180.218.160.154',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1340399518,'180.218.160.154',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1340399519,'180.218.160.154',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1340399519,'180.218.160.154',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1340399520,'180.218.160.154',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1340399521,'180.218.160.154',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1340399522,'180.218.160.154',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1340399522,'180.218.160.154',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1340399523,'180.218.160.154',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1340399524,'180.218.160.154',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1340402230,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1340402785,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1340403353,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1340405061,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1340405573,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1340406350,'65.52.110.23',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340406999,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1340407135,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1340407297,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1340407438,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1340408417,'65.52.110.34',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340410480,'180.218.160.154',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1340410481,'180.218.160.154',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1340410481,'180.218.160.154',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1340410482,'180.218.160.154',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1340410482,'180.218.160.154',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1340410482,'180.218.160.154',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1340410483,'180.218.160.154',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1340410483,'180.218.160.154',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1340410483,'180.218.160.154',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1340410484,'180.218.160.154',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1340410484,'180.218.160.154',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1340410883,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1340411382,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1340411678,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1340411998,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1340412144,'157.55.17.193',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1340413088,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1340413245,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1340415609,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340416080,'157.55.16.221',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340416292,'61.218.113.194',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwY4eIeVPPCoAmx1r1gt.?ei=UTF-8&fr=fp-yie8&p=%E5%A4%A9%E4%BD%BF%E4%B9%8B%E7%BF%BC%E9%A6%99%E6%B0%B4&SpellState=&fr2=sp-qrw-corr-top','天使之翼香水','/goods.php'),(1340417257,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1340417676,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1340418497,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1340419186,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1340419439,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1340419719,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1340420837,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1340421554,'207.46.13.157',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1340422227,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1340422848,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1340423812,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1340423949,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1340424917,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1340425722,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1340425913,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1340427088,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1340428705,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1340429777,'222.39.8.17',1,'Internet Explorer 6.0','Windows XP','zh-cn','内蒙古呼和浩特市','http://www.sogou.com','/sogou?query=%BF%D7%C8%B8%F4%E1%BB%AF%D7%B1%C6%B7&_ast=1340429696&_asf=null&w=01029901&pid=AQKo5-2191&duppid=1&sut=23867&sst0=1340429718038','','/goods.php'),(1340432262,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1340432667,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1340435531,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1340435790,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1340436072,'207.46.13.157',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340437163,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1340437353,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1340437919,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1340438274,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1340438514,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1340438652,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1340439113,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1340439486,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1340439497,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1340439739,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1340440042,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1340440795,'122.100.101.85',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1340440796,'122.100.101.85',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1340440796,'122.100.101.85',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1340440797,'122.100.101.85',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1340440797,'122.100.101.85',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1340440797,'122.100.101.85',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1340440798,'122.100.101.85',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1340440798,'122.100.101.85',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1340440799,'122.100.101.85',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1340440799,'122.100.101.85',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1340440799,'122.100.101.85',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1340441053,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1340442420,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1340443801,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1340444290,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1340444587,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1340445185,'117.79.144.165',1,'Internet Explorer 8.0','Windows XP','','APNIC','','','','/index.php'),(1340445446,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1340445644,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1340445879,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1340445884,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1340446056,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1340447611,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1340447805,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1340449157,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1340450700,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1340452199,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1340452272,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1340452849,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1340452973,'113.142.18.96',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/category.php'),(1340453777,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1340454021,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1340454228,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1340455334,'119.147.75.137',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','APNIC','','','','/goods.php'),(1340455754,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1340457407,'66.249.67.72',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1340457637,'1.162.4.84',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYBkweVPDn0AJBNr1gt.?p=story%20of%20love%20%E9%A6%99%E6%B0%B4%20HOMME&fr2=sb-top&fr=yfp','story of love 香水 HOMME','/brand.php'),(1340457653,'1.162.4.84',2,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://www.chanshanger.com.tw','/brand.php?id=3','','/brand.php'),(1340457838,'218.170.56.242',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://www.google.com.tw','/url?sa=t&rct=j&q=%E8%97%8F%E9%A6%99%E6%89%B9%E7%99%BC&source=web&cd=9&ved=0CHUQFjAI&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Farticle.php%3Fid%3D6&ei=XcPlT6ynOayNmQW_x4j4Cg&usg=AFQjCNEZaVs0jIIFBhBBKM','藏香批發','/article.php'),(1340458249,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1340458390,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1340458401,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1340459776,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1340460247,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1340460693,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1340460926,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1340461298,'65.52.108.25',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340461942,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1340462020,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1340462131,'157.55.109.202',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1340462537,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1340462585,'180.218.129.80',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1340462585,'180.218.129.80',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1340462586,'180.218.129.80',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1340462587,'180.218.129.80',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1340462587,'180.218.129.80',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1340462587,'180.218.129.80',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1340462588,'180.218.129.80',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1340462588,'180.218.129.80',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1340462589,'180.218.129.80',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1340462589,'180.218.129.80',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1340462590,'180.218.129.80',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1340462681,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340462708,'65.52.108.20',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1340463679,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340463818,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1340464129,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1340464994,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1340465184,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1340465375,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1340466230,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340466407,'157.55.112.218',1,'Internet Explorer 7.0','Windows 2000','en-us','美国','','','','/brand.php'),(1340466630,'157.55.16.221',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1340466786,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1340466818,'65.52.110.34',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1340466977,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1340467168,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1340468646,'65.52.108.20',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1340470863,'209.131.38.70',1,'Safari 6533.18.5','Unknown','','美国','','','','/index.php'),(1340470871,'218.186.8.12',1,'Safari 6533.18.5','Unknown','en-us','新加坡','http://m.yahoo.com','/w/search/%3B_ylt=A2KIPs1I9uVP3zEA1BBIFncJ%3B_ylu=X3oDMTI0cDg1cmJjBGNiaWQDBGNvbmNlcHQDBGNwb3MDBGNzZWMDBHBvcwMxBHF1ZXJ5A.eUt.Wjq.mmmeawtARzZWMDd2ViBHNsawNtb3Jl?p=%E7%94%B7%E5%A3%AB%E9%A6%99%E6%B0%B4&re','男士香水','/category.php'),(1340471658,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1340471848,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1340472037,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1340473314,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1340473504,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1340473694,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1340475393,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1340476081,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1340477650,'188.165.195.156',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1340478236,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1340478426,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1340478840,'174.129.228.67',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1340479892,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1340480082,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1340480272,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1340480991,'65.52.110.23',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340481419,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1340482016,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1340482206,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1340483937,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1340484862,'66.249.67.67',1,'Safari 6531.22.7','Unknown','','美国','','','','/category.php'),(1340486836,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1340486995,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1340487027,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1340487217,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1340488795,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1340488897,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1340488984,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1340489174,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1340490107,'180.218.129.80',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1340490107,'180.218.129.80',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1340490108,'180.218.129.80',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1340490108,'180.218.129.80',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1340490109,'180.218.129.80',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1340490109,'180.218.129.80',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1340490110,'180.218.129.80',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1340490111,'180.218.129.80',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1340490111,'180.218.129.80',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1340490112,'180.218.129.80',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1340490112,'180.218.129.80',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1340491067,'61.135.189.51',1,'FireFox 3.0.7','Linux','zh-cn','北京市','','','','/goods.php'),(1340491505,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1340491592,'157.55.17.193',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340492139,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1340493675,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1340494033,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1340494056,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1340494166,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1340495214,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340495574,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1340495765,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1340495956,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1340496594,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340496676,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1340499153,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1340499305,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1340499315,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1340499939,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1340500138,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1340500238,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1340500247,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1340500429,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1340500439,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1340500459,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1340500579,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1340500642,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1340500665,'65.52.110.34',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1340500713,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/tag_cloud.php'),(1340500908,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1340501175,'65.52.108.20',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340501458,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1340501475,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1340501708,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1340501941,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1340502103,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340502340,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1340502543,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1340502721,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1340502762,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1340502968,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1340503146,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1340503351,'183.60.153.33',1,'Internet Explorer 6.0','Windows XP','zh-CN,zh','[未知IP0801]','','','','/goods.php'),(1340503905,'65.52.109.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1340503933,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1340504029,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1340504148,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1340504159,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1340504288,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1340504778,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1340506793,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1340507036,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1340507375,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1340508044,'207.46.13.157',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1340508581,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1340508788,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1340508822,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1340509560,'180.218.129.80',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1340509560,'180.218.129.80',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1340509561,'180.218.129.80',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1340509561,'180.218.129.80',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1340509561,'180.218.129.80',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1340509562,'180.218.129.80',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1340509562,'180.218.129.80',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1340509563,'180.218.129.80',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1340509563,'180.218.129.80',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1340509564,'180.218.129.80',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1340509564,'180.218.129.80',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1340509913,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1340511224,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1340511279,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1340513899,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1340514177,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1340514741,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1340515190,'157.55.16.221',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340515532,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1340516026,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1340518362,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1340519084,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1340519284,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1340519364,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1340522108,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1340523539,'193.47.80.45',1,'Unknow browser','Unknown','','瑞士','','','','/pick_out.php'),(1340523645,'65.52.108.25',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340524674,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1340524864,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1340524932,'207.46.204.181',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1340525055,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1340525245,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1340525436,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1340525626,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1340525816,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1340526007,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1340526200,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1340528114,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1340528925,'114.26.41.172',1,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwZYV1.ZPVSIAqlxr1gt.?p=%E6%89%B9%E7%99%BC%E7%B6%B2%20%E5%8C%96%E5%A6%9D%E5%93%81&fr2=sb-top&fr=yfp-s','批發網 化妝品','/index.php'),(1340530087,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1340530120,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1340530446,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1340530637,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1340530644,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1340530645,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1340530827,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1340531930,'119.147.75.137',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','APNIC','','','','/goods.php'),(1340532165,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1340532356,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1340532546,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1340533813,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1340535288,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1340535405,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340536664,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1340536664,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340536747,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1340536865,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1340537056,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1340538294,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1340538712,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1340538903,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1340539672,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1340540082,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1340540293,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340540996,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1340541187,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1340541375,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1340541378,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340541516,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1340543674,'157.55.16.220',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1340543875,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1340544782,'157.55.109.202',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1340545777,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1340545785,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1340545860,'207.46.204.181',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340545975,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1340546165,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1340547633,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1340547823,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1340548385,'65.52.110.34',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340548685,'49.159.156.103',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1340548686,'49.159.156.103',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1340548686,'49.159.156.103',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1340548687,'49.159.156.103',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1340548687,'49.159.156.103',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1340548687,'49.159.156.103',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1340548688,'49.159.156.103',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1340548688,'49.159.156.103',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1340548689,'49.159.156.103',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1340548689,'49.159.156.103',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1340548689,'49.159.156.103',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1340550114,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1340550790,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1340551336,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1340551637,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1340551799,'65.52.108.20',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1340552251,'65.52.109.7',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340552333,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1340553591,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1340553781,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1340554086,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1340554449,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340558651,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1340558837,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1340559028,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1340559058,'193.47.80.45',1,'Unknow browser','Unknown','','瑞士','','','','/index.php'),(1340559364,'49.159.156.103',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1340559365,'49.159.156.103',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1340559365,'49.159.156.103',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1340559365,'49.159.156.103',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1340559366,'49.159.156.103',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1340559366,'49.159.156.103',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1340559367,'49.159.156.103',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1340559367,'49.159.156.103',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1340559368,'49.159.156.103',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1340559368,'49.159.156.103',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1340559369,'49.159.156.103',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1340560173,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1340560364,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1340560596,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1340561443,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1340563362,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1340563364,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1340563555,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1340563679,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1340563966,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1340564207,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1340564227,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1340564443,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1340564635,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1340564636,'65.52.110.34',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340564645,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1340564783,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1340564916,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1340565055,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1340565065,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1340565076,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1340565131,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1340565347,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1340565357,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1340565518,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1340565693,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1340565703,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1340565871,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1340565881,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1340566000,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1340566010,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1340566118,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1340566218,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1340566227,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1340566326,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1340566559,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1340566569,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1340566705,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1340566716,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1340566929,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1340566939,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1340567078,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1340567236,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1340567353,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1340567543,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1340567553,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1340567706,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1340567773,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1340567783,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1340567902,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1340568003,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1340568970,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1340568980,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1340568989,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1340569016,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1340569164,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1340569300,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1340569309,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1340569486,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1340569666,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1340569751,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1340569830,'117.79.144.165',1,'Internet Explorer 8.0','Windows XP','','APNIC','','','','/index.php'),(1340570126,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1340570235,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1340570317,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1340571927,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1340573357,'49.159.156.103',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1340573358,'49.159.156.103',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1340573358,'49.159.156.103',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1340573358,'49.159.156.103',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1340573359,'49.159.156.103',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1340573359,'49.159.156.103',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1340573360,'49.159.156.103',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1340573360,'49.159.156.103',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1340573360,'49.159.156.103',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1340573361,'49.159.156.103',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1340573361,'49.159.156.103',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1340573619,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1340573690,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1340574027,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1340574259,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1340574735,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1340574926,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1340574938,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1340575116,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1340576409,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1340576774,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1340577080,'66.249.67.67',1,'Safari 6531.22.7','Unknown','','美国','','','','/brand.php'),(1340577319,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1340578562,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340581053,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1340581243,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1340583112,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1340583256,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1340584749,'49.159.156.103',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1340584750,'49.159.156.103',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1340584751,'49.159.156.103',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1340584751,'49.159.156.103',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1340584752,'49.159.156.103',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1340584752,'49.159.156.103',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1340584753,'49.159.156.103',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1340584754,'49.159.156.103',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1340584754,'49.159.156.103',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1340584755,'49.159.156.103',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1340584755,'49.159.156.103',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1340587511,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1340587731,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1340589267,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1340590450,'157.55.17.193',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340593540,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1340594091,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1340594485,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1340594509,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1340594606,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1340595811,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1340596251,'49.159.156.103',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1340596251,'49.159.156.103',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1340596252,'49.159.156.103',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1340596252,'49.159.156.103',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1340596253,'49.159.156.103',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1340596253,'49.159.156.103',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1340596253,'49.159.156.103',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1340596254,'49.159.156.103',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1340596254,'49.159.156.103',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1340596254,'49.159.156.103',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1340596255,'49.159.156.103',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1340597193,'123.205.112.162',1,'Internet Explorer 8.0','Windows NT','zh-TW','台湾省','http://www.google.com.tw','/url?sa=t&rct=j&q=04-22062265&source=web&cd=1&ved=0CFUQFjAA&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Fpick_out.php&ei=yuPnT9yoJa2HmQWPkIWRCw&usg=AFQjCNH9BuEeLEqdLzF-d3iNtDAV5GZ9UA','04-22062265','/pick_out.php'),(1340597509,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1340598024,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1340598968,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1340599553,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1340599626,'157.55.16.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1340599737,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1340600359,'120.14.208.79',1,'Internet Explorer 8.0','Windows XP','zh-cn','APNIC','http://www.google.com.hk','/url?sa=t&rct=j&q=%E5%AD%94%E9%9B%80%E7%BF%8E%E5%8C%96%E5%A6%86%E5%93%81&source=web&cd=1&ved=0CF8QFjAA&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Fgoods.php%3Fid%3D39&ei=FfDnT6asDYyZiAefx81Z&usg=AFQjCNF','孔雀翎化妆品','/goods.php'),(1340601399,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1340603122,'91.207.7.254',1,'Internet Explorer 6.0','Windows XP','','欧洲','','','','/user.php'),(1340606128,'49.159.156.103',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1340606128,'49.159.156.103',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1340606128,'49.159.156.103',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1340606129,'49.159.156.103',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1340606129,'49.159.156.103',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1340606129,'49.159.156.103',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1340606130,'49.159.156.103',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1340606130,'49.159.156.103',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1340606131,'49.159.156.103',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1340606131,'49.159.156.103',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1340606131,'49.159.156.103',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1340607814,'65.52.108.20',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1340608636,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1340609301,'220.181.141.70',1,'Internet Explorer 6.0','Windows XP','','北京市','http://www.chanshanger.com.tw','/','','/index.php'),(1340610295,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1340614401,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1340615273,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1340616737,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340617879,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1340617945,'193.47.80.45',1,'Unknow browser','Unknown','','瑞士','','','','/tag_cloud.php'),(1340620845,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1340620849,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1340620855,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1340620977,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1340621383,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1340621581,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1340621626,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1340621636,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1340621823,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1340621833,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1340621958,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1340622072,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1340622303,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1340622493,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1340622541,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1340622551,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1340622561,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1340622665,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1340622675,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1340622838,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1340622951,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1340622961,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1340623049,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1340623187,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1340623262,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1340623894,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/flow.php'),(1340623904,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1340623990,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1340624149,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1340624167,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1340624275,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1340624285,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1340624361,'66.249.67.72',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1340624473,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1340624483,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1340624619,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1340624799,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1340625022,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1340625254,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1340625377,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1340625497,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1340625506,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1340625668,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1340625957,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1340626084,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1340626093,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1340626200,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1340626210,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1340626220,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1340626280,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1340626293,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1340626434,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1340626556,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1340626565,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1340626769,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1340626782,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1340626867,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1340626946,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1340626986,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1340626998,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1340627007,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1340627017,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1340627291,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1340627607,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1340628092,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1340628644,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1340628802,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1340628962,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1340629473,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1340629588,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1340629703,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1340630535,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1340632743,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1340633084,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1340636641,'124.12.33.232',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1340636776,'65.52.108.25',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1340637062,'157.55.109.202',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1340637341,'65.52.109.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1340637776,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1340638024,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1340639728,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1340640447,'182.118.20.216',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://122.147.183.28','/','','/index.php'),(1340642576,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1340644034,'49.159.156.103',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1340644035,'49.159.156.103',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1340644035,'49.159.156.103',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1340644036,'49.159.156.103',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1340644036,'49.159.156.103',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1340644037,'49.159.156.103',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1340644038,'49.159.156.103',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1340644038,'49.159.156.103',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1340644039,'49.159.156.103',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1340644039,'49.159.156.103',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1340644039,'49.159.156.103',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1340644529,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1340644845,'98.139.241.242',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1340645071,'98.139.241.250',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1340646295,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1340649989,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1340651112,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1340653203,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1340653754,'49.159.156.103',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1340653755,'49.159.156.103',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1340653755,'49.159.156.103',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1340653755,'49.159.156.103',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1340653756,'49.159.156.103',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1340653756,'49.159.156.103',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1340653757,'49.159.156.103',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1340653757,'49.159.156.103',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1340653758,'49.159.156.103',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1340653758,'49.159.156.103',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1340653758,'49.159.156.103',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1340654368,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1340654563,'65.52.108.25',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340654649,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1340657869,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1340658063,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1340658955,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1340659288,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340659534,'66.249.67.72',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1340659544,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1340659643,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1340660313,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1340661234,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1340662416,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1340663926,'66.249.67.67',1,'Safari 6531.22.7','Unknown','','美国','','','','/search.php'),(1340664051,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1340664466,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1340664776,'157.55.16.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1340665167,'49.159.156.103',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1340665168,'49.159.156.103',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1340665168,'49.159.156.103',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1340665168,'49.159.156.103',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1340665169,'49.159.156.103',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1340665169,'49.159.156.103',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1340665170,'49.159.156.103',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1340665170,'49.159.156.103',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1340665170,'49.159.156.103',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1340665171,'49.159.156.103',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1340665171,'49.159.156.103',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1340666668,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1340666770,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1340666849,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1340669410,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1340669733,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1340672331,'65.52.108.20',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1340673386,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1340673992,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1340674579,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1340674710,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1340675887,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1340676040,'49.159.156.103',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1340676040,'49.159.156.103',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1340676041,'49.159.156.103',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1340676041,'49.159.156.103',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1340676042,'49.159.156.103',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1340676042,'49.159.156.103',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1340676042,'49.159.156.103',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1340676043,'49.159.156.103',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1340676043,'49.159.156.103',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1340676044,'49.159.156.103',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1340676044,'49.159.156.103',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1340676287,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1340676333,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1340676644,'123.161.79.98',1,'Internet Explorer 6.0','Windows 2000','','河南省','','','','/article.php'),(1340677299,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1340679883,'58.114.183.49',1,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://tw.search.yahoo.com','/search?p=%E9%AB%98%E7%B4%9A%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','高級香水','/category.php'),(1340680098,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1340680695,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340682770,'65.52.110.34',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1340682887,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1340683233,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1340683763,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1340684160,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1340685608,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1340685812,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1340685822,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1340686049,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1340686059,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1340686068,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1340686179,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1340686587,'49.159.156.103',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1340686587,'49.159.156.103',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1340686588,'49.159.156.103',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1340686588,'49.159.156.103',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1340686589,'49.159.156.103',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1340686589,'49.159.156.103',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1340686590,'49.159.156.103',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1340686591,'49.159.156.103',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1340686591,'49.159.156.103',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1340686592,'49.159.156.103',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1340686592,'49.159.156.103',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1340686659,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1340686668,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1340686784,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1340686794,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1340686802,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1340686853,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1340686902,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1340687034,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1340687187,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1340687341,'117.79.144.165',1,'Internet Explorer 8.0','Windows XP','','APNIC','','','','/index.php'),(1340687384,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1340687523,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1340688520,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1340688530,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1340688632,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1340688755,'114.27.90.15',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYhZSelPs2QAjx1r1gt.?p=%E8%85%AE%E7%B4%85%E6%89%B9%E7%99%BC&ei=utf-8&fr=yfp&pstart=1&b=21','腮紅批發','/category.php'),(1340688771,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1340688781,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1340688889,'211.99.227.130',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1340688902,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1340689028,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1340689038,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1340689058,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1340689477,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1340689844,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1340689956,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1340690082,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1340690092,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1340690247,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1340690257,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1340690788,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1340691154,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340691174,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1340692857,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1340693459,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1340694671,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1340695185,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1340695392,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1340696309,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1340697375,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1340697533,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1340697565,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1340697592,'49.159.156.103',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1340697594,'49.159.156.103',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1340697595,'49.159.156.103',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1340697595,'49.159.156.103',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1340697596,'49.159.156.103',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1340697596,'49.159.156.103',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1340697596,'49.159.156.103',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1340697597,'49.159.156.103',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1340697597,'49.159.156.103',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1340697597,'49.159.156.103',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1340697598,'49.159.156.103',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1340697757,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1340697946,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1340698137,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1340698237,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1340698378,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1340699931,'66.249.67.72',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340700230,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1340701456,'207.46.13.14',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340701915,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1340704906,'66.249.67.67',1,'Safari 6531.22.7','Unknown','','美国','','','','/index.php'),(1340705245,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1340705279,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1340706527,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1340707103,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1340707264,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1340707342,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1340707591,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1340707775,'49.159.156.103',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1340707776,'49.159.156.103',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1340707776,'49.159.156.103',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1340707777,'49.159.156.103',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1340707777,'49.159.156.103',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1340707777,'49.159.156.103',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1340707778,'49.159.156.103',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1340707778,'49.159.156.103',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1340707778,'49.159.156.103',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1340707779,'49.159.156.103',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1340707779,'49.159.156.103',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1340708982,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1340709355,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1340709601,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1340709622,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1340710514,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1340711096,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1340711280,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1340711319,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1340711493,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1340711511,'59.42.116.93',1,'Internet Explorer 8.0','Windows XP','zh-tw','广东省广州市','','','','/category.php'),(1340711511,'59.42.116.93',1,'Internet Explorer 8.0','Windows XP','zh-tw','广东省广州市','','','','/category.php'),(1340711563,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1340711737,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1340711922,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1340712031,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1340712133,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1340712199,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1340712381,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1340712869,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1340713316,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1340713327,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1340713555,'207.46.204.181',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340713605,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1340713940,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1340715156,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1340716302,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1340716327,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1340716337,'131.253.41.145',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340716527,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1340716587,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1340716610,'66.249.67.72',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1340716768,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1340717106,'220.131.142.253',1,'Safari 536.5','Windows XP','zh-TW,zh','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwZWUt.lPF2UAq1lr1gt.;_ylc=X1MDMjExNDcwNTAwMwRfcgMyBGFvA2FvBGNzcmNwdmlkAzNWYnhCOHRVd0Y4elVNclBUOUlQYUFMUjNJT09fVV9wdDRrQUE3TW8EZnIDeWZwBGZyMgNzYnRuBG5fZ3BzAzUEb3JpZ2luA3NycARwcXN0cgNib','boos香水','/goods.php'),(1340717135,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1340717502,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1340717518,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1340718018,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1340718312,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1340718443,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1340719051,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1340719415,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1340719702,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1340720356,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1340721298,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1340721564,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1340721753,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1340722450,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1340722747,'182.118.25.176',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://122.147.183.28','/goods.php?id=39','','/goods.php'),(1340723202,'65.52.104.27',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1340723428,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1340724015,'182.118.25.175',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://122.147.183.28','/','','/index.php'),(1340724067,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1340724255,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1340724422,'157.55.109.202',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1340724433,'65.52.104.27',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1340724446,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1340725837,'114.32.82.176',1,'Safari 536.5','Windows NT','zh-TW,zh','IANA','http://www.google.com.tw','/url?sa=t&rct=j&q=&esrc=s&source=web&cd=1&ved=0CGcQFjAA&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Fcategory.php%3Fid%3D8%26brand%3D11&ei=VdrpT-6FLuvymAWBn4iXDg&usg=AFQjCNGsgFkMje_FA2ptUuQJN44z-p4IyQ&si','','/category.php'),(1340727347,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1340727557,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1340727873,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1340728177,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1340728450,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1340728896,'188.165.195.156',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1340729126,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1340729288,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1340729483,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1340729771,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1340730264,'92.77.58.65',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1340730340,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1340730492,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1340731174,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1340731365,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1340732130,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1340733175,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1340733724,'49.159.156.103',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1340733724,'49.159.156.103',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1340733724,'49.159.156.103',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1340733725,'49.159.156.103',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1340733725,'49.159.156.103',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1340733725,'49.159.156.103',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1340733726,'49.159.156.103',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1340733726,'49.159.156.103',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1340733727,'49.159.156.103',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1340733727,'49.159.156.103',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1340733727,'49.159.156.103',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1340734635,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1340734990,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1340737417,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1340737832,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1340737836,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1340740093,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1340740350,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1340740475,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1340740732,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1340741798,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1340743974,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1340744316,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1340744430,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1340744441,'49.159.156.103',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1340744442,'49.159.156.103',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1340744442,'49.159.156.103',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1340744443,'49.159.156.103',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1340744443,'49.159.156.103',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1340744443,'49.159.156.103',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1340744444,'49.159.156.103',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1340744444,'49.159.156.103',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1340744445,'49.159.156.103',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1340744445,'49.159.156.103',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1340744445,'49.159.156.103',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1340744477,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1340744850,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1340745011,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1340745058,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1340745770,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1340746219,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1340746570,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/catalog.php'),(1340746663,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1340746981,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1340747079,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1340747293,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1340748418,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1340748821,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1340748831,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1340749224,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1340749386,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1340749446,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1340749661,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1340749671,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1340749729,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1340749876,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1340749887,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1340750010,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1340750020,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1340750166,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1340750438,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1340750586,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1340750642,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1340750652,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1340750866,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1340751337,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1340751405,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1340751722,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1340752013,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1340752858,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1340753011,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1340753071,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1340753195,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1340753304,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1340753930,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1340753949,'65.52.108.25',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340754032,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1340755015,'49.159.156.103',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1340755015,'49.159.156.103',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1340755016,'49.159.156.103',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1340755016,'49.159.156.103',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1340755017,'49.159.156.103',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1340755017,'49.159.156.103',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1340755017,'49.159.156.103',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1340755018,'49.159.156.103',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1340755018,'49.159.156.103',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1340755018,'49.159.156.103',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1340755019,'49.159.156.103',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1340755120,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1340755833,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1340757734,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1340757765,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1340758139,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1340758245,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1340758271,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1340758416,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1340759541,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1340760394,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1340764524,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1340764589,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1340765239,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1340765418,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1340765681,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1340766244,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1340766590,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1340767267,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1340768370,'111.250.5.72',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/brand.php'),(1340770527,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1340770542,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1340770557,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1340770698,'66.249.67.67',1,'Safari 6531.22.7','Unknown','','美国','','','','/article.php'),(1340770812,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1340770909,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340771019,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1340771033,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340771052,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340771062,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340771353,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1340771359,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1340771413,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1340771426,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1340771479,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1340771487,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1340771494,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1340771501,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1340771506,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1340771513,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1340771627,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1340771642,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1340771647,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1340771652,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340771657,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340771772,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340771787,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340771792,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340771797,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340771802,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340771917,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340771932,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340771947,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340771952,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340771957,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340772072,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340772087,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1340772092,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1340772097,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1340772102,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340772217,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1340772232,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1340772247,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340772252,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340772253,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1340772257,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1340772338,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1340772372,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1340772387,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1340772392,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340772398,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340772403,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340772448,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340772518,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340772533,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340772551,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340772555,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340772560,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340772684,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340772695,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1340772711,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1340772718,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1340772727,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1340772830,'49.159.156.103',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1340772831,'49.159.156.103',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1340772831,'49.159.156.103',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1340772831,'49.159.156.103',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1340772832,'49.159.156.103',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1340772832,'49.159.156.103',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1340772833,'49.159.156.103',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1340772833,'49.159.156.103',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1340772833,'49.159.156.103',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1340772834,'49.159.156.103',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1340772834,'49.159.156.103',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1340772846,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1340772851,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1340772856,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1340772861,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1340772867,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1340772985,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1340773000,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1340773005,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340773010,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340773015,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340773130,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340773145,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340773155,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340773161,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340773166,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1340773281,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1340773297,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1340773303,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1340773312,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1340773317,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1340773432,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1340773447,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340773452,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340773457,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340773463,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340773577,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340773592,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340773607,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340773612,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340773617,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340773732,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1340773747,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1340773752,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340773752,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1340773757,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340773762,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340773877,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340773892,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340773907,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340773912,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340773917,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340774032,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1340774047,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1340774052,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1340774057,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1340774062,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340774177,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340774192,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340774207,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340774212,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340774217,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1340774332,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1340774347,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1340774352,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340774357,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340774362,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340774477,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340774492,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340774507,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340774512,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1340774517,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340774632,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340774647,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340774652,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340774657,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1340774662,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1340774680,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1340774777,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1340774792,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1340774797,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1340774802,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1340774807,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1340774922,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1340774930,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340774937,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1340774942,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1340774947,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1340774952,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1340775066,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1340775070,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340775081,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1340775096,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340775101,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340775106,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340775222,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340775237,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340775241,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340775246,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1340775251,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1340775366,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1340775381,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1340775396,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340775401,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340775406,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340775521,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340775536,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1340775541,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1340775546,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1340775551,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340775666,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340775681,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340775696,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1340775701,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340775706,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1340775821,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340775836,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340775841,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340775846,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340775851,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340775951,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1340775966,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340775981,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340775996,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340776001,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340776006,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340776121,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340776136,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340776141,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340776146,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340776151,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340776266,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340776281,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340776296,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340776301,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340776306,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340776421,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340776436,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340776441,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340776446,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340776451,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340776566,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340776581,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340776596,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340776601,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340776606,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340776721,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340776736,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340776741,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1340776746,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1340776751,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1340776866,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1340776881,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1340776896,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1340776901,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1340776906,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1340776993,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1340777021,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1340777036,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1340777041,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1340777046,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1340777051,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1340777166,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1340777181,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1340777196,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1340777201,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1340777206,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1340777321,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340777328,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1340777336,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340777341,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340777346,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340777351,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340777433,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340777466,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340777481,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340777496,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340777501,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340777506,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340777621,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340777636,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340777641,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340777646,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340777651,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340777766,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340777779,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1340777781,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340777796,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340777801,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1340777806,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1340777921,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1340777936,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1340777941,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1340777946,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1340777950,'46.4.120.2',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1340777951,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1340777957,'85.10.246.235',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1340777958,'85.10.246.235',1,'Unknow browser','Unknown','en,*','德国','','','','/index.php'),(1340778066,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1340778081,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1340778086,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1340778091,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1340778096,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1340778211,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1340778226,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1340778231,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1340778236,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1340778241,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1340778356,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1340778371,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1340778386,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1340778391,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1340778396,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1340778511,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1340778526,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1340778541,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1340778546,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1340778552,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1340778556,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1340778676,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1340778686,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1340778696,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1340778706,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1340778716,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1340778846,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1340778856,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1340778866,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1340778876,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1340778886,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1340778976,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1340778986,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1340778996,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340779006,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340779016,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340779106,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340779121,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340779136,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340779146,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340779156,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340779246,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340779261,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340779276,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340779291,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340779301,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340779391,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340779406,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340779421,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340779436,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340779446,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340779536,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340779551,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340779566,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340779581,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340779591,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340779625,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1340779681,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340779696,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340779711,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340779726,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340779736,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340779774,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1340779826,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1340779841,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1340779856,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1340779871,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1340779886,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1340779976,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1340779991,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1340780006,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1340780019,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1340780021,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1340780036,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1340780126,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1340780141,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340780156,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340780171,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340780186,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340780276,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340780276,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1340780291,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1340780306,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1340780321,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1340780336,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1340780426,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1340780441,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1340780456,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340780471,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340780486,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340780576,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340780591,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340780606,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340780621,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340780636,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340780726,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340780741,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340780756,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1340780771,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1340780786,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1340780876,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1340780891,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340780906,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340780921,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340780936,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340781027,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340781043,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340781057,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340781062,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1340781072,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340781087,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340781177,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1340781192,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1340781207,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340781222,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340781237,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340781327,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340781342,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340781358,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340781372,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340781388,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340781477,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340781492,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340781507,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1340781522,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340781537,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340781627,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1340781642,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1340781657,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1340781672,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1340781688,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1340781763,'65.52.110.34',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1340781777,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1340781792,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1340781807,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1340781822,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1340781837,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1340781927,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1340781942,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1340781957,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1340781972,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1340781987,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1340782077,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1340782092,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1340782107,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1340782122,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1340782137,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1340782167,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1340782182,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1340782197,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1340782212,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1340782227,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1340782392,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1340782422,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1340782452,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1340782467,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1340782482,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1340783902,'207.46.204.34',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340783962,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1340784028,'66.249.67.72',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1340784617,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1340784807,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1340784998,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1340785809,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1340786496,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1340786665,'49.159.156.103',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1340786666,'49.159.156.103',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1340786666,'49.159.156.103',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1340786667,'49.159.156.103',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1340786667,'49.159.156.103',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1340786667,'49.159.156.103',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1340786668,'49.159.156.103',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1340786668,'49.159.156.103',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1340786668,'49.159.156.103',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1340786669,'49.159.156.103',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1340786669,'49.159.156.103',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1340787349,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1340787538,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1340787729,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1340787979,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1340788356,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1340789553,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1340790001,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1340790373,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1340790909,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1340791266,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1340791682,'65.52.108.20',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340793791,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1340795052,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1340795058,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340795060,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1340795113,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1340795757,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1340796264,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1340798088,'62.219.132.115',1,'FireFox 3.0.8','Windows XP','','以色列','http://www.we-globe.net','/Weblab/SiteCommonGraveReport/www.chanshanger.com.tw/','','/index.php'),(1340798422,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1340800393,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1340801936,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1340802699,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1340802749,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1340803455,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1340803493,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1340803797,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1340804395,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1340805526,'117.79.144.165',1,'Internet Explorer 8.0','Windows XP','','APNIC','','','','/index.php'),(1340805898,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1340806512,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1340806587,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1340806688,'114.39.86.232',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/index.php'),(1340806910,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1340807723,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1340807851,'157.55.109.202',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1340809477,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1340810253,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1340810288,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1340810409,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1340810931,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1340811224,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1340811305,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1340811447,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1340811538,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1340811905,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/flow.php'),(1340812158,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1340812532,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1340812802,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1340813382,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1340813738,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1340815115,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1340815458,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1340816019,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1340816032,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1340816354,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1340816570,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1340816629,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1340817051,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1340817163,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1340817646,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1340817718,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1340817864,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1340818074,'66.249.67.67',1,'Safari 6531.22.7','Unknown','','美国','','','','/category.php'),(1340818608,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1340819156,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1340819759,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1340820249,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1340820252,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340820257,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1340822361,'66.249.67.72',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1340823942,'49.159.156.5',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1340823943,'49.159.156.5',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1340823943,'49.159.156.5',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1340823944,'49.159.156.5',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1340823944,'49.159.156.5',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1340823945,'49.159.156.5',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1340823945,'49.159.156.5',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1340823945,'49.159.156.5',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1340823946,'49.159.156.5',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1340823946,'49.159.156.5',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1340823947,'49.159.156.5',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1340824383,'66.249.67.72',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1340824404,'66.249.67.72',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1340824482,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1340824671,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1340824845,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1340825336,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1340826212,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1340826479,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1340827482,'65.52.110.34',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340829575,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1340830645,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1340832522,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1340833312,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1340833790,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1340834615,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1340834706,'49.159.156.5',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1340834707,'49.159.156.5',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1340834707,'49.159.156.5',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1340834707,'49.159.156.5',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1340834708,'49.159.156.5',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1340834708,'49.159.156.5',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1340834709,'49.159.156.5',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1340834709,'49.159.156.5',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1340834709,'49.159.156.5',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1340834710,'49.159.156.5',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1340834710,'49.159.156.5',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1340836935,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1340837781,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1340838646,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1340838934,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1340839001,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1340839330,'207.46.13.14',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1340840498,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1340840501,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1340840916,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1340841059,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1340841262,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1340842179,'65.52.110.34',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1340842409,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1340842618,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1340843977,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1340844196,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1340845571,'49.159.156.5',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1340845572,'49.159.156.5',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1340845572,'49.159.156.5',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1340845572,'49.159.156.5',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1340845573,'49.159.156.5',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1340845573,'49.159.156.5',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1340845573,'49.159.156.5',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1340845574,'49.159.156.5',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1340845574,'49.159.156.5',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1340845574,'49.159.156.5',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1340845575,'49.159.156.5',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1340845645,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1340845811,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1340847108,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1340847826,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1340848688,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1340848692,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1340848697,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340849348,'207.46.13.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340850225,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1340850455,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1340850694,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1340851000,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340851035,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1340851039,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340851448,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1340852821,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1340853352,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1340853538,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1340854013,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1340856052,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1340858376,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1340858626,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1340858633,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1340858891,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1340859149,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/catalog.php'),(1340859342,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1340859601,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1340859676,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1340859680,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1340859820,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340859990,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/tag_cloud.php'),(1340860376,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1340860570,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1340860696,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340860817,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1340860892,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1340861348,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1340861407,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1340861929,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1340862188,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1340862510,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1340862574,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1340863055,'66.249.67.72',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1340863311,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1340863758,'66.249.67.72',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1340863879,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1340863930,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1340864316,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1340864573,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1340864622,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1340864665,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1340864768,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1340864989,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1340865225,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1340865789,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1340865998,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1340866257,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1340866569,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1340867480,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1340868369,'157.55.16.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1340868639,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1340868642,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340868644,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1340869417,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1340869887,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1340869999,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1340870334,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1340870338,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1340870485,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1340870707,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1340870973,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1340871000,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1340871224,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1340871353,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1340871487,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1340871816,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1340873625,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1340873677,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1340873697,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1340873837,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1340874040,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1340874051,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1340874157,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1340874860,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1340875218,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1340875561,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1340875700,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1340877003,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1340879465,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1340879481,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1340880101,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1340883295,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1340883738,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1340884685,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1340885560,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1340885611,'65.52.108.26',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340886052,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1340886262,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1340886744,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1340886755,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340887040,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1340887042,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1340887044,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1340887046,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1340887048,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340887326,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1340887396,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1340887821,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1340887844,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1340890563,'157.55.109.202',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1340891811,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1340892036,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340893206,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1340893269,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1340894846,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1340895885,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1340895906,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1340896701,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1340897120,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1340897214,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1340897610,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340897715,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340897716,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1340898267,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1340898515,'209.131.38.42',1,'Safari 7534.48.3','Unknown','','美国','','','','/index.php'),(1340899015,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1340899274,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1340899375,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1340899920,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1340900107,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1340901603,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1340904502,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1340904680,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1340905232,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1340905580,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1340906173,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1340906479,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1340907198,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1340907456,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1340909932,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1340910708,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1340912638,'59.112.250.108',1,'Internet Explorer 7.0','Windows NT','zh-TW','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwZIBsuxP.3MAwZpr1gt.?p=%E9%A6%99%E6%B0%B4+%E6%89%B9%E7%99%BC&fr=yfp&fr2=sb-top&xargs=12KPjg1upStYGmmvmnN%2DmZDrDaoAtP0cHwsd5sCpIIXYZL8wZsWfV9aOGQxZ4kfN1k%2DwzWzV6kyPZFOfCPmfirIj4%2E&p','香水 批發','/index.php'),(1340912916,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1340913027,'180.218.158.62',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1340913027,'180.218.158.62',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1340913028,'180.218.158.62',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1340913028,'180.218.158.62',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1340913029,'180.218.158.62',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1340913029,'180.218.158.62',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1340913030,'180.218.158.62',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1340913030,'180.218.158.62',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1340913030,'180.218.158.62',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1340913031,'180.218.158.62',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1340913031,'180.218.158.62',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1340913274,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1340914873,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1340915169,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1340915708,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1340916514,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1340917380,'66.249.67.67',1,'Safari 6531.22.7','Unknown','','美国','','','','/category.php'),(1340917677,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1340917688,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340917994,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1340918007,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340918303,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1340918317,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340918331,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340919103,'207.46.204.181',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340920004,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1340920013,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1340921048,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1340921867,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1340922976,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1340923152,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1340923155,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340923995,'180.218.158.62',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1340923995,'180.218.158.62',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1340923995,'180.218.158.62',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1340923996,'180.218.158.62',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1340923996,'180.218.158.62',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1340923996,'180.218.158.62',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1340923997,'180.218.158.62',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1340923997,'180.218.158.62',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1340923998,'180.218.158.62',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1340923998,'180.218.158.62',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1340923998,'180.218.158.62',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1340924684,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1340925606,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1340926462,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1340928081,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1340928791,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1340928977,'188.165.195.156',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1340929232,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1340929643,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340931418,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1340931663,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1340931678,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1340931695,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340931706,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340931717,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1340932347,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340932360,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340932373,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1340932576,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1340933501,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1340934018,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1340934598,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1340934815,'180.218.158.62',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1340934815,'180.218.158.62',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1340934815,'180.218.158.62',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1340934816,'180.218.158.62',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1340934816,'180.218.158.62',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1340934816,'180.218.158.62',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1340934817,'180.218.158.62',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1340934817,'180.218.158.62',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1340934818,'180.218.158.62',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1340934818,'180.218.158.62',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1340934818,'180.218.158.62',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1340934990,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1340935319,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1340935380,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1340936280,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1340936508,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1340936568,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1340936889,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1340936898,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1340936908,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1340936989,'65.52.108.26',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1340937072,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1340937152,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1340937250,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1340937696,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1340937859,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1340937940,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1340937979,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1340938088,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1340938189,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1340938207,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1340938217,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1340938459,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1340938469,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1340938536,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1340938933,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1340939141,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1340939265,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1340939342,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340939352,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340939380,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1340939511,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1340939642,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340939645,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1340939645,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1340939655,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1340939697,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1340939797,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1340940001,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1340940082,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1340940121,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1340940249,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1340940361,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1340940434,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1340940444,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1340940680,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1340940692,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1340940918,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1340941028,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1340941037,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1340941150,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1340941983,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1340942065,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340942182,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340942189,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340942192,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1340942237,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1340942444,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1340942453,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1340942463,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1340942589,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1340944165,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1340944828,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1340945065,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1340945611,'180.218.158.62',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1340945612,'180.218.158.62',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1340945612,'180.218.158.62',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1340945613,'180.218.158.62',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1340945614,'180.218.158.62',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1340945614,'180.218.158.62',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1340945615,'180.218.158.62',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1340945615,'180.218.158.62',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1340945616,'180.218.158.62',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1340945617,'180.218.158.62',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1340945617,'180.218.158.62',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1340945792,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1340945808,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340945907,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340946288,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1340946973,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1340947492,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1340948085,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1340948318,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1340949487,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1340949750,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1340949775,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1340949803,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1340950012,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1340950138,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1340950272,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1340950576,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1340950909,'65.52.110.23',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1340951444,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1340951704,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1340951715,'182.118.22.212',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://122.147.183.28','/catalog.php','','/catalog.php'),(1340951751,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1340951755,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1340952008,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1340952614,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1340952840,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1340953075,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1340953231,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1340953492,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1340954034,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1340954060,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1340954537,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1340955093,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1340955701,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1340956095,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1340957559,'180.218.158.62',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1340957559,'180.218.158.62',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1340957560,'180.218.158.62',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1340957560,'180.218.158.62',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1340957560,'180.218.158.62',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1340957561,'180.218.158.62',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1340957561,'180.218.158.62',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1340957562,'180.218.158.62',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1340957562,'180.218.158.62',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1340957562,'180.218.158.62',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1340957563,'180.218.158.62',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1340957981,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1340958386,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1340958566,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1340958765,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1340959847,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1340960461,'60.50.238.11',1,'FireFox 12.0','Windows NT','en-us,en','马来西亚','http://www.google.com.my','/url?sa=t&rct=j&q=&esrc=s&source=web&cd=5&ved=0CGIQFjAE&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Fgoods.php%3Fid%3D70&ei=h27tT5DFAYXWrQeLkvC9DQ&usg=AFQjCNHfJ84Y3GBhTXZpNcC0HIeB9E6Bww','','/goods.php'),(1340961493,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1340961504,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1340961515,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340962321,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1340962892,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1340963115,'65.52.108.26',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340963374,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1340963565,'69.28.58.71',1,'Unknow browser','Unknown','en-us,en-gb,en','ARIN','','','','/index.php'),(1340963827,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1340963855,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340964358,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1340964450,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1340966193,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1340966341,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1340967510,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1340968155,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1340968168,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1340968180,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1340968191,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340968213,'180.218.158.62',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1340968214,'180.218.158.62',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1340968214,'180.218.158.62',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1340968214,'180.218.158.62',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1340968215,'180.218.158.62',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1340968215,'180.218.158.62',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1340968216,'180.218.158.62',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1340968216,'180.218.158.62',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1340968216,'180.218.158.62',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1340968217,'180.218.158.62',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1340968217,'180.218.158.62',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1340968655,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1340969020,'98.139.241.242',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1340969936,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1340969960,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1340970292,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1340970436,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1340970448,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1340970458,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340970528,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340971038,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1340971283,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1340972078,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1340974755,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1340974945,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1340976835,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1340979550,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1340979710,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1340979885,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1340980351,'157.55.109.202',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1340981233,'66.249.72.217',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340981478,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1340981769,'66.249.72.217',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1340984614,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1340984781,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1340986294,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article_cat.php'),(1340986619,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1340986688,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1340986741,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1340989802,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1340989816,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1340989838,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1340990875,'66.249.72.217',1,'Safari 6531.22.7','Unknown','','美国','','','','/article.php'),(1340991967,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1340991979,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1340991989,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340993481,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1340993717,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1340994495,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1340994498,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340994759,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1340995357,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1340995408,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1340995445,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1340996446,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1340996788,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1340997537,'183.60.213.27',1,'Unknow browser','Unknown','zh-CN,zh','[未知IP0801]','','','','/goods.php'),(1340997647,'65.52.109.200',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1340999315,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1340999914,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1341000611,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1341000826,'66.249.72.217',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1341001633,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1341001833,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1341001969,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1341002232,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1341002351,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1341002520,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1341002659,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1341002734,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1341002991,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1341003467,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1341004431,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1341004560,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1341004730,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1341005064,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1341005301,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1341005355,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1341005372,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1341005403,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1341005420,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1341005431,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1341005477,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1341005487,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1341005653,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1341005663,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1341005847,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1341006048,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1341006276,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1341006375,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1341006509,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1341006894,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1341006900,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1341006914,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1341006919,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1341006922,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1341006924,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1341006928,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1341006931,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1341008247,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1341008660,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1341008670,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1341008672,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1341009772,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1341010152,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1341010285,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1341011894,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1341012135,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1341013483,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1341013514,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1341013868,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1341014171,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1341014184,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1341014350,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1341014728,'180.218.158.62',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1341014728,'180.218.158.62',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1341014729,'180.218.158.62',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1341014729,'180.218.158.62',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1341014729,'180.218.158.62',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1341014730,'180.218.158.62',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1341014730,'180.218.158.62',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1341014731,'180.218.158.62',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1341014731,'180.218.158.62',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1341014731,'180.218.158.62',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1341014732,'180.218.158.62',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1341015340,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1341015416,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1341015603,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1341015782,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341017882,'65.52.110.34',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1341018209,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1341018286,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341018430,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1341019528,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1341019694,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1341019753,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1341020101,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1341020138,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1341021225,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1341021285,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1341021376,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1341021886,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1341022201,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1341022660,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1341022705,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1341023027,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1341023432,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1341023646,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1341023947,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1341024061,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1341024527,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1341024772,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1341024888,'180.218.158.62',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1341024888,'180.218.158.62',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1341024889,'180.218.158.62',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1341024889,'180.218.158.62',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1341024890,'180.218.158.62',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1341024890,'180.218.158.62',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1341024890,'180.218.158.62',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1341024891,'180.218.158.62',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1341024891,'180.218.158.62',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1341024892,'180.218.158.62',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1341024892,'180.218.158.62',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1341025429,'157.55.16.222',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1341026503,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1341027071,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1341027082,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341027093,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1341027104,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1341027122,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1341027498,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1341027508,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1341027515,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1341027518,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1341027523,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1341027523,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1341027525,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1341027526,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1341027883,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1341029308,'24.152.141.6',1,'Internet Explorer 8.0','Windows NT','zh-tw','美国','http://tw.search.yahoo.com','/search;_ylt=Axt7wmCZee5PTgIAt_xr1gt.?ei=UTF-8&fr=yfp-s&p=channel%E9%A6%99%E6%B0%B4%E5%83%B9%E6%A0%BC&rs=3&fr2=rs-top','channel香水價格','/goods.php'),(1341029429,'24.152.141.6',2,'Internet Explorer 8.0','Windows NT','zh-tw','美国','http://tw.search.yahoo.com','/search;_ylt=Axt7wmCZee5PTgIAt_xr1gt.?ei=UTF-8&fr=yfp-s&p=channel%E9%A6%99%E6%B0%B4%E5%83%B9%E6%A0%BC&rs=3&fr2=rs-top','channel香水價格','/goods.php'),(1341030828,'157.55.16.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1341031348,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1341033251,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1341033428,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1341033432,'91.207.7.254',1,'Internet Explorer 6.0','Windows XP','','欧洲','','','','/user.php'),(1341034575,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1341034942,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1341035384,'123.194.219.121',1,'Internet Explorer 7.0','Windows NT','zh-TW','台湾省','http://tw.search.yahoo.com','/search?p=%E8%B3%A3%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','賣香水','/article.php'),(1341036011,'180.218.158.62',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1341036011,'180.218.158.62',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1341036011,'180.218.158.62',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1341036012,'180.218.158.62',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1341036012,'180.218.158.62',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1341036013,'180.218.158.62',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1341036013,'180.218.158.62',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1341036014,'180.218.158.62',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1341036014,'180.218.158.62',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1341036014,'180.218.158.62',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1341036015,'180.218.158.62',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1341036233,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1341036334,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1341037428,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1341037672,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1341037859,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1341037957,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1341039482,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1341039817,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1341041860,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1341042410,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1341042418,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1341043504,'98.139.241.242',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1341044164,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1341044364,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1341044567,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1341044764,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1341045793,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1341046727,'180.218.158.62',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1341046727,'180.218.158.62',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1341046727,'180.218.158.62',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1341046728,'180.218.158.62',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1341046728,'180.218.158.62',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1341046728,'180.218.158.62',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1341046729,'180.218.158.62',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1341046729,'180.218.158.62',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1341046730,'180.218.158.62',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1341046730,'180.218.158.62',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1341046730,'180.218.158.62',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1341047221,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1341047445,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1341047472,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1341047658,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1341048009,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1341048287,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1341048298,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1341048309,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1341049430,'207.46.13.49',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1341050572,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1341050703,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1341051932,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1341052056,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1341052247,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1341054204,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1341054406,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1341054534,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1341054721,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1341055578,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1341055655,'193.47.80.45',1,'Unknow browser','Unknown','','瑞士','','','','/article.php'),(1341056772,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1341057750,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1341058618,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1341058812,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1341059044,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/group_buy.php'),(1341060216,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1341061021,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1341061323,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1341061390,'49.159.156.58',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1341061391,'49.159.156.58',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1341061391,'49.159.156.58',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1341061391,'49.159.156.58',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1341061392,'49.159.156.58',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1341061392,'49.159.156.58',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1341061393,'49.159.156.58',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1341061393,'49.159.156.58',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1341061394,'49.159.156.58',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1341061394,'49.159.156.58',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1341061395,'49.159.156.58',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1341061700,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1341061959,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1341062056,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1341062063,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1341062449,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341062465,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1341062714,'157.55.17.93',1,'Internet Explorer 7.0','Windows 2000','en-us','美国','','','','/category.php'),(1341062963,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1341063163,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1341063425,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1341063431,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341063433,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1341063436,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1341063662,'157.55.109.202',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1341063709,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1341063752,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1341063763,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1341063981,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1341063996,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1341063997,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1341064006,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1341064122,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1341064151,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1341064380,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1341064488,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1341064498,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1341064527,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1341064591,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1341064712,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1341064735,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1341064857,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1341065112,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1341065483,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1341065550,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1341065756,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1341066177,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1341066373,'65.52.110.191',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1341066438,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1341066537,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1341066661,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1341066712,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1341066898,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1341066925,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1341067150,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1341067258,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1341067778,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1341067889,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1341067968,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1341068256,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1341068334,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1341069852,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1341070045,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1341070232,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1341071826,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1341073993,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1341074156,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1341074607,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1341074737,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1341074893,'65.52.104.11',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1341076217,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1341076402,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1341077621,'98.139.241.248',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1341078341,'65.52.110.191',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1341078345,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1341078717,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1341078763,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1341078772,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1341078780,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1341078798,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1341079363,'65.52.109.200',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1341079550,'220.143.183.111',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYqmNe9P1wUAwcFr1gt.?p=%E9%A6%99%E6%B0%B4+%E6%89%B9%E7%99%BC&ei=utf-8&fr=yfp&xargs=12KPjg1upStYGmmvmnN%2DmZDrDaoAtP0cHwsd5sCpIIXYZL8wZsWPV9aOGQxZ4kfN1k%2DwzWzV6kyPZFOfCPmfirIj4%2E&pst','香水 批發','/index.php'),(1341080135,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1341080718,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1341080908,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1341081098,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1341081838,'157.55.17.73',1,'Internet Explorer 7.0','Windows 2000','en-us','美国','','','','/catalog.php'),(1341081930,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1341082909,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1341083223,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1341083417,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1341083604,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1341085749,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1341085875,'65.52.111.218',1,'Internet Explorer 7.0','Windows 2000','en-us','美国','','','','/goods.php'),(1341086114,'65.52.111.217',1,'Internet Explorer 7.0','Windows XP','en-us','美国','','','','/category.php'),(1341086488,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1341087829,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1341088257,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1341089103,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1341089251,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1341090466,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1341090656,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1341091133,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article_cat.php'),(1341092504,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1341092614,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1341092695,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1341092884,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1341093689,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1341094399,'49.159.156.58',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1341094400,'49.159.156.58',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1341094400,'49.159.156.58',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1341094400,'49.159.156.58',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1341094401,'49.159.156.58',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1341094401,'49.159.156.58',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1341094402,'49.159.156.58',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1341094402,'49.159.156.58',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1341094402,'49.159.156.58',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1341094403,'49.159.156.58',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1341094403,'49.159.156.58',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1341095144,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1341095432,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1341095662,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341096503,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1341097346,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341097683,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1341097947,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1341098035,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1341099263,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1341099608,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1341100331,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1341100720,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1341101465,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1341101543,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1341101660,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1341101665,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/affiche.php'),(1341101667,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1341101669,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1341101671,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1341101674,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1341101677,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1341101679,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1341101685,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1341101688,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1341101690,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1341101692,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1341101695,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1341101696,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1341101699,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1341101701,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1341101704,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1341101707,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1341101709,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1341101711,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1341101714,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1341101716,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1341101719,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1341101721,'207.46.199.54',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1341101721,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1341101724,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1341101726,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1341101729,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1341101731,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1341101735,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/article_cat.php'),(1341101737,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1341101739,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1341101741,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1341101742,'183.60.213.27',1,'Unknow browser','Unknown','zh-CN,zh','[未知IP0801]','','','','/gallery.php'),(1341101744,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/captcha.php'),(1341101746,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/catalog.php'),(1341101748,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1341101750,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1341101752,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1341101755,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1341101760,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1341101762,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1341101764,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1341101767,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1341101769,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1341101771,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1341101774,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1341101776,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1341101779,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1341101781,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1341101784,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1341101786,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1341101789,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1341101791,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1341101794,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1341101796,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1341101801,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1341101804,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1341101806,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1341101809,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1341101811,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1341101814,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1341101816,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1341101818,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1341101821,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1341101824,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1341101826,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1341101833,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/comment.php'),(1341101834,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1341101837,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/compare.php'),(1341101843,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/flow.php'),(1341101845,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1341101847,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1341101849,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1341101852,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1341101854,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1341101856,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1341101860,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1341101862,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1341101864,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1341101868,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1341101870,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1341101872,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1341101875,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1341101878,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1341101880,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1341101883,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1341101885,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1341101888,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1341101890,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1341101892,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1341101895,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1341101897,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1341101899,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1341101902,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1341101907,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1341101909,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1341101914,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/group_buy.php'),(1341101923,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1341101929,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/pick_out.php'),(1341101931,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/receive.php'),(1341101935,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/respond.php'),(1341101938,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/search.php'),(1341101941,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/search.php'),(1341101943,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/search.php'),(1341101946,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/search.php'),(1341101948,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/search.php'),(1341101950,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/snatch.php'),(1341101952,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/tag_cloud.php'),(1341101956,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/user.php'),(1341101958,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/user.php'),(1341101960,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/user.php'),(1341101963,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/vote.php'),(1341101965,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1341102444,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1341104287,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1341104469,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1341104985,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1341105112,'49.159.156.58',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1341105112,'49.159.156.58',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1341105113,'49.159.156.58',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1341105113,'49.159.156.58',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1341105114,'49.159.156.58',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1341105114,'49.159.156.58',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1341105114,'49.159.156.58',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1341105115,'49.159.156.58',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1341105115,'49.159.156.58',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1341105115,'49.159.156.58',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1341105116,'49.159.156.58',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1341105340,'207.46.204.181',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1341105541,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1341106537,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1341106731,'65.52.111.211',1,'Internet Explorer 7.0','Windows XP','en-us','美国','','','','/category.php'),(1341106984,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1341106995,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1341107006,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1341107227,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1341108740,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1341110116,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1341111352,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341111490,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1341111639,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1341111641,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1341112240,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1341112979,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1341113240,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1341114368,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1341114964,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1341115204,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1341115912,'65.52.104.11',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1341116411,'49.159.156.58',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1341116412,'49.159.156.58',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1341116412,'49.159.156.58',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1341116413,'49.159.156.58',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1341116413,'49.159.156.58',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1341116413,'49.159.156.58',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1341116414,'49.159.156.58',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1341116415,'49.159.156.58',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1341116415,'49.159.156.58',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1341116416,'49.159.156.58',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1341116416,'49.159.156.58',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1341117670,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1341118109,'66.249.67.67',1,'Safari 6531.22.7','Unknown','','美国','','','','/article.php'),(1341118349,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1341118352,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1341118355,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1341118357,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1341118360,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1341118362,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1341118365,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1341118380,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1341118382,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1341118385,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1341118387,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1341119359,'157.55.16.222',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1341121318,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1341122129,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1341122859,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1341124555,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1341125248,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1341125410,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1341125435,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1341125544,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1341125838,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1341125841,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1341125843,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1341125849,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1341126039,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1341126149,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1341126268,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1341126278,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1341126947,'49.159.156.58',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1341126947,'49.159.156.58',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1341126948,'49.159.156.58',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1341126948,'49.159.156.58',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1341126949,'49.159.156.58',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1341126950,'49.159.156.58',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1341126950,'49.159.156.58',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1341126951,'49.159.156.58',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1341126951,'49.159.156.58',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1341126952,'49.159.156.58',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1341126952,'49.159.156.58',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1341127002,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1341127120,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1341127366,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1341127491,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1341127501,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1341127722,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1341127959,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1341128008,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1341128112,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1341128183,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1341128210,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1341128590,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1341128704,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1341128713,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1341129074,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1341129333,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1341129421,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1341129579,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1341129821,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1341129948,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1341130237,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1341130877,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1341132829,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1341133232,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1341137702,'49.159.156.58',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1341137703,'49.159.156.58',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1341137703,'49.159.156.58',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1341137703,'49.159.156.58',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1341137704,'49.159.156.58',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1341137704,'49.159.156.58',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1341137705,'49.159.156.58',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1341137705,'49.159.156.58',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1341137705,'49.159.156.58',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1341137706,'49.159.156.58',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1341137706,'49.159.156.58',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1341137731,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1341137744,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1341137758,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1341137780,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1341137876,'183.60.213.27',1,'Unknow browser','Unknown','zh-CN,zh','[未知IP0801]','','','','/goods.php'),(1341138025,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1341139434,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1341141330,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1341141544,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1341141547,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1341142335,'207.46.199.54',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1341142924,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1341143712,'74.6.18.224',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1341144097,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1341144212,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1341144281,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1341144342,'219.85.103.133',1,'Safari 536.11','Windows NT','zh-TW,zh','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwZiUOPBPBVcApDZr1gt.?p=%E9%A6%99%E6%B0%B4%E6%89%B9%E7%99%BC&ei=utf-8&fr=yfp&xargs=12KPjg1upStYGmmvmnN%2DmZDrDaoAtP0cHwsd5sCpIIXYZL8wZsVvV9aOGQxZ4kfN1l%2DwzWzV6kyPZFOfCPmfmrIj4%2E&psta','香水批發','/index.php'),(1341144397,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1341144789,'61.56.180.245',1,'Safari 536.11','Windows XP','zh-TW,zh','台湾省','http://tw.search.yahoo.com','/search?p=%E8%B3%93%E5%A3%AB%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','賓士香水','/goods.php'),(1341147304,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1341149556,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1341149703,'157.55.109.202',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1341152208,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1341152212,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1341152646,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1341155803,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1341156207,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1341157336,'207.46.204.221',1,'Internet Explorer 7.0','Windows XP','en-us','美国','','','','/index.php'),(1341158626,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1341159865,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1341159869,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1341160311,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1341161454,'66.249.67.67',1,'Safari 6531.22.7','Unknown','','美国','','','','/category.php'),(1341162144,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1341162384,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1341164545,'65.52.110.34',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1341166151,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1341166723,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1341166724,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1341166731,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1341166733,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1341167984,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1341170252,'183.60.213.27',1,'Unknow browser','Unknown','zh-CN,zh','[未知IP0801]','','','','/goods.php'),(1341170444,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1341171685,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1341173713,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1341173951,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1341174122,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1341175198,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341177062,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1341177799,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1341180640,'49.159.156.58',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1341180640,'49.159.156.58',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1341180641,'49.159.156.58',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1341180641,'49.159.156.58',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1341180642,'49.159.156.58',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1341180642,'49.159.156.58',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1341180642,'49.159.156.58',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1341180643,'49.159.156.58',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1341180643,'49.159.156.58',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1341180644,'49.159.156.58',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1341180644,'49.159.156.58',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1341180758,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1341180769,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1341180786,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1341180813,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1341180830,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1341180841,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1341180906,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1341180931,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1341181067,'188.165.195.156',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1341181902,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1341183487,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1341183492,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1341184155,'183.60.213.27',1,'Unknow browser','Unknown','zh-CN,zh','[未知IP0801]','','','','/goods.php'),(1341186748,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1341189507,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1341190807,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1341191030,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1341191040,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1341191041,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1341191148,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1341191158,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1341191255,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1341191419,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1341191615,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1341191654,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1341191876,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1341192006,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1341192245,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1341192354,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1341192612,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1341192621,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1341192743,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1341192753,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1341192961,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1341193092,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1341193336,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1341193346,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1341193354,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1341193465,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1341193707,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1341193727,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1341193953,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1341194077,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1341194087,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1341194202,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1341194350,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1341194570,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1341194580,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1341194691,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1341195061,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1341195309,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1341195321,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1341195426,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1341195767,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1341195802,'65.52.104.11',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1341198766,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1341198777,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1341198788,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1341198799,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1341198817,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1341199181,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1341202945,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1341203021,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1341203026,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1341203036,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1341203040,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1341203043,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1341203073,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1341203993,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1341204264,'68.180.211.142',1,'Safari 6533.18.5','Unknown','','ARIN','','','','/index.php'),(1341204685,'49.159.156.58',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1341204686,'49.159.156.58',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1341204686,'49.159.156.58',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1341204686,'49.159.156.58',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1341204687,'49.159.156.58',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1341204687,'49.159.156.58',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1341204688,'49.159.156.58',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1341204688,'49.159.156.58',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1341204689,'49.159.156.58',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1341204689,'49.159.156.58',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1341204689,'49.159.156.58',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1341208427,'157.55.16.222',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1341209455,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1341211659,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341211833,'124.9.198.73',1,'FireFox 13.0.1','Windows XP','zh-tw,en-us','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYVrRPFPmxQAb9Zr1gt.?p=%E5%A4%A9%E4%BD%BF%E4%B9%8B%E7%BF%BC%20%E9%A6%99%E6%B0%B4&fr2=sb-top&fr=yfp','天使之翼 香水','/goods.php'),(1341212748,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1341212993,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1341213884,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1341213979,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341214520,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341214749,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1341215311,'49.159.156.58',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1341215311,'49.159.156.58',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1341215312,'49.159.156.58',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1341215312,'49.159.156.58',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1341215312,'49.159.156.58',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1341215313,'49.159.156.58',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1341215313,'49.159.156.58',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1341215314,'49.159.156.58',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1341215314,'49.159.156.58',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1341215314,'49.159.156.58',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1341215315,'49.159.156.58',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1341215760,'114.42.171.58',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwY.uU_FPBiYA8oxr1gt.?p=%E7%94%B7%E5%A3%AB%E4%BF%9D%E9%A4%8A%E6%89%B9%E7%99%BC&fr2=sb-top&fr=fptb-yie8-s','男士保養批發','/category.php'),(1341216211,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/pick_out.php'),(1341216403,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1341217206,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341217216,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1341217952,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1341220332,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1341220343,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1341220354,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php');
INSERT INTO `ecs_stats` (`access_time`, `ip_address`, `visit_times`, `browser`, `system`, `language`, `area`, `referer_domain`, `referer_path`, `keywords`, `access_url`) VALUES (1341222860,'98.139.241.247',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1341225163,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1341225616,'207.46.13.49',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1341226179,'49.159.156.58',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1341226180,'49.159.156.58',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1341226180,'49.159.156.58',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1341226180,'49.159.156.58',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1341226181,'49.159.156.58',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1341226181,'49.159.156.58',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1341226181,'49.159.156.58',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1341226182,'49.159.156.58',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1341226182,'49.159.156.58',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1341226183,'49.159.156.58',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1341226183,'49.159.156.58',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1341228809,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1341228811,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1341228813,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1341228820,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1341229330,'65.52.109.200',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1341232606,'65.52.110.34',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1341233934,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1341236742,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1341236746,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1341236749,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1341238352,'157.55.109.202',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1341238882,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1341239035,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341239584,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1341243499,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1341243510,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1341245262,'207.46.13.14',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1341245444,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1341245633,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/pick_out.php'),(1341246700,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1341247084,'183.60.213.27',1,'Unknow browser','Unknown','zh-CN,zh','[未知IP0801]','','','','/gallery.php'),(1341247967,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1341247978,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1341251327,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1341251826,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1341251958,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1341251993,'66.249.67.67',1,'Safari 6531.22.7','Unknown','','美国','','','','/article.php'),(1341252027,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1341252180,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1341252190,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1341252216,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1341252283,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1341252308,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1341252412,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1341252540,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1341252553,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1341252714,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1341252724,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1341252930,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1341253298,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1341253308,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1341253408,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1341253418,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1341253438,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1341253575,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1341253665,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1341253672,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1341253683,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1341253694,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1341253714,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1341253892,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1341254031,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1341254091,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1341254093,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341254285,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1341254372,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1341254480,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1341254773,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1341254986,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1341254996,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1341254999,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341255178,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1341255235,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1341255245,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1341255329,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1341255364,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1341255368,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1341255495,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1341255566,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1341255612,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1341255712,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1341255856,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1341256198,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1341256298,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1341256309,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1341256421,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1341256533,'66.249.67.72',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1341256560,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1341256841,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341257090,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341257136,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1341257147,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1341257159,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1341257174,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341257185,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1341257188,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1341257546,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1341257634,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1341257736,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1341257758,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1341257918,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341259010,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1341260125,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1341260364,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1341261772,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1341261980,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1341262138,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1341262328,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1341263033,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1341263153,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1341263164,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341263175,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341263371,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1341265547,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1341268538,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1341270535,'184.107.247.170',1,'FireFox 11.0','Windows XP','','[未知IP0801]','','','','/index.php'),(1341270621,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/catalog.php'),(1341270932,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1341271358,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1341273327,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1341273679,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1341273691,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1341273712,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341274840,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1341276455,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1341280015,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1341280016,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1341280018,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1341280020,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1341280021,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1341281397,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1341283208,'59.127.20.197',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYeuWvJPqFAAfJRr1gt.?p=%E8%A0%B6%E7%B5%B2%E8%9B%8B%E7%99%BD%E6%89%B9%E7%99%BC&fr=yfp&fr2=sb-bot&xargs=0&pstart=1&b=11','蠶絲蛋白批發','/goods.php'),(1341283783,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1341283795,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1341283808,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1341284401,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1341284424,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1341284448,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1341284740,'49.159.156.58',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1341284740,'49.159.156.58',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1341284740,'49.159.156.58',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1341284741,'49.159.156.58',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1341284741,'49.159.156.58',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1341284742,'49.159.156.58',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1341284742,'49.159.156.58',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1341284742,'49.159.156.58',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1341284743,'49.159.156.58',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1341284743,'49.159.156.58',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1341284743,'49.159.156.58',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1341288785,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1341289760,'113.12.188.54',1,'Internet Explorer 8.0','Windows NT','zh-cn','IANA','http://www.soso.com','/q?w=onlyou%CF%E3%CB%AE&lr=&sc=web&ch=w.p.b&num=10&gid=&cin=&site=&sf=0&sd=0&nf=0&pg=5','','/category.php'),(1341292724,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1341293111,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1341293483,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1341293688,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1341294723,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1341294725,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341294727,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1341294934,'49.159.156.58',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1341294934,'49.159.156.58',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1341294935,'49.159.156.58',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1341294935,'49.159.156.58',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1341294936,'49.159.156.58',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1341294936,'49.159.156.58',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1341294936,'49.159.156.58',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1341294937,'49.159.156.58',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1341294937,'49.159.156.58',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1341294937,'49.159.156.58',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1341294938,'49.159.156.58',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1341296710,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1341296978,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1341297453,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1341297466,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1341301117,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1341301457,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1341301471,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1341301482,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341301493,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1341301537,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1341302065,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1341303052,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1341304451,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1341310321,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341311092,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1341311095,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1341311097,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1341311099,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1341311102,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1341311104,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1341311106,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1341311253,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341311403,'49.159.156.58',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1341311404,'49.159.156.58',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1341311406,'49.159.156.58',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1341311408,'49.159.156.58',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1341311408,'49.159.156.58',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1341311408,'49.159.156.58',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1341311409,'49.159.156.58',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1341311409,'49.159.156.58',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1341311410,'49.159.156.58',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1341311410,'49.159.156.58',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1341311410,'49.159.156.58',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1341311829,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1341313008,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1341314936,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1341315067,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1341315077,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1341315171,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1341315316,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1341315325,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1341315554,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1341315583,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1341315777,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1341315795,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1341315883,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1341316263,'61.64.93.65',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.dictionary.yahoo.com','/dictionary?p=weinimei','weinimei','/brand.php'),(1341316313,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1341316433,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1341316626,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1341316997,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1341317026,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1341317040,'131.253.41.50',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1341317271,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1341317487,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1341317625,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1341317634,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1341317714,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1341317845,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1341317855,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1341318360,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1341318781,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1341318784,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1341318787,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1341318789,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1341319344,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1341319564,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1341319822,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1341319952,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1341319962,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1341320072,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/snatch.php'),(1341320082,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1341320092,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1341320102,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1341320314,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1341320324,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1341320530,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1341320663,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1341320919,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1341320929,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1341321036,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1341321046,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1341321252,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1341322361,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1341322423,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1341323683,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1341323734,'157.55.109.202',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1341325123,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1341325314,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1341325325,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341325611,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1341326057,'183.60.213.27',1,'Unknow browser','Unknown','zh-CN,zh','[未知IP0801]','','','','/gallery.php'),(1341326469,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1341326589,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1341326599,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1341327010,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1341327032,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1341327610,'66.249.67.67',1,'Safari 6531.22.7','Unknown','','美国','','','','/category.php'),(1341327698,'64.246.165.10',1,'FireFox 3.5.2','Windows XP','en-us,fr-be','美国','http://whois.domaintools.com','/chanshanger.com.tw','','/index.php'),(1341328119,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1341328629,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1341329818,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1341329829,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1341329840,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1341329851,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1341330218,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1341332811,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1341333016,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341334313,'118.170.161.131',5,'Internet Explorer 9.0','Windows NT','zh-TW','APNIC','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1341334411,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1341337876,'207.46.13.49',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1341339238,'193.47.80.45',1,'Unknow browser','Unknown','','瑞士','','','','/category.php'),(1341340736,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1341340980,'131.253.40.80',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1341342567,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1341342571,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1341342607,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341342609,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1341343777,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1341345320,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1341346881,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1341349381,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1341349922,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341350452,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1341350462,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1341350464,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1341350466,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1341353030,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1341353041,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1341353052,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1341353064,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1341355918,'49.159.156.58',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1341355918,'49.159.156.58',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1341355919,'49.159.156.58',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1341355919,'49.159.156.58',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1341355919,'49.159.156.58',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1341355920,'49.159.156.58',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1341355920,'49.159.156.58',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1341355921,'49.159.156.58',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1341355921,'49.159.156.58',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1341355921,'49.159.156.58',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1341355922,'49.159.156.58',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1341356802,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341356805,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1341356808,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1341356811,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1341357995,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1341359908,'65.52.109.200',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1341362840,'173.242.125.196',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1341363329,'65.52.104.11',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1341366837,'49.159.156.58',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1341366837,'49.159.156.58',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1341366837,'49.159.156.58',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1341366838,'49.159.156.58',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1341366838,'49.159.156.58',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1341366838,'49.159.156.58',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1341366839,'49.159.156.58',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1341366839,'49.159.156.58',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1341366839,'49.159.156.58',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1341366840,'49.159.156.58',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1341366840,'49.159.156.58',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1341367174,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1341368485,'65.52.104.11',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1341368801,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1341368805,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1341368817,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1341368825,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1341368845,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1341368884,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1341369633,'183.60.213.27',1,'Unknow browser','Unknown','zh-CN,zh','[未知IP0801]','','','','/gallery.php'),(1341370378,'157.55.17.193',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1341372944,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1341373205,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1341373216,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1341373228,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1341373239,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1341373406,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1341373833,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1341373869,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1341374018,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1341374177,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1341374682,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1341374963,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1341375221,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1341375294,'119.147.75.137',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','APNIC','','','','/goods.php'),(1341375643,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1341375720,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1341375943,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1341376208,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1341376338,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1341376494,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1341376916,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1341377022,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1341377151,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1341377543,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1341377701,'49.159.156.58',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1341377701,'49.159.156.58',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1341377702,'49.159.156.58',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1341377702,'49.159.156.58',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1341377702,'49.159.156.58',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1341377703,'49.159.156.58',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1341377703,'49.159.156.58',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1341377703,'49.159.156.58',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1341377704,'49.159.156.58',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1341377704,'49.159.156.58',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1341377704,'49.159.156.58',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1341377794,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1341377861,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1341378370,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1341378470,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1341378576,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1341378919,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1341379215,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1341380070,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1341380080,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1341380192,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1341380344,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1341380592,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1341380699,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1341380702,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1341382547,'207.46.13.14',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1341383593,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1341384523,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1341385157,'207.46.199.54',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1341385240,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1341385257,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341385268,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1341385380,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1341385833,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1341385848,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1341385894,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1341385910,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341385926,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1341386795,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1341394261,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1341394475,'49.159.156.58',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1341394475,'49.159.156.58',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1341394476,'49.159.156.58',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1341394476,'49.159.156.58',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1341394476,'49.159.156.58',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1341394477,'49.159.156.58',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1341394477,'49.159.156.58',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1341394478,'49.159.156.58',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1341394478,'49.159.156.58',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1341394478,'49.159.156.58',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1341394479,'49.159.156.58',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1341396168,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1341396178,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341396189,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1341396238,'117.79.144.165',1,'Internet Explorer 8.0','Windows XP','','APNIC','','','','/index.php'),(1341399790,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1341400031,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1341400041,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1341400053,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341400064,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1341402969,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1341404536,'207.46.13.49',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1341404795,'61.70.228.24',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E8%B3%A3%E4%BF%9D%E9%A4%8A%E5%93%81%E7%9A%84%E5%B7%A5%E4%BD%9C&fr=yfp&ei=utf-8&v=0','賣保養品的工作','/article.php'),(1341405520,'49.159.156.58',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1341405520,'49.159.156.58',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1341405521,'49.159.156.58',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1341405521,'49.159.156.58',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1341405521,'49.159.156.58',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1341405522,'49.159.156.58',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1341405522,'49.159.156.58',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1341405522,'49.159.156.58',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1341405523,'49.159.156.58',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1341405523,'49.159.156.58',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1341405523,'49.159.156.58',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1341406954,'61.135.249.213',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1341407442,'61.135.249.213',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1341408085,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1341408276,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1341409232,'61.135.249.213',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1341409581,'207.46.13.49',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1341409722,'61.135.249.213',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1341410277,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1341410608,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1341410610,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1341410612,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1341410614,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341410763,'157.55.109.202',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1341413672,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1341413683,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1341413694,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1341413923,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1341413927,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1341413930,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1341415302,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1341421430,'65.52.104.11',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1341422262,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1341422745,'207.46.199.54',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1341423376,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1341424623,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1341424631,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1341424635,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1341424641,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341425756,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1341425803,'188.165.195.156',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1341426699,'65.52.109.25',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1341428264,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1341428280,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1341428291,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1341428302,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341428313,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1341429308,'61.135.249.213',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1341429645,'118.161.147.17',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','','','','/category.php'),(1341432506,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1341436148,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1341436339,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1341436721,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341437550,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1341437911,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1341438811,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1341438994,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1341439532,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1341440100,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/catalog.php'),(1341440110,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1341440396,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1341440475,'66.249.67.67',1,'Safari 6531.22.7','Unknown','','美国','','','','/article.php'),(1341442138,'49.159.156.58',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1341442138,'49.159.156.58',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1341442138,'49.159.156.58',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1341442139,'49.159.156.58',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1341442139,'49.159.156.58',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1341442139,'49.159.156.58',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1341442140,'49.159.156.58',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1341442140,'49.159.156.58',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1341442141,'49.159.156.58',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1341442141,'49.159.156.58',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1341442141,'49.159.156.58',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1341442358,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1341442372,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1341443595,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1341443606,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1341443619,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1341443759,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1341447696,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1341447791,'193.47.80.45',1,'Unknow browser','Unknown','','瑞士','','','','/flow.php'),(1341448112,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1341448907,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1341450784,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1341453156,'49.159.156.58',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1341453156,'49.159.156.58',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1341453157,'49.159.156.58',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1341453157,'49.159.156.58',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1341453158,'49.159.156.58',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1341453158,'49.159.156.58',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1341453159,'49.159.156.58',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1341453159,'49.159.156.58',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1341453160,'49.159.156.58',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1341453160,'49.159.156.58',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1341453161,'49.159.156.58',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1341453338,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1341453348,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1341455865,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1341455877,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1341455889,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1341456257,'59.120.109.30',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E8%B3%A3+%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','賣 香水','/article.php'),(1341456688,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1341457280,'157.55.16.222',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1341458313,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1341458811,'207.46.13.14',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1341459472,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1341459508,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1341459514,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1341459529,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1341459952,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1341461062,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1341461251,'180.217.162.170',1,'Internet Explorer 7.0','Windows XP','zh-tw','[未知IP0801]','http://tw.search.yahoo.com','/search;_ylt=Axt7wms3EvVPxi8AofJr1gt.?p=%E9%A6%99%E6%B0%B4%E6%89%B9%E7%99%BC%E7%B6%B2&fr2=sb-top&fr=yfp','香水批發網','/index.php'),(1341461288,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1341461293,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1341461296,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1341461779,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1341462053,'65.52.109.200',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1341463222,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1341463369,'207.46.199.54',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1341463642,'157.55.16.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1341466348,'61.135.249.213',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1341467997,'61.135.249.213',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1341468458,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1341469252,'61.135.249.213',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1341470217,'59.124.13.124',1,'FireFox 3.6.28','Windows NT','zh-tw,en-us','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwZeyNfVPAkgA1G1r1gt.;_ylc=X1MDMjExNDcwNTAwMwRfcgMyBGFvA2FvBGNzcmNwdmlkA0hPcERHTXRVd0Y4UERMS1dTVWRSeHdXSE8zd05mRV8xTmFJQUF1VlQEZnIDeWZwBGZyMgNzYnRuBG5fZ3BzAzEwBG9yaWdpbgNzcnAEcHFzdHIDy','香水網','/index.php'),(1341470432,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1341470436,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1341470439,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1341471212,'61.135.249.213',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1341472730,'49.159.156.58',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1341472730,'49.159.156.58',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1341472730,'49.159.156.58',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1341472731,'49.159.156.58',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1341472731,'49.159.156.58',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1341472731,'49.159.156.58',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1341472732,'49.159.156.58',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1341472732,'49.159.156.58',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1341472733,'49.159.156.58',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1341472733,'49.159.156.58',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1341472733,'49.159.156.58',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1341473171,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1341473210,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1341473331,'61.135.249.213',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1341473872,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1341474149,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1341474160,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1341474171,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1341476736,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1341476738,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1341477622,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1341477672,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1341478568,'1.168.137.96',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=xenium&fr=yfp&ei=utf-8&v=0','xenium','/brand.php'),(1341478689,'183.60.213.27',1,'Unknow browser','Unknown','zh-CN,zh','[未知IP0801]','','','','/gallery.php'),(1341479936,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1341480977,'207.46.199.54',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1341482501,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1341484240,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1341487501,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1341488295,'65.52.104.11',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1341488468,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1341488496,'61.135.249.213',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1341491486,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1341492258,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/catalog.php'),(1341492455,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1341492643,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1341492656,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1341492667,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1341493065,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1341493083,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1341493107,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1341493122,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1341493776,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1341495328,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1341495466,'123.193.221.178',1,'Internet Explorer 7.0','Windows NT','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYX0l_VPdzMANrVr1gt.?p=weinimei%20&fr2=sb-top&fr=yfp','weinimei','/brand.php'),(1341495476,'123.193.221.178',2,'Internet Explorer 9.0','Windows NT','zh-tw','台湾省','http://www.chanshanger.com.tw','/brand.php?id=5','','/brand.php'),(1341495613,'157.55.16.222',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1341498355,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1341498462,'117.79.144.165',1,'Internet Explorer 8.0','Windows XP','','APNIC','','','','/index.php'),(1341498586,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1341498752,'157.55.109.202',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1341498820,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1341498887,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1341499430,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1341499815,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1341499923,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1341499926,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341499927,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1341500557,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1341500834,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1341500933,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1341501270,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1341501449,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1341501692,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1341501773,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1341501783,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1341501889,'101.12.28.96',1,'Safari 7534.48.3','Unknown','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=%E9%A0%82%E7%B4%9A%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','頂級香水','/category.php'),(1341501930,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1341501991,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1341502231,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1341502657,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1341504565,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1341504811,'114.45.47.223',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYTjvPVPYFgATUhr1gt.;_ylc=X1MDMjExNDcwNTAwMwRfcgMyBGFvA2FvBGNzcmNwdmlkA1h3angyTXRVd0Y5Rm1YWHRUTTBuS0FFcGNpMHYzMF8xdk1vQUNMMWkEZnIDeWZwLXMEZnIyA3NidG4Ebl9ncHMDMQRvcmlnaW4Dc3JwBHBxc3RyA','channel香水 綠色','/brand.php'),(1341504814,'114.45.47.223',2,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://www.chanshanger.com.tw','/brand.php?id=19','','/goods.php'),(1341507495,'65.52.104.11',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1341508812,'124.115.10.68',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/category.php'),(1341509390,'114.40.248.35',1,'Internet Explorer 7.0','Windows NT','zh-TW','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYLOzvVPag8AyTpr1gt.?p=%E9%A6%99%E6%B0%B4%E6%89%B9%E7%99%BC&ei=utf-8&fr=yfp&pstart=1&b=61','香水批發','/category.php'),(1341511538,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1341513896,'111.255.231.46',1,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://www.bing.com','/fbf/search?q=%e9%a6%99%e6%b0%b4%e6%89%b9%e7%99%bc&pc=FACEBK&qs=N&signed_request=PLdzLTtDGXkzKBsQREtW6fXm0K2R1CXgcWPtRIxGRJg.eyJhbGdvcml0aG0iOiJITUFDLVNIQTI1NiIsImlzc3VlZF9hdCI6MTM0MTUxMzgxOCwidXNlciI','','/index.php'),(1341515308,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1341515315,'66.249.67.67',1,'Safari 6531.22.7','Unknown','','美国','','','','/category.php'),(1341515320,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1341515333,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1341516924,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1341516937,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1341516949,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1341516960,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1341517282,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1341517293,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1341517321,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1341517375,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1341519736,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1341520930,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1341520942,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1341520953,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341520963,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1341522550,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1341523502,'46.165.197.142',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1341523669,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1341526842,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1341527918,'220.181.51.108',1,'Unknow browser','Unknown','','北京市','','','','/index.php'),(1341528653,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1341528654,'61.135.249.213',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1341529097,'180.218.160.26',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1341529097,'180.218.160.26',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1341529097,'180.218.160.26',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1341529098,'180.218.160.26',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1341529098,'180.218.160.26',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1341529099,'180.218.160.26',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1341529099,'180.218.160.26',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1341529099,'180.218.160.26',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1341529100,'180.218.160.26',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1341529100,'180.218.160.26',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1341529101,'180.218.160.26',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1341532403,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1341532418,'61.135.249.213',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1341533581,'61.135.249.213',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1341533698,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1341533701,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341533706,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1341533767,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1341533770,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1341533772,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1341533774,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1341533776,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1341533779,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1341533939,'61.135.249.213',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1341534299,'157.55.16.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1341534344,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1341534653,'61.135.249.213',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1341534820,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1341534822,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1341534824,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1341534826,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1341536082,'61.135.249.213',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1341538286,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1341538644,'61.135.249.213',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/flow.php'),(1341539005,'61.135.249.213',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/pick_out.php'),(1341539276,'61.135.249.213',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/user.php'),(1341539892,'180.218.160.26',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1341539893,'180.218.160.26',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1341539893,'180.218.160.26',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1341539894,'180.218.160.26',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1341539894,'180.218.160.26',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1341539894,'180.218.160.26',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1341539895,'180.218.160.26',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1341539895,'180.218.160.26',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1341539895,'180.218.160.26',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1341539896,'180.218.160.26',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1341539896,'180.218.160.26',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1341540436,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1341540547,'118.231.72.34',1,'FireFox 13.0.1','Windows NT','zh-tw,en-us','APNIC','http://tw.search.yahoo.com','/search;_ylt=A8tUwYZaR_ZPO0gAUWlr1gt.?p=%E6%89%B9%E7%99%BC%E9%A6%99%E6%B0%B4&ei=utf-8&fr=yfp&pstart=1&b=21','批發香水','/index.php'),(1341543708,'61.135.249.213',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1341543731,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1341543949,'207.46.199.54',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1341544576,'119.147.75.137',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','APNIC','','','','/goods.php'),(1341545154,'61.135.249.213',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1341547597,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1341548316,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341548318,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1341548323,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1341548327,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341548336,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341551085,'180.218.160.26',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1341551085,'180.218.160.26',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1341551086,'180.218.160.26',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1341551086,'180.218.160.26',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1341551086,'180.218.160.26',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1341551087,'180.218.160.26',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1341551087,'180.218.160.26',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1341551088,'180.218.160.26',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1341551088,'180.218.160.26',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1341551088,'180.218.160.26',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1341551089,'180.218.160.26',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1341551933,'61.135.249.213',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1341552750,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1341553002,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1341553021,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1341553032,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1341553043,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1341553054,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1341553176,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1341553851,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1341553878,'207.46.13.49',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1341555353,'180.153.240.69',1,'FireFox 12.0','Windows XP','zh-cn,zh','[未知IP0801]','','','','/category.php'),(1341559920,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1341559922,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1341561512,'180.218.160.26',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1341561512,'180.218.160.26',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1341561513,'180.218.160.26',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1341561513,'180.218.160.26',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1341561513,'180.218.160.26',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1341561514,'180.218.160.26',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1341561514,'180.218.160.26',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1341561514,'180.218.160.26',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1341561515,'180.218.160.26',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1341561515,'180.218.160.26',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1341561515,'180.218.160.26',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1341565704,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1341566051,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1341566226,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1341566238,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1341566249,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1341566650,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1341567109,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1341567209,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341567379,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1341568203,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1341568211,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341568214,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341568836,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341568840,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1341569935,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1341570010,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1341570541,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1341570899,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1341571253,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/user.php'),(1341572200,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1341572410,'180.218.160.26',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1341572410,'180.218.160.26',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1341572410,'180.218.160.26',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1341572411,'180.218.160.26',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1341572411,'180.218.160.26',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1341572411,'180.218.160.26',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1341572412,'180.218.160.26',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1341572412,'180.218.160.26',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1341572413,'180.218.160.26',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1341572413,'180.218.160.26',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1341572413,'180.218.160.26',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1341572882,'66.249.67.67',1,'Safari 6531.22.7','Unknown','','美国','','','','/index.php'),(1341573080,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1341573238,'66.249.67.72',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1341575681,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1341575913,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1341577222,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1341577978,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1341578191,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341578866,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341579221,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1341579223,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1341579227,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1341579286,'114.41.194.16',1,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://36ohk6dgmcd1n-c.c.yom.mail.yahoo.net','/om/api/1.0/openmail.app.invoke/36ohk6dgmcd1n/11/1.0.35/tw/zh-Hant-TW/view.html/0','','/index.php'),(1341579458,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1341579469,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1341579480,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1341579491,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1341579899,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1341579912,'98.139.241.247',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1341580003,'180.153.240.69',1,'FireFox 12.0','Windows XP','zh-cn,zh','[未知IP0801]','','','','/goods.php'),(1341582092,'157.55.109.202',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1341582629,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1341584763,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1341584765,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1341584768,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1341584834,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1341585036,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1341585176,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1341585179,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1341587488,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1341587500,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1341587511,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1341587522,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341587593,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341587604,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1341587615,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1341587626,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1341590522,'61.60.239.129',1,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYDtC_dPjAoAVKJr1gt.;_ylc=X1MDMjExNDcwNTAwMwRfcgMyBGFvA2FvBGNzcmNwdmlkAzZDVERHY3RVd0Y5NEdfUWJUODdXdFFwZlBUenZnVV8zQzZNQURmNFUEZnIDeWZwLXMEZnIyA3NidG4Ebl9ncHMDMTAEb3JpZ2luA3NycARwcXN0c','香水網','/index.php'),(1341593966,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1341594011,'180.153.240.69',1,'FireFox 12.0','Windows XP','zh-cn,zh','[未知IP0801]','','','','/gallery.php'),(1341599535,'183.60.213.27',1,'Unknow browser','Unknown','zh-CN,zh','[未知IP0801]','','','','/gallery.php'),(1341600782,'61.135.249.213',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1341601284,'61.135.249.213',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1341601479,'207.46.13.14',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1341601972,'61.135.249.213',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1341603289,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1341603473,'61.135.249.213',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1341605783,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1341607032,'65.52.109.200',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1341609692,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1341609703,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1341609714,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1341609725,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1341609738,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341609749,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341609760,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1341609777,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1341610747,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1341611359,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1341611379,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1341611394,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1341612148,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1341614557,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1341615470,'180.218.128.58',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1341615470,'180.218.128.58',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1341615471,'180.218.128.58',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1341615471,'180.218.128.58',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1341615472,'180.218.128.58',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1341615472,'180.218.128.58',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1341615472,'180.218.128.58',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1341615473,'180.218.128.58',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1341615473,'180.218.128.58',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1341615474,'180.218.128.58',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1341615474,'180.218.128.58',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1341616694,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1341617158,'1.160.236.195',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1341617174,'1.160.236.195',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1341618672,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1341619462,'65.52.104.11',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1341619895,'117.79.144.165',1,'Internet Explorer 8.0','Windows XP','','APNIC','','','','/index.php'),(1341620137,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1341620947,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1341621302,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1341622078,'61.135.249.213',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1341624265,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1341624276,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1341624292,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341624657,'66.249.67.67',1,'Safari 6531.22.7','Unknown','','美国','','','','/category.php'),(1341625962,'61.135.249.213',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/user.php'),(1341626143,'180.218.128.58',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1341626143,'180.218.128.58',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1341626143,'180.218.128.58',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1341626144,'180.218.128.58',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1341626144,'180.218.128.58',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1341626145,'180.218.128.58',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1341626145,'180.218.128.58',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1341626146,'180.218.128.58',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1341626146,'180.218.128.58',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1341626146,'180.218.128.58',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1341626147,'180.218.128.58',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1341627813,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1341627824,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1341627835,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1341627847,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1341627859,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341627871,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341627882,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1341627893,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1341629981,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1341630586,'61.135.249.213',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1341630839,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1341630849,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1341631182,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1341631205,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1341631215,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1341631562,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1341632112,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1341632260,'61.135.249.213',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1341632392,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1341632711,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1341632721,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1341633030,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1341633053,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1341633419,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1341633429,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1341633743,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1341633780,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1341634076,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1341634108,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1341634162,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1341634473,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1341634697,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1341634717,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1341634804,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1341634809,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1341634851,'91.207.7.254',1,'Internet Explorer 6.0','Windows XP','','欧洲','','','','/user.php'),(1341634860,'183.60.213.27',1,'Unknow browser','Unknown','zh-CN,zh','[未知IP0801]','','','','/gallery.php'),(1341635023,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1341635044,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1341635312,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1341635324,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1341635380,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1341635451,'207.46.13.49',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1341635670,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1341635907,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1341635917,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1341636129,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1341636131,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1341636137,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1341636203,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1341636235,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1341636256,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1341636687,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1341636708,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1341636740,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1341637240,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1341637464,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1341637475,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1341637729,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1341638946,'180.218.128.58',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1341638946,'180.218.128.58',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1341638947,'180.218.128.58',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1341638947,'180.218.128.58',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1341638948,'180.218.128.58',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1341638948,'180.218.128.58',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1341638949,'180.218.128.58',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1341638949,'180.218.128.58',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1341638949,'180.218.128.58',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1341638950,'180.218.128.58',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1341638950,'180.218.128.58',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1341639727,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1341639740,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1341641504,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1341642875,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1341645150,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1341647219,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1341647611,'61.135.249.213',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1341647948,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1341647951,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1341648857,'61.135.249.213',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1341649354,'61.135.249.213',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1341649603,'61.135.249.213',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1341649852,'61.135.249.213',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1341650044,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1341650055,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1341650069,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341650083,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1341650094,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1341650473,'61.135.249.213',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1341650722,'61.135.249.213',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/pick_out.php'),(1341651739,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1341651966,'61.135.249.213',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1341653708,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1341653711,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1341654547,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1341654995,'207.46.204.32',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1341655937,'65.52.104.11',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1341656650,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1341656938,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1341657745,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1341657761,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1341657772,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1341657783,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341658060,'180.218.128.58',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1341658060,'180.218.128.58',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1341658060,'180.218.128.58',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1341658061,'180.218.128.58',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1341658061,'180.218.128.58',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1341658062,'180.218.128.58',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1341658062,'180.218.128.58',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1341658063,'180.218.128.58',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1341658063,'180.218.128.58',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1341658063,'180.218.128.58',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1341658064,'180.218.128.58',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1341658810,'131.253.41.222',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1341661227,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341661386,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1341661453,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341661455,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1341661457,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1341661460,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1341662233,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1341662347,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1341664554,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1341664910,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1341668353,'157.55.16.222',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1341668963,'180.218.128.58',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1341668964,'180.218.128.58',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1341668964,'180.218.128.58',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1341668965,'180.218.128.58',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1341668965,'180.218.128.58',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1341668965,'180.218.128.58',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1341668966,'180.218.128.58',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1341668966,'180.218.128.58',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1341668967,'180.218.128.58',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1341668967,'180.218.128.58',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1341668967,'180.218.128.58',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1341669768,'188.165.195.156',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1341671251,'157.55.109.202',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1341673308,'98.139.241.248',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1341675145,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1341675156,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1341675167,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341675179,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1341675202,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1341677604,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1341679262,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1341679273,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1341680044,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1341680051,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341680054,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1341680056,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1341680059,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1341680290,'114.27.242.34',1,'Internet Explorer 7.0','Windows NT','zh-TW','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYQGafhPPlAAtpdr1gt.?p=%E9%A6%99%E6%B0%B4%E6%89%B9%E7%99%BC&ei=utf-8&fr=yfp&pstart=1&b=61','香水批發','/category.php'),(1341682164,'207.46.194.130',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1341683214,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1341684762,'207.46.194.114',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1341687110,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1341687121,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1341687132,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1341687143,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341687154,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1341688080,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1341688083,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1341688086,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1341692010,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1341692083,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1341693727,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1341693729,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1341693732,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1341693737,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1341694831,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1341694842,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341694853,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341694863,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1341694874,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1341695401,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1341695410,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1341695527,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1341695604,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1341695613,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1341695623,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1341695718,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1341695917,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1341695927,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1341696039,'157.55.16.178',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1341696407,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1341696421,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1341696548,'157.55.16.178',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1341696637,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1341696650,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1341696817,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1341696988,'180.153.240.69',1,'FireFox 12.0','Windows XP','zh-cn,zh','[未知IP0801]','','','','/catalog.php'),(1341697094,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1341697317,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1341697327,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1341697339,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1341697532,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1341697803,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1341698369,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1341698379,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1341698626,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1341698635,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1341698646,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1341699109,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1341699344,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1341699557,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1341699592,'207.46.13.14',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1341699769,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1341700241,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1341700481,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1341700491,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1341700733,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1341700966,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1341701165,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1341701185,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1341701450,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1341701693,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1341701705,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1341701716,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1341701922,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1341701935,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1341702588,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1341702598,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1341702795,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1341702805,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1341703005,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1341703039,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1341703048,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1341703332,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1341703353,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1341703389,'119.147.75.137',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','APNIC','','','','/goods.php'),(1341703487,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1341703695,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1341703854,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1341703988,'180.218.128.58',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1341703988,'180.218.128.58',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1341703989,'180.218.128.58',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1341703989,'180.218.128.58',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1341703989,'180.218.128.58',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1341703990,'180.218.128.58',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1341703990,'180.218.128.58',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1341703991,'180.218.128.58',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1341703991,'180.218.128.58',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1341703991,'180.218.128.58',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1341703992,'180.218.128.58',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1341704295,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1341705015,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1341707809,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1341708098,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1341708103,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1341708106,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1341708111,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1341708445,'157.55.16.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1341708807,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1341708947,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1341708949,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341710321,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1341711961,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341711975,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1341711986,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1341711998,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1341712009,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1341712795,'101.15.51.232',1,'Safari 536.11','Windows NT','zh-TW,zh','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYsa6fhPzWoADqpr1gt.?ei=UTF-8&fr=yfp&p=%2BBOOS+%E9%A6%99%E6%B0%B4&fr2=sp-qrw-orig-top&norw=1','+BOOS 香水','/goods.php'),(1341712840,'61.135.249.213',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1341713209,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1341714536,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1341714716,'61.135.249.213',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/flow.php'),(1341715019,'180.218.128.58',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1341715019,'180.218.128.58',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1341715020,'180.218.128.58',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1341715020,'180.218.128.58',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1341715021,'180.218.128.58',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1341715021,'180.218.128.58',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1341715022,'180.218.128.58',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1341715022,'180.218.128.58',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1341715023,'180.218.128.58',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1341715023,'180.218.128.58',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1341715023,'180.218.128.58',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1341717777,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1341717904,'66.249.67.67',1,'Safari 6531.22.7','Unknown','','美国','','','','/goods.php'),(1341718579,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1341718644,'61.135.249.213',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/user.php'),(1341718901,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1341719533,'61.135.249.213',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1341720160,'61.135.249.213',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1341720632,'61.135.249.213',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1341721488,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1341721491,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1341721494,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1341721846,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1341722819,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1341723168,'61.135.249.213',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1341724261,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1341724264,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1341724266,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1341724268,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341724270,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1341724271,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1341726279,'117.79.144.165',1,'Internet Explorer 8.0','Windows XP','','APNIC','','','','/index.php'),(1341727131,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1341730451,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1341730456,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1341730458,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1341733728,'220.181.125.108',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1341734560,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1341737309,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1341737312,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1341737418,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1341737668,'61.135.249.213',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1341738319,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1341738417,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341739062,'98.139.241.248',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1341739931,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1341740370,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1341740418,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1341741783,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1341741786,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1341741788,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1341741790,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341741792,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1341741794,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1341742278,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1341742377,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1341742741,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1341742892,'61.135.249.213',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1341743128,'218.94.106.101',1,'Unknow browser','Unknown','','江苏省南京市','','','','/index.php'),(1341744102,'61.135.249.213',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1341744447,'61.135.249.213',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1341744612,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1341744707,'61.135.249.213',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1341745221,'98.139.241.242',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1341745397,'61.135.249.213',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1341746348,'61.135.249.213',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1341746670,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1341746809,'66.249.67.72',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1341747318,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341747391,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1341748843,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1341748847,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1341748857,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1341748859,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1341751182,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341753842,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341755014,'157.55.109.202',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1341758899,'65.52.104.11',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1341759285,'65.52.104.11',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341761058,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1341761065,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1341761067,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1341761073,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1341761294,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1341761656,'36.225.174.100',1,'Safari 536.11','Windows NT','zh-TW,zh','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwY.OpvlPLgkA.KZr1gt.?p=%E9%A6%99%E6%B0%B4%E6%89%B9%E7%99%BC&ei=utf-8&fr=yfp&xargs=12KPjg1upStYGmmvmnN%2DmZDrDaoAtP0cHwsd5sCpIIXYZL8wZsWfV9aOGQxZ4kfN1l%2DwzWzV6kyPZFOfCPmfmrIj4%2E&psta','香水批發','/index.php'),(1341763038,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341763387,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1341764015,'36.225.174.100',2,'Safari 536.11','Windows NT','zh-TW,zh','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwZQNr_lPU2IAGXJr1gt.?p=%E9%A6%99%E6%B0%B4%E6%89%B9%E7%99%BC&ei=utf-8&fr=yfp&pstart=1&b=61','香水批發','/category.php'),(1341764816,'183.60.213.27',1,'Unknow browser','Unknown','zh-CN,zh','[未知IP0801]','','','','/gallery.php'),(1341765074,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1341766204,'209.120.218.205',1,'Safari 534.20','Windows NT','','美国','','','','/index.php'),(1341766204,'209.120.218.205',1,'Safari 534.20','Windows NT','','美国','','','','/index.php'),(1341766205,'209.120.218.205',1,'Safari 534.20','Windows NT','','美国','','','','/index.php'),(1341766220,'1.168.93.20',6,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','','','','/index.php'),(1341766507,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1341766519,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1341766532,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341767771,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1341768467,'66.249.67.72',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1341768553,'66.249.67.67',1,'Safari 6531.22.7','Unknown','','美国','','','','/goods.php'),(1341768761,'65.52.104.11',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1341768936,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1341769197,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1341770955,'65.52.109.200',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1341772894,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341772931,'65.52.104.11',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1341774084,'66.249.67.72',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1341775933,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1341779155,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341780724,'220.181.51.109',1,'Unknow browser','Unknown','','北京市','','','','/index.php'),(1341782259,'207.46.13.14',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1341782284,'65.52.109.200',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1341782939,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1341783088,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1341783099,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341783110,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1341783893,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1341785602,'61.135.249.213',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1341787102,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1341787493,'220.181.51.108',1,'Unknow browser','Unknown','','北京市','','','','/category.php'),(1341790158,'61.135.249.213',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/flow.php'),(1341791448,'61.135.249.213',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/user.php'),(1341791703,'180.153.240.68',1,'FireFox 12.0','Windows XP','zh-cn,zh','[未知IP0801]','','','','/article.php'),(1341792446,'61.135.249.213',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1341793119,'180.218.130.33',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1341793119,'180.218.130.33',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1341793119,'180.218.130.33',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1341793120,'180.218.130.33',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1341793120,'180.218.130.33',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1341793120,'180.218.130.33',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1341793121,'180.218.130.33',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1341793121,'180.218.130.33',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1341793122,'180.218.130.33',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1341793122,'180.218.130.33',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1341793122,'180.218.130.33',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1341793415,'61.135.249.213',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1341793886,'157.55.16.177',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1341793978,'61.135.249.213',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1341796150,'61.135.249.213',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1341798024,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341798027,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1341798049,'1.168.93.20',7,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','','','','/index.php'),(1341799390,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1341799460,'157.55.16.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1341804309,'46.4.120.2',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1341804309,'46.4.120.2',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1341804310,'46.4.120.2',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1341804311,'46.4.120.2',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1341804312,'46.4.120.2',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1341804514,'180.218.130.33',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1341804515,'180.218.130.33',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1341804515,'180.218.130.33',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1341804516,'180.218.130.33',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1341804516,'180.218.130.33',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1341804517,'180.218.130.33',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1341804517,'180.218.130.33',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1341804518,'180.218.130.33',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1341804518,'180.218.130.33',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1341804519,'180.218.130.33',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1341804519,'180.218.130.33',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1341805591,'157.55.16.177',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1341805711,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1341805722,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1341805733,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341805747,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1341805758,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1341807188,'183.60.213.27',1,'Unknow browser','Unknown','zh-CN,zh','[未知IP0801]','','','','/gallery.php'),(1341809203,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1341812814,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1341813767,'122.146.4.38',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://www.google.com.tw','/search?q=%E9%BB%83%E9%87%91%E6%B5%B7%E5%B2%B8%E4%BF%9D%E9%A4%8A%E5%93%81&hl=zh-TW&gbv=2&gs_l=hp.1.6.0l10.3094.4234.0.7437.2.2.0.0.0.0.47.93.2.2.0...0.0.T3umDEjbPuI&oq=%E9%BB%83%E9%87%91%E6%B5%B7%E5%B','黃金海岸保養品','/goods.php'),(1341814095,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1341814270,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1341814979,'180.218.130.33',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1341814979,'180.218.130.33',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1341814980,'180.218.130.33',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1341814980,'180.218.130.33',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1341814981,'180.218.130.33',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1341814981,'180.218.130.33',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1341814981,'180.218.130.33',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1341814982,'180.218.130.33',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1341814982,'180.218.130.33',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1341814982,'180.218.130.33',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1341814983,'180.218.130.33',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1341815897,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1341815949,'61.135.249.213',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1341816977,'61.135.249.213',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1341817345,'61.135.249.213',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1341817638,'61.135.249.213',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1341818005,'61.135.249.213',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1341818372,'61.135.249.213',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/pick_out.php'),(1341818702,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341818705,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1341818834,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1341818959,'61.135.249.213',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1341819111,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1341821656,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1341824154,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1341824778,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1341825923,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1341826180,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1341826557,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341828038,'61.135.249.213',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1341828127,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1341828301,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1341828486,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1341829150,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1341829700,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1341829847,'180.218.130.33',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1341829848,'180.218.130.33',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1341829848,'180.218.130.33',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1341829848,'180.218.130.33',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1341829849,'180.218.130.33',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1341829849,'180.218.130.33',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1341829850,'180.218.130.33',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1341829850,'180.218.130.33',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1341829850,'180.218.130.33',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1341829851,'180.218.130.33',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1341829851,'180.218.130.33',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1341830031,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1341830052,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1341831013,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1341833968,'157.55.16.178',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1341834704,'1.168.93.20',8,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1341835693,'117.79.144.165',1,'Internet Explorer 8.0','Windows XP','','APNIC','','','','/index.php'),(1341836764,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1341836775,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1341836786,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1341836797,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1341836810,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1341836821,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1341836832,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1341836843,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1341839987,'65.52.109.200',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1341840554,'180.218.130.33',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1341840554,'180.218.130.33',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1341840555,'180.218.130.33',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1341840555,'180.218.130.33',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1341840555,'180.218.130.33',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1341840556,'180.218.130.33',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1341840556,'180.218.130.33',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1341840556,'180.218.130.33',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1341840557,'180.218.130.33',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1341840557,'180.218.130.33',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1341840557,'180.218.130.33',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1341842463,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341842467,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1341844202,'157.55.109.202',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1341844208,'119.147.75.137',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','APNIC','','','','/goods.php'),(1341844247,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1341844747,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1341847368,'27.53.150.88',1,'Safari 6533.18.5','Unknown','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYkX9_pPQD8Acz5r1gt.?p=%E9%A6%99%E6%B0%B4%E5%B0%88%E8%B3%A3%E5%BA%97&fr2=sg-gac&pstart=1&b=161','香水專賣店','/index.php'),(1341848115,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1341850275,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1341850277,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1341850278,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1341850280,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1341850282,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1341850674,'207.46.13.48',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1341850997,'111.250.32.50',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1341850997,'111.250.32.50',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1341850997,'111.250.32.50',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1341853296,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1341854487,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1341854635,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1341854891,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1341855023,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1341856201,'114.24.69.138',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1341856626,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1341856909,'1.174.3.144',1,'Safari 536.11','Windows XP','zh-TW,zh','IANA','http://tw.search.yahoo.com','/search?p=%E6%A9%9F%E9%81%87%E9%82%82%E9%80%85%E9%A6%99%E6%B0%B4%E5%83%B9%E4%BD%8D&fr=yfp&ei=utf-8&v=0','機遇邂逅香水價位','/brand.php'),(1341858622,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1341858637,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1341858662,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1341858663,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1341858674,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1341859084,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1341859622,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1341859623,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1341859626,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341859628,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1341860137,'46.4.120.2',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1341860223,'207.46.13.49',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1341862390,'223.142.192.248',1,'Safari 534.30','Linux','zh-TW, en-US','IANA','http://www.google.com','/search?hl=zh-TW&client=ms-android-samsung&source=android-home&site=webhp&source=hp&q=%E8%97%8D%E8%89%B2%E7%BF%85%E8%86%80%E7%9A%84%E9%A6%99%E6%B0%B4&oq=%E8%97%8D%E8%89%B2%E7%BF%85%E8%86%80%E7%9A%84%E','藍色翅膀的香水','/goods.php'),(1341862605,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1341864613,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1341864616,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1341864618,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1341864620,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341864622,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1341865549,'66.249.67.67',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341866819,'119.47.119.118',1,'FireFox 0.10.1','Windows XP','','APNIC','','','','/index.php'),(1341866820,'119.47.119.118',1,'FireFox 0.10.1','Windows XP','','APNIC','','','','/index.php'),(1341868312,'157.55.16.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1341869795,'207.46.204.181',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1341873001,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1341873042,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1341873045,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1341873056,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1341873811,'1.168.93.20',9,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1341874799,'180.218.130.33',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1341874799,'180.218.130.33',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1341874800,'180.218.130.33',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1341874800,'180.218.130.33',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1341874801,'180.218.130.33',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1341874801,'180.218.130.33',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1341874802,'180.218.130.33',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1341874802,'180.218.130.33',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1341874802,'180.218.130.33',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1341874803,'180.218.130.33',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1341874803,'180.218.130.33',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1341876548,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1341876592,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341876603,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1341878022,'61.135.249.210',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1341878364,'61.135.249.210',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1341881650,'61.135.249.210',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1341883327,'157.55.16.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1341883706,'66.249.67.17',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1341884182,'61.135.249.210',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1341885398,'180.218.130.33',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1341885398,'180.218.130.33',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1341885399,'180.218.130.33',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1341885399,'180.218.130.33',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1341885399,'180.218.130.33',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1341885400,'180.218.130.33',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1341885400,'180.218.130.33',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1341885400,'180.218.130.33',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1341885401,'180.218.130.33',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1341885401,'180.218.130.33',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1341885401,'180.218.130.33',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1341886637,'66.249.67.3',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1341887709,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1341888212,'46.4.120.2',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1341889014,'207.46.13.48',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1341890528,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1341891471,'207.46.13.48',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1341891516,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1341892271,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1341892273,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1341892276,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1341892356,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1341892754,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1341893024,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1341893148,'66.249.67.3',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1341893495,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1341893849,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1341893872,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1341894089,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1341894111,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1341894719,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1341894904,'66.249.67.3',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341894962,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1341895182,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1341895194,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1341895226,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1341895256,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1341895267,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1341895284,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341895294,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1341895464,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1341895494,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1341895506,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1341895596,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1341895604,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1341895607,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1341895609,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1341895612,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341895614,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1341895716,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1341895747,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1341895927,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1341895960,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1341896157,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1341896426,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1341896573,'180.218.130.33',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1341896574,'180.218.130.33',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1341896574,'180.218.130.33',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1341896574,'180.218.130.33',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1341896575,'180.218.130.33',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1341896575,'180.218.130.33',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1341896575,'180.218.130.33',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1341896576,'180.218.130.33',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1341896576,'180.218.130.33',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1341896577,'180.218.130.33',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1341896577,'180.218.130.33',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1341896709,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1341896918,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1341897138,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1341897392,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1341897652,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1341897897,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1341898184,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1341898372,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1341898447,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1341898630,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1341899092,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1341899350,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1341899611,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1341899862,'66.249.67.3',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1341899881,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1341900081,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1341900465,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1341900475,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1341900948,'66.249.67.3',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1341901099,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1341901185,'66.249.67.3',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1341901622,'66.249.67.3',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341902960,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1341903292,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1341903308,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1341903919,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1341904713,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1341904946,'207.46.13.48',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1341904948,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1341906109,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/pick_out.php'),(1341907087,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1341907090,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1341908810,'180.218.130.33',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1341908810,'180.218.130.33',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1341908810,'180.218.130.33',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1341908811,'180.218.130.33',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1341908811,'180.218.130.33',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1341908812,'180.218.130.33',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1341908812,'180.218.130.33',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1341908812,'180.218.130.33',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1341908813,'180.218.130.33',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1341908813,'180.218.130.33',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1341908814,'180.218.130.33',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1341909177,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1341909585,'61.58.103.103',1,'Safari 536.11','Windows NT','zh-TW,zh','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwZUf6vtP5XAAYV5r1gt.?p=%E9%A6%99%E6%B0%B4.%E5%8C%96%E5%A6%9D%E5%93%81%E6%89%B9%E7%99%BC&fr=yfp&fr2=sb-top&pstart=1&b=31','香水.化妝品批發','/article.php'),(1341909947,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1341910029,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1341910595,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1341911707,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1341911709,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1341911712,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341911717,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1341912368,'66.249.67.3',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1341913453,'157.55.16.178',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1341914083,'66.249.67.3',1,'Safari 6531.22.7','Unknown','','美国','','','','/category.php'),(1341914637,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1341916550,'61.135.249.208',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1341916785,'111.241.55.182',1,'Internet Explorer 8.0','Windows NT','zh-TW,x-ns1pUdgHyCxN','IANA','http://www.google.com.tw','/url?sa=t&rct=j&q=%E6%A2%A8%E5%B1%B1%E9%AB%98%E5%B1%B1%E8%8C%B6&source=web&cd=44&ved=0CGoQFjADOCg&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Fgoods.php%3Fid%3D147&ei=aAb8T8SkMIjHmQWPo7WgBQ&usg=AFQjCNH1d','梨山高山茶','/goods.php'),(1341917311,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1341921572,'61.135.249.208',3,'Unknow browser','Unknown','zh-cn','北京市','','','','/user.php'),(1341921676,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1341921679,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1341921681,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341921683,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1341923970,'61.135.249.208',4,'Unknow browser','Unknown','zh-cn','北京市','','','','/flow.php'),(1341924959,'180.218.130.33',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1341924960,'180.218.130.33',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1341924960,'180.218.130.33',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1341924960,'180.218.130.33',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1341924961,'180.218.130.33',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1341924961,'180.218.130.33',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1341924961,'180.218.130.33',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1341924962,'180.218.130.33',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1341924962,'180.218.130.33',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1341924963,'180.218.130.33',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1341924963,'180.218.130.33',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1341926275,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1341926866,'66.249.67.3',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1341927153,'157.55.109.202',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1341928078,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1341930982,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1341931040,'207.46.13.49',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1341931440,'65.52.104.11',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1341931622,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1341932298,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1341935379,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1341935380,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1341935381,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1341935395,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1341935406,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341935418,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341935433,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1341935774,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1341936350,'61.135.249.217',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1341939352,'217.212.224.182',1,'Unknow browser','Unknown','','瑞典','','','','/index.php'),(1341941592,'66.249.67.3',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1341944460,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1341945947,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1341945959,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1341945970,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1341945981,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341945997,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341947159,'65.52.109.200',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1341949707,'111.250.10.175',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1341950228,'61.135.249.211',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1341950753,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1341953442,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1341954254,'61.135.249.211',3,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1341954737,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1341954747,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1341954759,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341954770,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341954781,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1341955934,'180.218.160.26',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1341955934,'180.218.160.26',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1341955934,'180.218.160.26',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1341955935,'180.218.160.26',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1341955935,'180.218.160.26',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1341955935,'180.218.160.26',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1341955936,'180.218.160.26',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1341955936,'180.218.160.26',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1341955937,'180.218.160.26',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1341955937,'180.218.160.26',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1341955937,'180.218.160.26',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1341956334,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341956492,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1341957840,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1341958355,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1341958365,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1341958745,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1341959675,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1341960414,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1341960438,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1341960669,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1341961065,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1341961087,'1.168.93.20',10,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1341961512,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1341961743,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1341961768,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1341962091,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1341962102,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1341962446,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1341962457,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1341962501,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1341962769,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1341963584,'117.79.144.165',1,'Internet Explorer 8.0','Windows XP','','APNIC','','','','/index.php'),(1341963872,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1341963991,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1341964234,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1341964391,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1341965212,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1341965222,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1341965433,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1341965456,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1341965729,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1341965794,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1341966329,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1341967057,'65.52.109.200',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1341967340,'111.250.21.244',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1341968035,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1341968084,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1341968295,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1341968316,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1341969502,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1341969513,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341969548,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1341969550,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341969835,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1341970191,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1341972002,'183.60.213.27',1,'Unknow browser','Unknown','zh-CN,zh','[未知IP0801]','','','','/category.php'),(1341973112,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1341973999,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1341974206,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1341975258,'111.254.195.226',1,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwZe86fxPiz0AYTRr1gt.;_ylc=X1MDMjE0MjQ3ODk0OARfcgMyBGZyA3lmcC1zBGZyMgNzYnRuBG5fZ3BzAzAEcXVlcnkDJUU5JUFCJTk4JUU3JUI0JTlBJUU5JUE2JTk5JUU2JUIwJUI0?p=%E9%AB%98%E7%B4%9A%E9%A6%99%E6%B0%B4&f','高級香水','/category.php'),(1341975559,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1341975750,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1341975941,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/catalog.php'),(1341976754,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1341977343,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1341977470,'183.60.213.27',1,'Unknow browser','Unknown','zh-CN,zh','[未知IP0801]','','','','/category.php'),(1341978064,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1341978075,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1341978089,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1341978100,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341978111,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341978751,'1.174.117.142',1,'Safari 536.11','Windows XP','zh-TW,zh','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwZH59vxP_HYA5ENr1gt.?p=%E9%A6%99%E6%B0%B4%E6%89%B9%E7%99%BC&ei=utf-8&fr=yfp&xargs=12KPjg1upStYGmmvmnN%2DmZDrDaoAtP0cHwsd5sCpIIXYZL8wZsVvV9aOGQxZ4kfN1l%2DwzWzV6kyPZFOfCPmfmrIj4%2E&psta','香水批發','/index.php'),(1341979777,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1341980097,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1341980401,'65.52.110.192',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1341980429,'65.52.110.192',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1341981589,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1341981592,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1341981595,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1341981889,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1341982651,'61.135.249.215',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1341982772,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1341983701,'49.159.156.40',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1341983701,'49.159.156.40',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1341983702,'49.159.156.40',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1341983702,'49.159.156.40',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1341983702,'49.159.156.40',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1341983703,'49.159.156.40',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1341983703,'49.159.156.40',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1341983704,'49.159.156.40',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1341983704,'49.159.156.40',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1341983705,'49.159.156.40',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1341983705,'49.159.156.40',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1341984345,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341984381,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341984416,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341984449,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341984482,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341984528,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341984560,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341984596,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341984630,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341984665,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341984710,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341984749,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341984789,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341984826,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341984856,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341984901,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341984932,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341984967,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341985003,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341985039,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341985082,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341985095,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1341985116,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341985148,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341985180,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341985225,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341985256,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341985286,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341985318,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341985349,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341985379,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341985421,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341985455,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341985488,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341985522,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341985555,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341985601,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341985635,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341985668,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341985702,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341985746,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341985780,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341985812,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341985844,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341985877,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341985914,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341985944,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341985979,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341986012,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341986044,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341986044,'61.135.249.215',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1341986076,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341986111,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341986135,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1341986142,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341986176,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341986207,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341986238,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341986282,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341986317,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341986349,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341986380,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341986412,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341986454,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341986486,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341986519,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341986552,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341986586,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341986625,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341986657,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341986690,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341986722,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341986760,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341986794,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341986826,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341986856,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341986887,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341986917,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341986947,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341986980,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341987012,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341987042,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341987075,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341987109,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341987140,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341987170,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341987205,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341987239,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341987273,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341987306,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341987336,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341987369,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341987401,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341987440,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1341987472,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341987502,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341987532,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341987564,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1341987603,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341987634,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341987666,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341987697,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341987729,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341987731,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1341987763,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341987797,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341987830,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341987861,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341987896,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341987930,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341987964,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341987995,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341988027,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341988058,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341988098,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341988130,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341988163,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341988197,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341988229,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341988266,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341988298,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341988328,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341988359,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341988389,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341988405,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341988436,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341988466,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341988496,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341988528,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341988581,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341988613,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341988644,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341988675,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341988679,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1341988706,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341988739,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341988774,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341988806,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341988838,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341988869,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341988914,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341988949,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341988981,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341989013,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341989045,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341989078,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341989112,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341989144,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341989176,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341989207,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341989242,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341989275,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341989307,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341989340,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341989372,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341989407,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341989439,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341989470,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341989501,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341989531,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341989565,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341989596,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341989627,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341989658,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341989689,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341989721,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341989751,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341989783,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341989814,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341989844,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341989878,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341989909,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341989940,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341989971,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341990002,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341990041,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341990074,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341990106,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341990139,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341990171,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341990190,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1341990210,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341990245,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341990280,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341990316,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341990351,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341990414,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341990448,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341990483,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341990517,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341990553,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341990602,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341990636,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341990670,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341990705,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341990737,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341990785,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341990818,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341990851,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341990882,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341990914,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341990954,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341990963,'66.249.67.79',1,'Safari 6531.22.7','Unknown','','美国','','','','/goods.php'),(1341990988,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341991022,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341991050,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/index.php'),(1341991057,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341991060,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/index.php'),(1341991060,'65.52.109.200',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1341991064,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/flow.php'),(1341991067,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/pick_out.php'),(1341991069,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/group_buy.php'),(1341991071,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/snatch.php'),(1341991073,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/catalog.php'),(1341991075,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/tag_cloud.php'),(1341991077,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/user.php'),(1341991080,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/index.php'),(1341991082,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/category.php'),(1341991085,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/category.php'),(1341991087,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/category.php'),(1341991089,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/category.php'),(1341991090,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341991092,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/category.php'),(1341991094,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/search.php'),(1341991096,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/user.php'),(1341991100,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/user.php'),(1341991102,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/category.php'),(1341991104,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/category.php'),(1341991107,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/category.php'),(1341991109,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/category.php'),(1341991111,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/category.php'),(1341991114,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/category.php'),(1341991116,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/category.php'),(1341991119,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/category.php'),(1341991121,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/category.php'),(1341991123,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/category.php'),(1341991126,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/category.php'),(1341991128,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/category.php'),(1341991128,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341991130,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/category.php'),(1341991132,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/article.php'),(1341991134,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/article.php'),(1341991137,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/article.php'),(1341991139,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/article.php'),(1341991141,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/article.php'),(1341991144,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/article.php'),(1341991146,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/brand.php'),(1341991149,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/article.php'),(1341991151,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/brand.php'),(1341991153,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/article.php'),(1341991156,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/search.php'),(1341991159,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/article_cat.php'),(1341991161,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/article_cat.php'),(1341991161,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341991163,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/goods.php'),(1341991167,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/user.php'),(1341991170,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/article.php'),(1341991172,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/search.php'),(1341991175,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/article.php'),(1341991177,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/brand.php'),(1341991180,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/article.php'),(1341991182,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/article.php'),(1341991185,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/category.php'),(1341991187,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/article.php'),(1341991189,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/article_cat.php'),(1341991191,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/article_cat.php'),(1341991193,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/article.php'),(1341991194,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1341991196,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/article_cat.php'),(1341991199,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/article_cat.php'),(1341991201,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/category.php'),(1341991203,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/article.php'),(1341991206,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/brand.php'),(1341991208,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/category.php'),(1341991210,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/category.php'),(1341991213,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/category.php'),(1341991216,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/category.php'),(1341991218,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/category.php'),(1341991220,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/category.php'),(1341991222,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/category.php'),(1341991224,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/category.php'),(1341991226,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341991227,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/category.php'),(1341991229,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/category.php'),(1341991232,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/goods.php'),(1341991235,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/goods.php'),(1341991238,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/category.php'),(1341991240,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/category.php'),(1341991243,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/flow.php'),(1341991245,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/brand.php'),(1341991248,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/category.php'),(1341991251,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/brand.php'),(1341991253,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/category.php'),(1341991258,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/category.php'),(1341991260,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/brand.php'),(1341991261,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341991263,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/category.php'),(1341991265,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/category.php'),(1341991268,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/brand.php'),(1341991270,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/brand.php'),(1341991273,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/category.php'),(1341991276,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/category.php'),(1341991278,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/brand.php'),(1341991281,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/category.php'),(1341991284,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/category.php'),(1341991287,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/brand.php'),(1341991289,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/category.php'),(1341991292,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/brand.php'),(1341991295,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/brand.php'),(1341991298,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/category.php'),(1341991300,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341991300,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/category.php'),(1341991303,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/brand.php'),(1341991305,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/brand.php'),(1341991308,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/brand.php'),(1341991311,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/category.php'),(1341991314,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/category.php'),(1341991317,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/gallery.php'),(1341991320,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/category.php'),(1341991323,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/category.php'),(1341991326,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/category.php'),(1341991328,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/goods.php'),(1341991331,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/category.php'),(1341991333,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/category.php'),(1341991335,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341991336,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/gallery.php'),(1341991339,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/goods.php'),(1341991342,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/brand.php'),(1341991344,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/brand.php'),(1341991348,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/category.php'),(1341991350,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/brand.php'),(1341991354,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/category.php'),(1341991357,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/brand.php'),(1341991359,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/category.php'),(1341991362,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/brand.php'),(1341991365,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/category.php'),(1341991365,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341991368,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/category.php'),(1341991370,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/gallery.php'),(1341991373,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/category.php'),(1341991376,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/category.php'),(1341991379,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/category.php'),(1341991381,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/category.php'),(1341991385,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/brand.php'),(1341991389,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/gallery.php'),(1341991392,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/category.php'),(1341991394,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/category.php'),(1341991397,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/category.php'),(1341991399,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341991400,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/brand.php'),(1341991403,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/category.php'),(1341991406,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/brand.php'),(1341991408,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/goods.php'),(1341991411,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/brand.php'),(1341991413,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/brand.php'),(1341991416,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/brand.php'),(1341991419,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/brand.php'),(1341991422,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/brand.php'),(1341991425,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/brand.php'),(1341991428,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/brand.php'),(1341991430,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341991431,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/brand.php'),(1341991433,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/goods.php'),(1341991436,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/search.php'),(1341991439,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/category.php'),(1341991442,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/category.php'),(1341991444,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/category.php'),(1341991447,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/brand.php'),(1341991450,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/brand.php'),(1341991453,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/category.php'),(1341991455,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/brand.php'),(1341991458,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/category.php'),(1341991461,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/brand.php'),(1341991464,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/category.php'),(1341991467,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/category.php'),(1341991468,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341991469,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/brand.php'),(1341991472,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/category.php'),(1341991475,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/brand.php'),(1341991479,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/category.php'),(1341991481,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/gallery.php'),(1341991484,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/brand.php'),(1341991487,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/gallery.php'),(1341991490,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/brand.php'),(1341991494,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/brand.php'),(1341991497,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/category.php'),(1341991499,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341991500,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/category.php'),(1341991503,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/category.php'),(1341991506,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/brand.php'),(1341991508,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/brand.php'),(1341991511,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/category.php'),(1341991514,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/category.php'),(1341991517,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/gallery.php'),(1341991519,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/category.php'),(1341991522,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/category.php'),(1341991526,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/brand.php'),(1341991528,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/category.php'),(1341991530,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341991531,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/category.php'),(1341991534,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/category.php'),(1341991537,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/brand.php'),(1341991542,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/category.php'),(1341991545,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/brand.php'),(1341991548,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/category.php'),(1341991551,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/category.php'),(1341991554,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/category.php'),(1341991557,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/brand.php'),(1341991560,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/brand.php'),(1341991562,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341991563,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/brand.php'),(1341991566,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/category.php'),(1341991569,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/category.php'),(1341991572,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/category.php'),(1341991575,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/category.php'),(1341991578,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/category.php'),(1341991581,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/category.php'),(1341991584,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/category.php'),(1341991587,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/brand.php'),(1341991590,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/brand.php'),(1341991594,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/category.php'),(1341991594,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341991596,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/brand.php'),(1341991600,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/category.php'),(1341991603,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/category.php'),(1341991607,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/gallery.php'),(1341991610,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/brand.php'),(1341991612,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/brand.php'),(1341991616,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/brand.php'),(1341991619,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/category.php'),(1341991622,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/category.php'),(1341991625,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/brand.php'),(1341991627,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341991629,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/goods.php'),(1341991632,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/brand.php'),(1341991635,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/brand.php'),(1341991639,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/gallery.php'),(1341991642,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/brand.php'),(1341991646,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/gallery.php'),(1341991648,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/category.php'),(1341991652,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/brand.php'),(1341991655,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/gallery.php'),(1341991658,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/category.php'),(1341991661,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/brand.php'),(1341991662,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341991665,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/category.php'),(1341991668,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/brand.php'),(1341991671,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/gallery.php'),(1341991674,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/brand.php'),(1341991677,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/brand.php'),(1341991681,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/brand.php'),(1341991684,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/brand.php'),(1341991688,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/brand.php'),(1341991691,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/brand.php'),(1341991693,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341991701,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1341991724,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341991732,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/brand.php'),(1341991735,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/category.php'),(1341991738,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/category.php'),(1341991741,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/category.php'),(1341991744,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/category.php'),(1341991748,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/brand.php'),(1341991751,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/brand.php'),(1341991754,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/brand.php'),(1341991755,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341991757,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/brand.php'),(1341991760,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/category.php'),(1341991762,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/brand.php'),(1341991766,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/category.php'),(1341991769,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/brand.php'),(1341991772,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/brand.php'),(1341991775,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/brand.php'),(1341991778,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/brand.php'),(1341991782,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/category.php'),(1341991784,'91.205.96.13',1,'Unknow browser','Unknown','en-us,en','欧洲','','','','/brand.php'),(1341991793,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341991827,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341991861,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341991894,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341991925,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341991965,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341991997,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341992030,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341992060,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341992092,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341992129,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341992162,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341992194,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341992225,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341992257,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341992294,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341992329,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341992362,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341992393,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341992425,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341992464,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341992478,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1341992480,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341992499,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341992534,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341992567,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341992601,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341992634,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341992665,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341992696,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341992729,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341992761,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341992800,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341992832,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341992866,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341992900,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341992933,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341992968,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341993002,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341993033,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341993064,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341993069,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1341993096,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341993131,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341993164,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341993196,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341993230,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341993260,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341993296,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341993330,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1341993362,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341993395,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341993426,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341993462,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341993494,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341993526,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341993556,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341993587,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341993620,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341993653,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341993683,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341993715,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341993746,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341993776,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341993807,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341993839,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341993870,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341993901,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341993936,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341993968,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341993998,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341994030,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341994062,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1341994104,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341994135,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341994167,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341994198,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341994228,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341994258,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341994290,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341994321,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341994351,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341994383,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341994422,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341994452,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341994483,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341994513,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341994543,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341994579,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341994610,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341994640,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341994671,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341994702,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341994733,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341994765,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341994787,'1.168.93.20',11,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1341994795,'49.159.156.40',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1341994795,'49.159.156.40',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1341994795,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341994795,'49.159.156.40',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1341994796,'49.159.156.40',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1341994796,'49.159.156.40',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1341994797,'49.159.156.40',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1341994797,'49.159.156.40',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1341994797,'49.159.156.40',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1341994798,'49.159.156.40',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1341994798,'49.159.156.40',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1341994799,'49.159.156.40',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1341994810,'1.168.93.20',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1341994810,'1.168.93.20',12,'Internet Explorer 7.0','Windows NT','zh-TW','IANA','','','','/index.php'),(1341994817,'60.191.208.146',1,'Internet Explorer 8.0','Windows XP','zh-cn','浙江省金华市','','','','/index.php'),(1341994825,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341994855,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341994888,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341994918,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341994949,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341994978,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341995009,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341995041,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341995072,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341995102,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341995133,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341995163,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341995199,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341995229,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341995260,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341995290,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341995320,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341995351,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341995381,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341995411,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341995442,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341995472,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341995521,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341995556,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341995588,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1341995619,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1341995652,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1341995694,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1341995732,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1341995767,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1341995805,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1341995841,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1341995894,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1341995932,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1341995937,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1341995969,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1341995970,'220.181.127.17',1,'Internet Explorer 6.0','Windows XP','','北京市','http://www.chanshanger.com.tw','/','','/category.php'),(1341996005,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1341996040,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1341996081,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1341996096,'220.181.127.17',1,'Internet Explorer 6.0','Windows XP','','北京市','http://www.chanshanger.com.tw','/','','/category.php'),(1341996118,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1341996157,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1341996194,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1341996228,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1341996276,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1341996309,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1341996343,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1341996374,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1341996405,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1341996443,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1341996477,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1341996510,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1341996542,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1341996574,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1341996614,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1341996647,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1341996679,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1341996712,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1341996745,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1341996780,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1341996815,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1341996849,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1341996881,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1341996912,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1341996952,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1341996986,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1341997017,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1341997048,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1341997080,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1341997112,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1341997145,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1341997178,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1341997209,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1341997241,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1341997278,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1341997309,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1341997341,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1341997373,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1341997404,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1341997443,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1341997478,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1341997514,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1341997547,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1341997581,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1341997625,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1341997661,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1341997696,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1341997731,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1341997764,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1341997802,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1341997839,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1341997874,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1341997907,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1341997938,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1341997985,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1341998021,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1341998058,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1341998094,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1341998130,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1341998177,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1341998207,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1341998242,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1341998274,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1341998918,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1341999226,'157.55.16.222',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1341999429,'220.181.127.17',1,'Internet Explorer 6.0','Windows XP','','北京市','http://www.chanshanger.com.tw','/','','/category.php'),(1341999432,'220.181.127.17',1,'Internet Explorer 6.0','Windows XP','','北京市','http://www.chanshanger.com.tw','/','','/category.php'),(1341999549,'220.181.127.17',1,'Internet Explorer 6.0','Windows XP','','北京市','http://www.chanshanger.com.tw','/','','/index.php'),(1342000995,'59.41.166.23',1,'Internet Explorer 8.0','Windows XP','zh-tw','广东省广州市','','','','/index.php'),(1342000997,'59.41.166.23',1,'Internet Explorer 8.0','Windows XP','zh-tw','广东省广州市','','','','/brand.php'),(1342001163,'220.181.127.17',1,'Internet Explorer 6.0','Windows XP','','北京市','http://www.chanshanger.com.tw','/','','/index.php'),(1342001714,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1342003297,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1342003303,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1342004985,'49.159.156.40',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1342004985,'49.159.156.40',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1342004986,'49.159.156.40',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1342004986,'49.159.156.40',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1342004986,'49.159.156.40',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1342004987,'49.159.156.40',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1342004987,'49.159.156.40',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1342004987,'49.159.156.40',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1342004988,'49.159.156.40',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1342004988,'49.159.156.40',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1342004988,'49.159.156.40',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1342005314,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1342007079,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1342007079,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1342007081,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1342007083,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1342007084,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1342008972,'183.60.213.27',1,'Unknow browser','Unknown','zh-CN,zh','[未知IP0801]','','','','/category.php'),(1342010889,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1342011278,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1342012266,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1342012993,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1342013023,'207.46.194.72',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1342013515,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1342013615,'183.60.213.27',1,'Unknow browser','Unknown','zh-CN,zh','[未知IP0801]','','','','/gallery.php'),(1342013853,'157.55.109.202',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1342014032,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1342014256,'65.52.109.200',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1342014521,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1342014533,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1342014915,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1342015995,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1342016006,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1342016475,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1342016988,'118.167.82.63',1,'Safari 536.11','Windows XP','zh-TW,zh','APNIC','http://tw.search.yahoo.com','/search;_ylt=A8tUwYqhiv1P604A2pVr1gt.?p=%E9%A6%99%E6%B0%B4%E6%89%B9%E7%99%BC&fr=yfp&fr2=sb-top&xargs=12KPjg1upStYGmmvmnN%2DmZDrDaoAtP0cHwsd5sCpIIXYZL8wZsWPV9aOGQxZ4kfN1k%2DwzWzV6kyPZFOfCPmfirIj4%2E&ps','香水批發','/index.php'),(1342017606,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1342018741,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1342018763,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1342018783,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1342019126,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1342019474,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1342019590,'66.249.67.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1342020105,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/user.php'),(1342020219,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1342020588,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1342021113,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1342021119,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1342021121,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1342021124,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1342021586,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1342022157,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1342022168,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1342022179,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1342022190,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1342025392,'61.135.249.211',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1342025441,'65.52.110.192',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1342028543,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1342028556,'61.135.249.211',3,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1342032125,'61.135.249.211',4,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1342033016,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1342033043,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1342033060,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1342034621,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1342036883,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1342037074,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1342039238,'66.249.67.47',1,'Safari 6531.22.7','Unknown','','美国','','','','/category.php'),(1342043725,'65.52.104.11',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1342044138,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1342044141,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1342044143,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1342044145,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1342044147,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1342044466,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1342044635,'118.170.16.210',13,'Internet Explorer 9.0','Windows NT','zh-TW','APNIC','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1342044941,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1342044952,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1342045107,'188.165.195.156',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1342046793,'183.60.213.27',1,'Unknow browser','Unknown','zh-CN,zh','[未知IP0801]','','','','/gallery.php'),(1342049579,'180.218.160.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1342049580,'180.218.160.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1342049580,'180.218.160.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1342049580,'180.218.160.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1342049581,'180.218.160.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1342049581,'180.218.160.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1342049582,'180.218.160.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1342049582,'180.218.160.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1342049582,'180.218.160.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1342049583,'180.218.160.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1342049583,'180.218.160.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1342050442,'98.139.241.241',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1342051872,'118.170.16.210',14,'Internet Explorer 9.0','Windows NT','zh-TW','APNIC','http://www.chanshanger.com.tw','/index.php','','/category.php'),(1342053844,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1342056518,'183.60.213.27',1,'Unknow browser','Unknown','zh-CN,zh','[未知IP0801]','','','','/goods.php'),(1342057279,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1342059051,'203.64.92.10',1,'Internet Explorer 8.0','Windows NT','zh-TW','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYzjMP5PHWsARz1r1gt.?p=channel%20%E7%9A%84%E9%A6%99%E6%B0%B4%20%20%E5%83%B9%E6%A0%BC&fr2=sb-top&fr=yfp-s','channel 的香水  價格','/brand.php'),(1342059560,'65.52.110.192',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1342060820,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1342060826,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1342060829,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1342061002,'66.249.67.26',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1342061735,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1342062319,'66.249.67.26',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1342064102,'61.135.249.214',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1342065104,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1342067481,'157.55.18.22',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1342068232,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1342070264,'61.135.249.214',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1342070721,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1342071693,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1342071695,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1342071698,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1342071700,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1342071703,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1342071887,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1342071896,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1342071898,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1342071900,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1342072299,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1342072680,'118.170.16.210',15,'Internet Explorer 9.0','Windows NT','zh-TW','APNIC','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1342074504,'61.135.249.214',3,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1342076287,'183.60.213.27',1,'Unknow browser','Unknown','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1342077024,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1342078630,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1342079007,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1342079335,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1342080029,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1342080247,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1342081653,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1342081681,'207.46.194.111',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1342081998,'220.130.205.207',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwZNqi_5PMncAo3Jr1gt.;_ylc=X1MDMjExNDcwNTAwMwRfcgMyBGFvA2FvBGNzcmNwdmlkA1YuVVFtY3RVd0ZfMS5rbDdUN0RWTWdILjNJTE56MF8uaTIwQUJXNGsEZnIDeWZwBGZyMgNzYnRuBG5fZ3BzAzYEb3JpZ2luA3NycARwcXN0cgPME','藏香閣','/index.php'),(1342083163,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1342083257,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1342083448,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1342083644,'113.142.18.117',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/category.php'),(1342083649,'113.142.18.116',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/category.php'),(1342084430,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1342084556,'117.79.144.165',1,'Internet Explorer 8.0','Windows XP','','APNIC','','','','/index.php'),(1342084835,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1342084929,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1342085298,'157.55.18.22',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1342085305,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1342085308,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1342085310,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1342085312,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1342085314,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1342085315,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1342085318,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1342085323,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1342085325,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1342086527,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1342093559,'180.218.160.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1342093560,'180.218.160.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1342093560,'180.218.160.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1342093560,'180.218.160.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1342093561,'180.218.160.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1342093561,'180.218.160.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1342093562,'180.218.160.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1342093562,'180.218.160.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1342093563,'180.218.160.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1342093564,'180.218.160.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1342093564,'180.218.160.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1342093813,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1342093874,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1342094020,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1342094033,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1342094043,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1342094055,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1342094880,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1342096076,'125.224.149.185',1,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://tw.search.yahoo.com','/search?p=chanshanger&fr=yfp&ei=utf-8&v=0','chanshanger','/index.php'),(1342097818,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1342097830,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1342097848,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1342097858,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1342098014,'61.135.249.207',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1342102113,'157.55.109.202',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1342110972,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1342110975,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1342111612,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1342111623,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1342111634,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1342111645,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1342113854,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1342116801,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1342116871,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1342118763,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1342119572,'65.52.109.151',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1342121682,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1342121945,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1342122637,'118.170.16.210',16,'Internet Explorer 9.0','Windows NT','zh-TW','APNIC','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1342123573,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1342124031,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1342124042,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1342124053,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1342124190,'61.135.249.209',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/user.php'),(1342124980,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1342126086,'220.181.51.107',1,'Unknow browser','Unknown','','北京市','','','','/category.php'),(1342126962,'207.46.204.181',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1342127141,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1342129665,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1342129730,'66.249.67.47',1,'Safari 6531.22.7','Unknown','','美国','','','','/goods.php'),(1342130351,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1342130470,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1342130534,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1342130657,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1342130774,'65.52.104.11',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1342130780,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1342130906,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1342131098,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1342131109,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1342131328,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1342131338,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1342131786,'61.135.249.209',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1342131858,'180.218.160.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1342131858,'180.218.160.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1342131859,'180.218.160.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1342131859,'180.218.160.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1342131859,'180.218.160.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1342131860,'180.218.160.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1342131860,'180.218.160.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1342131861,'180.218.160.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1342131861,'180.218.160.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1342131861,'180.218.160.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1342131862,'180.218.160.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1342131949,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1342131960,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1342132242,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1342132325,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1342132335,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1342132712,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1342133064,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1342133284,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1342133819,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1342133956,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1342133984,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1342134161,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1342134303,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1342134427,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1342134437,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1342134524,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1342134534,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1342134654,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1342134871,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1342134873,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1342134886,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1342134986,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1342135707,'61.135.249.209',3,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1342135729,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1342135856,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1342137504,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1342137511,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1342141676,'118.170.16.210',17,'Internet Explorer 9.0','Windows NT','zh-TW','APNIC','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1342142441,'180.218.160.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1342142441,'180.218.160.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1342142441,'180.218.160.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1342142442,'180.218.160.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1342142442,'180.218.160.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1342142443,'180.218.160.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1342142443,'180.218.160.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1342142443,'180.218.160.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1342142444,'180.218.160.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1342142444,'180.218.160.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1342142444,'180.218.160.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1342145643,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1342146706,'118.170.16.210',18,'Internet Explorer 9.0','Windows NT','zh-TW','APNIC','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1342148122,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1342148133,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1342148144,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1342148155,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1342148166,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1342148177,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1342148178,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1342148189,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1342148200,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1342150945,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1342150956,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1342150966,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1342152497,'118.170.16.210',19,'Internet Explorer 9.0','Windows NT','zh-TW','APNIC','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1342153002,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1342153811,'65.52.110.192',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1342154612,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1342156994,'117.56.65.130',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','http://www.google.com.tw','/url?sa=t&rct=j&q=%E9%A0%82%E7%B4%9A%E9%A6%99%E6%B0%B4&source=web&cd=5&ved=0CG8QFjAE&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Fcategory.php%3Fid%3D9&ei=tbD_T6CYN4KgiQeVucCbCA&usg=AFQjCNFQcMisXsJEPLKvF','頂級香水','/category.php'),(1342157203,'118.170.16.210',20,'Internet Explorer 9.0','Windows NT','zh-TW','APNIC','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1342157929,'118.170.16.210',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1342157929,'118.170.16.210',21,'Internet Explorer 7.0','Windows NT','zh-TW','APNIC','','','','/index.php'),(1342158089,'122.201.213.37',1,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','','','','/index.php'),(1342158160,'65.52.110.192',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1342158407,'114.41.106.110',1,'Safari 536.11','Windows XP','zh-TW,zh','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYCasf9P6jkA6Hdr1gt.?p=%E9%A6%99%E6%B0%B4%E6%89%B9%E7%99%BC&fr=yfp&fr2=sb-top&pstart=1&b=11','香水批發','/index.php'),(1342159225,'61.135.249.216',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1342160329,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1342160340,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1342160352,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1342160362,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1342160373,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1342160384,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1342160904,'183.60.213.27',1,'Unknow browser','Unknown','zh-CN,zh','[未知IP0801]','','','','/gallery.php'),(1342161485,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1342162683,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1342162788,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1342163427,'61.135.249.216',3,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1342163693,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1342163704,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1342163715,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1342163735,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1342163787,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1342164658,'207.46.204.181',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1342165113,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1342166769,'180.177.161.237',1,'Internet Explorer 7.0','Windows XP','zh-tw','[未知IP0801]','http://tw.search.yahoo.com','/search;_ylt=A8tUwYsG1v9PclAAbUhr1gt.;_ylc=X1MDMjExNDcwNTAwMwRfcgMyBGFvA2FvBGNzcmNwdmlkAzhVZFouOHRVd0Y5V1JqVlhUNXZfUlFQMXRMR2g3VV9fMW1zQUJ2Nk0EZnIDeWZwLXMEZnIyA3NidG4Ebl9ncHMDMgRvcmlnaW4Dc3JwBHBxc3RyA','鑽石香水','/goods.php'),(1342167140,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1342168379,'180.218.130.80',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1342168379,'180.218.130.80',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1342168380,'180.218.130.80',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1342168380,'180.218.130.80',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1342168381,'180.218.130.80',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1342168381,'180.218.130.80',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1342168381,'180.218.130.80',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1342168382,'180.218.130.80',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1342168382,'180.218.130.80',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1342168382,'180.218.130.80',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1342168383,'180.218.130.80',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1342168819,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1342171782,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1342171796,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1342171807,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1342173308,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1342173319,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1342173335,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1342173346,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1342173480,'118.170.16.210',22,'Internet Explorer 9.0','Windows NT','zh-TW','APNIC','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1342174057,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1342177240,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1342178690,'180.218.130.80',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1342178690,'180.218.130.80',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1342178691,'180.218.130.80',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1342178691,'180.218.130.80',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1342178692,'180.218.130.80',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1342178692,'180.218.130.80',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1342178692,'180.218.130.80',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1342178693,'180.218.130.80',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1342178693,'180.218.130.80',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1342178694,'180.218.130.80',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1342178694,'180.218.130.80',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1342179058,'118.170.16.210',23,'Internet Explorer 9.0','Windows NT','zh-TW','APNIC','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1342183337,'118.170.16.210',24,'Internet Explorer 9.0','Windows NT','zh-TW','APNIC','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1342184461,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1342184472,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1342184483,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1342185556,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1342185557,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1342185559,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1342185561,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1342185563,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1342187138,'65.52.104.11',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1342187165,'65.52.110.192',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1342187731,'118.170.16.210',25,'Internet Explorer 9.0','Windows NT','zh-TW','APNIC','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1342189651,'118.170.16.210',26,'Internet Explorer 9.0','Windows NT','zh-TW','APNIC','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1342190791,'157.55.109.213',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1342191765,'118.170.16.210',27,'Internet Explorer 9.0','Windows NT','zh-TW','APNIC','http://www.chanshanger.com.tw','/category.php?id=9','','/index.php'),(1342192313,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1342192867,'117.79.144.165',1,'Internet Explorer 8.0','Windows XP','','APNIC','','','','/index.php'),(1342193427,'125.224.149.2',2,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwZfwPgBQ23YAGxFr1gt.;_ylc=X1MDMjExNDcwNTAwMwRfcgMyBGNzcmNwdmlkA1ZickF4OHRVd0YuUTRJUkRUX190NEFidmZlQ1ZBbEFBUHRvQUF5Q1oEZnIDeWZwLXMEZnIyA3NnLWdhYwRpdANncARuX2dwcwMxMARvcmlnaW4Dc3JwBHBvc','藏香閣','/index.php'),(1342194901,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1342194913,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1342194923,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1342194936,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1342194947,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1342196102,'183.60.213.27',1,'Unknow browser','Unknown','zh-CN,zh','[未知IP0801]','','','','/goods.php'),(1342196598,'118.170.16.210',28,'Internet Explorer 9.0','Windows NT','zh-TW','APNIC','http://www.chanshanger.com.tw','/','','/index.php'),(1342197417,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1342197658,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1342197661,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1342197663,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1342197664,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1342197666,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1342197668,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1342197670,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1342197671,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1342197673,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1342197675,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1342197676,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1342199879,'65.52.104.11',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1342201125,'114.24.92.24',1,'Opera 9.80','Windows XP','zh-TW,zh','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwZEPXQBQPAMAGuFr1gt.?ei=UTF-8&fr=yfp&p=%2Bboos%E9%A6%99%E6%B0%B4&fr2=sp-qrw-orig-top&norw=1','+boos香水','/goods.php'),(1342203576,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1342203793,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1342203984,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1342204016,'183.60.213.27',1,'Unknow browser','Unknown','zh-CN,zh','[未知IP0801]','','','','/goods.php'),(1342204390,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1342204436,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1342204669,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1342204884,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1342204960,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1342205148,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1342205305,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1342205691,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1342205867,'183.60.213.27',1,'Unknow browser','Unknown','zh-CN,zh','[未知IP0801]','','','','/goods.php'),(1342205944,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1342206140,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1342206232,'65.52.110.192',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1342206264,'66.249.67.26',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1342206271,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1342206308,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1342206503,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1342206887,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1342206898,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1342207283,'65.52.109.151',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1342207295,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1342207692,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1342207712,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1342208873,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1342208884,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1342209100,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1342209138,'66.249.67.47',1,'Safari 6531.22.7','Unknown','','美国','','','','/category.php'),(1342209206,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1342209292,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1342209305,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1342209360,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1342209497,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1342209707,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1342209735,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1342209963,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1342210014,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1342210254,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1342210491,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1342210737,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1342210740,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1342210742,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1342210743,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1342210744,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1342210746,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1342210896,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1342211111,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1342211122,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1342211243,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1342211345,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1342211357,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1342211372,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1342211383,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1342211568,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1342211761,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1342211794,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1342211960,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1342212005,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1342212220,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1342212468,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1342212530,'211.99.227.130',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1342212664,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1342212905,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1342212919,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1342213336,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1342213347,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1342213551,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1342213792,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1342213801,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1342214127,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1342214212,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1342214222,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1342214658,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1342214669,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1342215095,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1342215105,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1342215298,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1342215553,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1342215563,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1342215778,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1342215873,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1342215992,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1342216737,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1342218531,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1342219045,'118.170.16.210',29,'Internet Explorer 9.0','Windows NT','zh-TW','APNIC','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1342219113,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1342219540,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1342219704,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1342220587,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1342220983,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1342221423,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1342221797,'122.100.101.34',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1342221797,'122.100.101.34',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1342221798,'122.100.101.34',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1342221798,'122.100.101.34',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1342221799,'122.100.101.34',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1342221799,'122.100.101.34',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1342221799,'122.100.101.34',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1342221800,'122.100.101.34',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1342221800,'122.100.101.34',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1342221801,'122.100.101.34',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1342221801,'122.100.101.34',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1342221835,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1342222358,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1342223787,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1342223792,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1342223795,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1342224203,'118.170.16.210',30,'Internet Explorer 9.0','Windows NT','zh-TW','APNIC','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1342224846,'65.52.109.151',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1342225453,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1342230283,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1342230638,'183.60.213.27',1,'Unknow browser','Unknown','zh-CN,zh','[未知IP0801]','','','','/goods.php'),(1342231143,'118.170.16.210',31,'Internet Explorer 9.0','Windows NT','zh-TW','APNIC','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1342231866,'65.52.104.11',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1342233211,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1342235148,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1342237224,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1342237235,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1342237246,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1342237257,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1342237267,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1342237279,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1342237844,'183.60.213.27',1,'Unknow browser','Unknown','zh-CN,zh','[未知IP0801]','','','','/gallery.php'),(1342238692,'118.170.16.210',32,'Internet Explorer 9.0','Windows NT','zh-TW','APNIC','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1342239045,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1342242021,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1342242413,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1342247140,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1342248147,'118.170.16.210',33,'Internet Explorer 9.0','Windows NT','zh-TW','APNIC','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1342249107,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1342249110,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1342249112,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1342249114,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1342250116,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1342250117,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1342250119,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1342250120,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1342250122,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1342250123,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1342250125,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1342250127,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1342250721,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1342251924,'118.170.16.210',34,'Internet Explorer 9.0','Windows NT','zh-TW','APNIC','http://www.chanshanger.com.tw','/','','/article.php'),(1342252404,'119.77.193.84',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1342252404,'119.77.193.84',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1342252404,'119.77.193.84',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1342252405,'119.77.193.84',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1342252405,'119.77.193.84',1,'Unknow browser','Unknown','','APNIC','','','','/goods.php'),(1342252406,'119.77.193.84',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1342252406,'119.77.193.84',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1342252406,'119.77.193.84',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1342252407,'119.77.193.84',1,'Unknow browser','Unknown','','APNIC','','','','/goods.php'),(1342252407,'119.77.193.84',1,'Unknow browser','Unknown','','APNIC','','','','/gallery.php'),(1342252407,'119.77.193.84',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1342257514,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1342258625,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1342259799,'220.181.125.108',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1342261534,'118.170.16.210',35,'Internet Explorer 9.0','Windows NT','zh-TW','APNIC','','','','/index.php'),(1342262163,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1342262317,'119.77.193.84',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1342262318,'119.77.193.84',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1342262318,'119.77.193.84',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1342262319,'119.77.193.84',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1342262319,'119.77.193.84',1,'Unknow browser','Unknown','','APNIC','','','','/goods.php'),(1342262319,'119.77.193.84',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1342262320,'119.77.193.84',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1342262320,'119.77.193.84',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1342262320,'119.77.193.84',1,'Unknow browser','Unknown','','APNIC','','','','/goods.php'),(1342262321,'119.77.193.84',1,'Unknow browser','Unknown','','APNIC','','','','/gallery.php'),(1342262321,'119.77.193.84',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1342262491,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1342263530,'124.115.1.61',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1342266925,'118.170.16.210',36,'Internet Explorer 9.0','Windows NT','zh-TW','APNIC','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1342268791,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1342268794,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1342268796,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1342268799,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1342269830,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1342269831,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1342269833,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1342269835,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1342269836,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1342269838,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1342269839,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1342269840,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1342272058,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1342273185,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1342273195,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1342273205,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1342273368,'119.77.193.84',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1342273369,'119.77.193.84',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1342273369,'119.77.193.84',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1342273369,'119.77.193.84',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1342273370,'119.77.193.84',1,'Unknow browser','Unknown','','APNIC','','','','/goods.php'),(1342273370,'119.77.193.84',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1342273371,'119.77.193.84',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1342273371,'119.77.193.84',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1342273371,'119.77.193.84',1,'Unknow browser','Unknown','','APNIC','','','','/goods.php'),(1342273372,'119.77.193.84',1,'Unknow browser','Unknown','','APNIC','','','','/gallery.php'),(1342273372,'119.77.193.84',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1342274156,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1342274574,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1342275015,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1342275654,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1342275688,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1342276120,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1342276547,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1342277369,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1342277600,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1342277816,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1342278230,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/group_buy.php'),(1342278262,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1342278282,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1342278320,'118.170.16.210',37,'Internet Explorer 9.0','Windows NT','zh-TW','APNIC','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1342278592,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1342278721,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1342278731,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1342278883,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1342279166,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1342279346,'183.60.213.27',1,'Unknow browser','Unknown','zh-CN,zh','[未知IP0801]','','','','/goods.php'),(1342279590,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1342280158,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1342281221,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1342281240,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1342281452,'157.55.109.213',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1342283553,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1342283725,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1342283728,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1342283731,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1342284119,'188.165.195.156',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1342285172,'118.170.16.210',38,'Internet Explorer 9.0','Windows NT','zh-TW','APNIC','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1342285965,'114.33.217.73',1,'Safari 536.11','Windows NT','zh-TW,zh','IANA','http://tw.search.yahoo.com','/search?p=%E8%97%8F%E9%A6%99%E9%96%A3%E6%89%B9%E7%99%BC&fr=yfp&ei=utf-8&v=0','藏香閣批發','/index.php'),(1342286680,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1342286690,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1342287511,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1342287911,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1342293660,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1342295481,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1342295484,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1342295487,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1342295489,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1342296176,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1342296183,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1342296186,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1342296188,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1342303784,'66.249.67.47',1,'Safari 6531.22.7','Unknown','','美国','','','','/category.php'),(1342307867,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1342308107,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1342309535,'119.77.193.84',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1342309536,'119.77.193.84',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1342309536,'119.77.193.84',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1342309537,'119.77.193.84',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1342309537,'119.77.193.84',1,'Unknow browser','Unknown','','APNIC','','','','/goods.php'),(1342309538,'119.77.193.84',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1342309538,'119.77.193.84',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1342309538,'119.77.193.84',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1342309539,'119.77.193.84',1,'Unknow browser','Unknown','','APNIC','','','','/goods.php'),(1342309539,'119.77.193.84',1,'Unknow browser','Unknown','','APNIC','','','','/gallery.php'),(1342309539,'119.77.193.84',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1342310638,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1342310654,'157.55.18.22',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1342312411,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1342312421,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1342312432,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1342312443,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1342312454,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1342312465,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1342314184,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1342314187,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1342314189,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1342314191,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1342314927,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1342315205,'118.170.29.160',39,'Internet Explorer 9.0','Windows NT','zh-TW','APNIC','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1342315443,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1342316316,'117.79.144.165',1,'Internet Explorer 8.0','Windows XP','','APNIC','','','','/index.php'),(1342317827,'69.164.111.198',1,'Internet Explorer 8.0','Windows NT','','美国','','','','/index.php'),(1342319904,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1342320068,'112.90.120.141',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','http://www.google.com.tw','/search?q=%E9%A6%99%E6%B0%B4+inurl:goods.php%3Fid%3D&hl=zh-CN&lr=lang_zh-TW&cr=countryTW&newwindow=1&as_qdr=all&as_rights=%E4%B8%8D%E6%8C%89%E7%85%A7%E8%AE%B8%E5%8F%AF%E8%BF%87%E6%BB%A4&tbs=lr:lang_1z','香水 inurl:goods.php?id=','/goods.php'),(1342320566,'119.77.193.84',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1342320566,'119.77.193.84',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1342320567,'119.77.193.84',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1342320567,'119.77.193.84',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1342320568,'119.77.193.84',1,'Unknow browser','Unknown','','APNIC','','','','/goods.php'),(1342320568,'119.77.193.84',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1342320568,'119.77.193.84',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1342320569,'119.77.193.84',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1342320569,'119.77.193.84',1,'Unknow browser','Unknown','','APNIC','','','','/goods.php'),(1342320569,'119.77.193.84',1,'Unknow browser','Unknown','','APNIC','','','','/gallery.php'),(1342320570,'119.77.193.84',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1342320785,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1342321216,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1342322766,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1342325438,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1342325843,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1342327181,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1342327387,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1342327555,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1342328295,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1342328302,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1342328531,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1342328708,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1342329248,'36.229.197.128',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=%E7%94%B7%E5%A3%AB%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','男士香水','/category.php'),(1342329740,'65.52.109.151',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1342330250,'118.170.29.160',40,'Internet Explorer 9.0','Windows NT','zh-TW','APNIC','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1342330360,'157.55.16.222',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1342331250,'119.77.193.84',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1342331250,'119.77.193.84',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1342331251,'119.77.193.84',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1342331251,'119.77.193.84',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1342331252,'119.77.193.84',1,'Unknow browser','Unknown','','APNIC','','','','/goods.php'),(1342331252,'119.77.193.84',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1342331252,'119.77.193.84',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1342331253,'119.77.193.84',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1342331253,'119.77.193.84',1,'Unknow browser','Unknown','','APNIC','','','','/goods.php'),(1342331253,'119.77.193.84',1,'Unknow browser','Unknown','','APNIC','','','','/gallery.php'),(1342331254,'119.77.193.84',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1342331373,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1342331375,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1342331377,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1342331379,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1342332535,'1.160.231.248',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1342334283,'98.139.241.241',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1342337293,'114.33.217.73',2,'Safari 536.11','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/goods.php?id=146','','/article.php'),(1342340248,'216.145.5.42',1,'FireFox 3.5.2','Windows XP','en-us,fr-be','美国','http://whois.domaintools.com','/chanshanger.com.tw','','/index.php'),(1342342833,'119.77.193.84',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1342342833,'119.77.193.84',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1342342834,'119.77.193.84',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1342342834,'119.77.193.84',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1342342834,'119.77.193.84',1,'Unknow browser','Unknown','','APNIC','','','','/goods.php'),(1342342835,'119.77.193.84',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1342342835,'119.77.193.84',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1342342835,'119.77.193.84',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1342342836,'119.77.193.84',1,'Unknow browser','Unknown','','APNIC','','','','/goods.php'),(1342342836,'119.77.193.84',1,'Unknow browser','Unknown','','APNIC','','','','/gallery.php'),(1342342837,'119.77.193.84',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1342343495,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1342343534,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1342343536,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1342343538,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1342343541,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1342343543,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1342343592,'98.139.241.240',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1342343795,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1342343797,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1342343815,'118.170.29.160',41,'Internet Explorer 9.0','Windows NT','zh-TW','APNIC','http://www.chanshanger.com.tw','/goods.php?id=112','','/index.php'),(1342344065,'50.97.98.131',1,'FireFox 3.0.6','Windows XP','','IANA','','','','/index.php'),(1342344591,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1342344884,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1342345482,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1342345631,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1342345870,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1342346002,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1342346112,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1342347445,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1342347883,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1342347925,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1342348352,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1342348378,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1342348781,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1342348792,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1342349237,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1342349896,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1342350201,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1342350210,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1342350549,'65.52.109.151',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1342350630,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1342350652,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1342350663,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1342350926,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1342351153,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1342351416,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1342351639,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1342353003,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1342353504,'119.77.193.84',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1342353505,'119.77.193.84',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1342353505,'119.77.193.84',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1342353506,'119.77.193.84',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1342353506,'119.77.193.84',1,'Unknow browser','Unknown','','APNIC','','','','/goods.php'),(1342353507,'119.77.193.84',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1342353507,'119.77.193.84',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1342353508,'119.77.193.84',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1342353508,'119.77.193.84',1,'Unknow browser','Unknown','','APNIC','','','','/goods.php'),(1342353509,'119.77.193.84',1,'Unknow browser','Unknown','','APNIC','','','','/gallery.php'),(1342353509,'119.77.193.84',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1342354038,'198.245.50.47',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1342354041,'198.245.50.47',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1342354044,'198.245.50.47',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1342354049,'198.245.50.47',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1342354089,'198.245.50.47',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1342354092,'198.245.50.47',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1342354094,'198.245.50.47',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1342354099,'198.245.50.47',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1342354102,'198.245.50.47',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1342354105,'198.245.50.47',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1342354108,'198.245.50.47',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1342354111,'198.245.50.47',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1342354114,'198.245.50.47',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1342354117,'198.245.50.47',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1342354131,'198.245.50.47',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1342354266,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1342355623,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1342356517,'207.46.204.181',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1342359772,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1342359775,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1342360829,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1342362698,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1342362711,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1342362727,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1342362737,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1342362749,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1342363341,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1342363719,'101.10.65.186',1,'Safari 7534.48.3','Unknown','zh-tw','IANA','http://tw.search.yahoo.com','/mobile/s?ei=UTF-8&_tsrc=apple&r=web_filter&fr2=b&p=%E9%A0%82%E7%B4%9A%E9%A6%99%E6%B0%B4','頂級香水','/category.php'),(1342363922,'183.60.213.27',1,'Unknow browser','Unknown','zh-CN,zh','[未知IP0801]','','','','/gallery.php'),(1342364452,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1342365491,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1342366302,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1342368348,'119.77.193.84',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1342368348,'119.77.193.84',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1342368349,'119.77.193.84',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1342368351,'119.77.193.84',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1342368352,'119.77.193.84',1,'Unknow browser','Unknown','','APNIC','','','','/goods.php'),(1342368353,'119.77.193.84',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1342368354,'119.77.193.84',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1342368354,'119.77.193.84',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1342368355,'119.77.193.84',1,'Unknow browser','Unknown','','APNIC','','','','/goods.php'),(1342368355,'119.77.193.84',1,'Unknow browser','Unknown','','APNIC','','','','/gallery.php'),(1342368356,'119.77.193.84',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1342370550,'157.55.109.213',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1342372889,'65.52.104.11',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1342374534,'65.52.109.200',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1342375871,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1342375936,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1342375948,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1342375959,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1342377333,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1342380835,'61.135.249.213',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1342382238,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1342382940,'66.249.67.47',1,'Safari 6531.22.7','Unknown','','美国','','','','/goods.php'),(1342383153,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1342383164,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1342383175,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1342383186,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1342386232,'207.46.13.215',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1342386752,'61.135.249.213',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1342387419,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1342387430,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1342387440,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1342387451,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1342388934,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1342390845,'65.52.109.200',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1342393025,'157.55.16.222',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1342393991,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1342396405,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1342396416,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1342396427,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1342396438,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1342396449,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1342396460,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1342400548,'119.77.193.84',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1342400549,'119.77.193.84',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1342400549,'119.77.193.84',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1342400549,'119.77.193.84',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1342400550,'119.77.193.84',1,'Unknow browser','Unknown','','APNIC','','','','/goods.php'),(1342400550,'119.77.193.84',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1342400551,'119.77.193.84',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1342400551,'119.77.193.84',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1342400551,'119.77.193.84',1,'Unknow browser','Unknown','','APNIC','','','','/goods.php'),(1342400552,'119.77.193.84',1,'Unknow browser','Unknown','','APNIC','','','','/gallery.php'),(1342400552,'119.77.193.84',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1342400896,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1342400907,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1342400918,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1342400932,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1342402698,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1342407910,'123.194.38.53',1,'Safari 536.11','Windows XP','zh-TW,zh','台湾省','http://www.google.com.tw','/url?sa=t&rct=j&q=&esrc=s&source=web&cd=3&ved=0CFcQFjAC&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Farticle.php%3Fid%3D10&ei=1YQDUNyPKs7OmAX9l73rCQ&usg=AFQjCNGzj9zMfWwyNIRAKF1_f9BxvKr0qg&sig2=DMoDUbrvKU','','/article.php'),(1342409382,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1342411774,'119.77.193.84',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1342411774,'119.77.193.84',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1342411774,'119.77.193.84',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1342411775,'119.77.193.84',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1342411775,'119.77.193.84',1,'Unknow browser','Unknown','','APNIC','','','','/goods.php'),(1342411776,'119.77.193.84',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1342411776,'119.77.193.84',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1342411776,'119.77.193.84',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1342411777,'119.77.193.84',1,'Unknow browser','Unknown','','APNIC','','','','/goods.php'),(1342411777,'119.77.193.84',1,'Unknow browser','Unknown','','APNIC','','','','/gallery.php'),(1342411777,'119.77.193.84',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1342412004,'220.181.127.17',1,'Internet Explorer 6.0','Windows XP','','北京市','http://www.chanshanger.com.tw','/','','/index.php'),(1342412646,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1342415273,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1342415274,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1342415276,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1342417569,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1342417579,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1342417843,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1342418053,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1342418191,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1342418284,'183.60.213.27',1,'Unknow browser','Unknown','zh-CN,zh','[未知IP0801]','','','','/gallery.php'),(1342420155,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1342420266,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1342420368,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1342420379,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1342420705,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1342420835,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1342421370,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1342421623,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1342422308,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1342422789,'119.77.193.84',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1342422789,'119.77.193.84',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1342422790,'119.77.193.84',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1342422790,'119.77.193.84',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1342422790,'119.77.193.84',1,'Unknow browser','Unknown','','APNIC','','','','/goods.php'),(1342422791,'119.77.193.84',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1342422791,'119.77.193.84',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1342422792,'119.77.193.84',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1342422792,'119.77.193.84',1,'Unknow browser','Unknown','','APNIC','','','','/goods.php'),(1342422793,'119.77.193.84',1,'Unknow browser','Unknown','','APNIC','','','','/gallery.php'),(1342422793,'119.77.193.84',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1342422909,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1342423908,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1342424254,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1342424371,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1342424460,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1342427557,'220.181.125.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1342428008,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1342428012,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1342429888,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1342429891,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1342429894,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1342429896,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1342430530,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1342431663,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1342432879,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1342433398,'119.77.193.84',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1342433399,'119.77.193.84',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1342433399,'119.77.193.84',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1342433400,'119.77.193.84',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1342433400,'119.77.193.84',1,'Unknow browser','Unknown','','APNIC','','','','/goods.php'),(1342433400,'119.77.193.84',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1342433401,'119.77.193.84',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1342433401,'119.77.193.84',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1342433402,'119.77.193.84',1,'Unknow browser','Unknown','','APNIC','','','','/goods.php'),(1342433402,'119.77.193.84',1,'Unknow browser','Unknown','','APNIC','','','','/gallery.php'),(1342433402,'119.77.193.84',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1342433691,'66.249.67.26',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1342434911,'69.28.58.88',1,'Unknow browser','Unknown','en-us,en-gb,en','ARIN','','','','/index.php'),(1342435574,'66.249.67.26',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1342437959,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1342438127,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1342438903,'117.79.144.165',1,'Internet Explorer 8.0','Windows XP','','APNIC','','','','/index.php'),(1342439619,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1342443262,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1342443826,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1342444256,'119.77.193.84',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1342444256,'119.77.193.84',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1342444257,'119.77.193.84',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1342444257,'119.77.193.84',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1342444258,'119.77.193.84',1,'Unknow browser','Unknown','','APNIC','','','','/goods.php'),(1342444258,'119.77.193.84',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1342444258,'119.77.193.84',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1342444259,'119.77.193.84',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1342444259,'119.77.193.84',1,'Unknow browser','Unknown','','APNIC','','','','/goods.php'),(1342444260,'119.77.193.84',1,'Unknow browser','Unknown','','APNIC','','','','/gallery.php'),(1342444260,'119.77.193.84',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1342444358,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1342444562,'66.249.67.26',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1342445631,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1342446062,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1342446065,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1342446068,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1342446070,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1342446072,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1342446074,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1342447752,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1342448529,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1342448621,'66.249.67.26',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1342448698,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1342449710,'66.249.67.26',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1342449788,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1342450259,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1342450268,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1342450279,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1342450284,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1342451036,'66.249.67.26',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1342451314,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1342451620,'66.249.67.26',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1342451629,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1342452547,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1342452878,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1342454394,'66.249.67.47',1,'Safari 6531.22.7','Unknown','','美国','','','','/index.php'),(1342456089,'98.139.241.240',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1342456166,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1342456710,'157.55.109.213',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1342457153,'98.197.20.196',1,'Safari 536.11','Windows NT','en-US,en','IANA','http://tw.search.yahoo.com','/search;_ylt=Axt7wmMxRQRQQkcAAo1r1gt.?ei=UTF-8&fr=yfp&p=channel%E9%A6%99%E6%B0%B4%E5%83%B9%E9%8C%A2&rs=1&fr2=rs-top','channel香水價錢','/brand.php'),(1342457638,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1342457711,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1342457713,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1342457714,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1342457715,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1342463557,'207.46.204.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1342469001,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1342469232,'118.170.17.129',42,'Internet Explorer 9.0','Windows NT','zh-TW','APNIC','','','','/index.php'),(1342469330,'118.170.17.129',42,'Internet Explorer 9.0','Windows NT','zh-TW','APNIC','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1342471147,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1342471158,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1342471169,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1342471497,'114.47.221.244',1,'FireFox 13.0.1','Unknown','en-us,en','IANA','http://www.google.com.tw','/url?sa=t&rct=j&q=%E9%AC%B1%E9%87%91%E9%A6%99%E9%A6%99%E6%B0%B4&source=web&cd=4&ved=0CFcQFjAD&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Fgoods.php%3Fid%3D70&ei=DX0EUJXDOe-JmQWD-KmmBg&usg=AFQjCNHfJ84Y3G','鬱金香香水','/goods.php'),(1342472797,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1342473782,'66.249.67.47',1,'Safari 6531.22.7','Unknown','','美国','','','','/category.php'),(1342474066,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1342475116,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1342477983,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1342477994,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1342478006,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1342479602,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1342479874,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1342481772,'217.238.68.213',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1342481774,'217.238.68.213',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1342481776,'217.238.68.213',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1342481778,'217.238.68.213',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1342481894,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1342482341,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1342483708,'66.249.67.26',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1342483727,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1342483730,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1342483733,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1342483735,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1342484768,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1342484934,'61.135.249.219',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1342485107,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1342487119,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1342487435,'183.60.213.27',1,'Unknow browser','Unknown','zh-CN,zh','[未知IP0801]','','','','/gallery.php'),(1342487817,'119.77.193.84',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1342487817,'119.77.193.84',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1342487818,'119.77.193.84',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1342487818,'119.77.193.84',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1342487818,'119.77.193.84',1,'Unknow browser','Unknown','','APNIC','','','','/goods.php'),(1342487819,'119.77.193.84',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1342487819,'119.77.193.84',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1342487820,'119.77.193.84',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1342487820,'119.77.193.84',1,'Unknow browser','Unknown','','APNIC','','','','/goods.php'),(1342487820,'119.77.193.84',1,'Unknow browser','Unknown','','APNIC','','','','/gallery.php'),(1342487821,'119.77.193.84',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1342487847,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1342487873,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1342488747,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1342488818,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1342488866,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1342488893,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1342489022,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1342489931,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1342489950,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1342490024,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1342490038,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/flow.php'),(1342490095,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1342490240,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1342490625,'66.226.74.146',1,'FireFox 7.0.1','Windows NT','en-us','美国','','','','/index.php'),(1342490626,'66.226.74.180',1,'FireFox 7.0.1','Windows NT','en-us','美国','','','','/category.php'),(1342490629,'66.226.74.196',1,'FireFox 7.0.1','Windows NT','en-us','美国','http://www.chanshanger.com.tw','/category.php?id=4','','/category.php'),(1342490630,'66.226.74.196',1,'FireFox 7.0.1','Windows NT','en-us','美国','http://www.chanshanger.com.tw','/category.php?id=7','','/flow.php'),(1342490631,'66.226.74.124',1,'FireFox 7.0.1','Windows NT','en-us','美国','http://www.chanshanger.com.tw','/flow.php','','/goods.php'),(1342490632,'66.226.74.169',1,'FireFox 7.0.1','Windows NT','en-us','美国','http://www.chanshanger.com.tw','/goods.php?id=70','','/goods.php'),(1342490632,'66.226.74.89',1,'FireFox 7.0.1','Windows NT','en-us','美国','http://www.chanshanger.com.tw','/goods.php?id=88','','/goods.php'),(1342490633,'66.226.74.196',1,'FireFox 7.0.1','Windows NT','en-us','美国','http://www.chanshanger.com.tw','/goods.php?id=92','','/goods.php'),(1342490634,'66.226.74.177',1,'FireFox 7.0.1','Windows NT','en-us','美国','http://www.chanshanger.com.tw','/goods.php?id=93','','/goods.php'),(1342490635,'66.226.74.196',1,'FireFox 7.0.1','Windows NT','en-us','美国','http://www.chanshanger.com.tw','/goods.php?id=95','','/goods.php'),(1342490636,'66.226.74.170',1,'FireFox 7.0.1','Windows NT','en-us','美国','http://www.chanshanger.com.tw','/goods.php?id=97','','/index.php'),(1342491002,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1342491088,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1342491125,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1342491138,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1342491185,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1342491210,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1342491744,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1342491807,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1342492477,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1342492507,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1342492519,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1342492925,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1342492929,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1342492931,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1342492932,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1342492933,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1342492935,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1342492937,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1342492938,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1342492942,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1342493175,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1342493188,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1342493789,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1342493898,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1342493909,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1342493933,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1342494210,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1342494630,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1342494671,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1342494755,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1342494766,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1342495275,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1342495536,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1342495559,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1342495600,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1342495612,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1342495710,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1342495748,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1342495760,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1342495772,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1342496319,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1342496381,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1342496851,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1342497313,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1342497347,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1342497933,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1342498460,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1342498975,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1342500769,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1342501339,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1342502265,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1342502278,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1342502441,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1342502791,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1342503310,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1342503324,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1342503458,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1342503461,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1342503465,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1342503467,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1342503828,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1342504324,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1342504609,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/user.php'),(1342504773,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1342505492,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1342505906,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1342507975,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1342509125,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1342509125,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1342509189,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1342509191,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1342509192,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1342509194,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1342509196,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1342509197,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1342509198,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1342510733,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1342510738,'114.27.220.188',1,'Safari 536.11','Windows NT','zh-TW,zh','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYgwFQVQpR0AvRJr1gt.?p=%E9%A6%99%E6%B0%B4%E6%89%B9%E7%99%BC&ei=utf-8&fr=yfp&xargs=12KPjg1upStYGmmvmnN%2DmZDrDaoAtP0cHwsd5sCpIIXYZL8wZsWPV9aOGQxZ4kfN1k%2DwzWzV6kyPZFOfCPmfirIj4%2E&psta','香水批發','/index.php'),(1342510874,'115.82.78.147',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwZDgDQVQeHgA00Nr1gt.?p=%E9%A6%99%E6%B0%B4%E6%89%B9%E7%99%BC&ei=utf-8&fr=yfp&pstart=1&b=11','香水批發','/index.php'),(1342514119,'114.33.169.205',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYJzIwVQqhsA6JBr1gt.?ei=UTF-8&fr=yfp&p=story+of+love+%E9%A6%99%E6%B0%B4&rs=0&fr2=rs-top','story of love 香水','/brand.php'),(1342516987,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1342516989,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1342516991,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1342516993,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1342516995,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1342517307,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1342517806,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1342517817,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1342517828,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1342517839,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1342517850,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1342517861,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1342518980,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1342519097,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1342519420,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1342519967,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1342522815,'87.106.61.84',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1342524610,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1342525328,'61.135.249.221',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1342526628,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1342529508,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1342529512,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1342529520,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1342529522,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1342529523,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1342530077,'61.135.249.221',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1342530828,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1342530839,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1342535677,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/flow.php'),(1342535771,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1342537905,'61.135.249.218',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1342540279,'207.46.13.49',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1342540819,'61.135.249.218',3,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1342546204,'207.46.204.224',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1342546896,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1342546900,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1342546902,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1342546906,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1342546911,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1342548708,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1342549679,'157.55.109.213',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1342551464,'117.79.144.165',1,'Internet Explorer 8.0','Windows XP','','APNIC','','','','/index.php'),(1342551591,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1342552409,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1342552868,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1342552871,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1342552873,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1342552876,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1342552878,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1342552880,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1342552882,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1342552884,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1342552886,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1342552891,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1342552895,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1342552897,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1342553007,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1342553010,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1342553012,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1342553013,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1342553016,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1342553018,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1342553020,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1342553022,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1342553025,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1342553027,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1342553030,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1342553032,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1342553034,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1342553036,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1342553038,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1342553047,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1342553055,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1342553893,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1342554737,'61.135.249.204',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1342555642,'202.46.62.11',1,'Unknow browser','Unknown','','广东省深圳市','','','','/index.php'),(1342556037,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1342556936,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1342556938,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1342556940,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1342556942,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1342556944,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1342556981,'220.181.51.110',1,'Unknow browser','Unknown','','北京市','','','','/category.php'),(1342557855,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1342557999,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1342559911,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1342563271,'61.135.249.211',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1342564613,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1342564615,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1342564618,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1342564620,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1342564622,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1342566410,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1342566702,'61.135.249.209',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/pick_out.php'),(1342568350,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1342568923,'61.135.249.209',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1342569046,'157.55.18.23',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1342569834,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1342573142,'61.135.249.209',3,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1342573561,'119.77.193.84',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1342573562,'119.77.193.84',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1342573562,'119.77.193.84',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1342573563,'119.77.193.84',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1342573563,'119.77.193.84',1,'Unknow browser','Unknown','','APNIC','','','','/goods.php'),(1342573564,'119.77.193.84',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1342573564,'119.77.193.84',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1342573564,'119.77.193.84',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1342573565,'119.77.193.84',1,'Unknow browser','Unknown','','APNIC','','','','/goods.php'),(1342573565,'119.77.193.84',1,'Unknow browser','Unknown','','APNIC','','','','/gallery.php'),(1342573565,'119.77.193.84',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1342574066,'66.249.67.47',1,'Safari 6531.22.7','Unknown','','美国','','','','/goods.php'),(1342574582,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1342574583,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1342574585,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1342574587,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1342574588,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1342575524,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1342575535,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1342578117,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1342582005,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1342582016,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1342583049,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1342583598,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1342583604,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1342583612,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1342583626,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1342583640,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1342584273,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1342584285,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1342584325,'1.171.187.96',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://www.google.com.tw','/url?sa=t&rct=j&q=%E8%97%8F%E9%A6%99%E9%96%A3%E5%9C%8B%E9%9A%9B%E6%9C%89%E9%99%90%E5%85%AC%E5%8F%B8&source=web&cd=11&ved=0CFMQFjAAOAo&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Farticle.php%3Fid%3D21&ei','藏香閣國際有限公司','/article.php'),(1342584858,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1342585067,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1342585499,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1342585565,'65.52.108.69',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1342586073,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1342586122,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1342586156,'199.87.233.131',1,'Internet Explorer 8.0','Windows XP','zh-tw','美国','','','','/index.php'),(1342586582,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1342586733,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1342586772,'119.77.193.84',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1342586774,'119.77.193.84',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1342586776,'119.77.193.84',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1342586777,'119.77.193.84',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1342586779,'119.77.193.84',1,'Unknow browser','Unknown','','APNIC','','','','/goods.php'),(1342586781,'119.77.193.84',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1342586782,'119.77.193.84',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1342586783,'119.77.193.84',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1342586785,'119.77.193.84',1,'Unknow browser','Unknown','','APNIC','','','','/goods.php'),(1342586787,'119.77.193.84',1,'Unknow browser','Unknown','','APNIC','','','','/gallery.php'),(1342586788,'119.77.193.84',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1342587492,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1342587501,'111.255.121.216',1,'Internet Explorer 7.0','Windows NT','','IANA','http://www.tw99.net.tw','/test12.htm','','/article.php'),(1342587501,'111.255.121.216',1,'Internet Explorer 7.0','Windows NT','','IANA','http://www.tw99.net.tw','/test12.htm','','/article.php'),(1342587703,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1342588040,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1342588077,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1342588267,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1342588269,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1342588271,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1342588276,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1342588276,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1342588348,'140.115.8.246',1,'FireFox 13.0.1','Windows NT','zh-tw,en-us','台湾省','http://tw.search.yahoo.com','/search?p=%E8%97%8F%E9%A6%99%E9%96%A3&fr=yfp&ei=utf-8&v=0','藏香閣','/index.php'),(1342588697,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1342588882,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1342588893,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1342588904,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1342588915,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1342588926,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1342588937,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1342588947,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1342589169,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1342589262,'183.60.213.27',1,'Unknow browser','Unknown','zh-CN,zh','[未知IP0801]','','','','/gallery.php'),(1342589295,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1342589897,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1342589910,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1342590477,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1342591063,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1342593044,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1342593512,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1342594283,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1342597086,'207.46.204.224',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1342597797,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1342597911,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1342599039,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1342599172,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1342599266,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article_cat.php'),(1342600151,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1342601370,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1342601897,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1342603386,'111.255.126.11',2,'Internet Explorer 7.0','Windows NT','','IANA','http://www.chanshanger.com.tw','/article.php?id=8','','/pick_out.php'),(1342603386,'111.255.126.11',2,'Internet Explorer 7.0','Windows NT','','IANA','http://www.chanshanger.com.tw','/article.php?id=8','','/flow.php'),(1342603386,'111.255.126.11',2,'Internet Explorer 7.0','Windows NT','','IANA','http://www.chanshanger.com.tw','/article.php?id=8','','/group_buy.php'),(1342603386,'111.255.126.11',2,'Internet Explorer 7.0','Windows NT','','IANA','http://www.chanshanger.com.tw','/article.php?id=8','','/snatch.php'),(1342603386,'111.255.126.11',2,'Internet Explorer 7.0','Windows NT','','IANA','http://www.chanshanger.com.tw','/article.php?id=8','','/catalog.php'),(1342603469,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1342603586,'114.39.100.230',3,'Internet Explorer 7.0','Windows NT','','IANA','http://www.chanshanger.com.tw','/goods.php?id=69','','/category.php'),(1342603602,'66.249.67.26',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1342603624,'111.255.126.107',4,'Internet Explorer 7.0','Windows NT','','IANA','http://www.chanshanger.com.tw','/goods.php?id=110','','/gallery.php'),(1342603624,'111.255.126.107',4,'Internet Explorer 7.0','Windows NT','','IANA','http://www.chanshanger.com.tw','/goods.php?id=110','','/gallery.php'),(1342603624,'111.255.126.107',4,'Internet Explorer 7.0','Windows NT','','IANA','http://www.chanshanger.com.tw','/goods.php?id=117','','/gallery.php'),(1342603624,'111.255.126.107',4,'Internet Explorer 7.0','Windows NT','','IANA','http://www.chanshanger.com.tw','/goods.php?id=117','','/gallery.php'),(1342604490,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1342604493,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1342604496,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1342604501,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1342604505,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1342604510,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1342604513,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1342604519,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1342604522,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1342604529,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1342604532,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1342604540,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1342604542,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1342604546,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1342604551,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1342604554,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1342604560,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1342604564,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1342604571,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1342604577,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1342604597,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1342604604,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1342604608,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1342604611,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1342604615,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1342604619,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1342604622,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1342604626,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1342604631,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1342604634,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1342604638,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1342604640,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1342604652,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1342604654,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1342604657,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1342604659,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1342604663,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1342604667,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1342604670,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1342604672,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1342604676,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1342604679,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1342604681,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1342604684,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1342604686,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1342604689,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1342604691,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1342604694,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1342604696,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1342604699,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1342604718,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1342604722,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1342604726,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1342604729,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1342604733,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1342604736,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1342604740,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1342604743,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1342604746,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1342604750,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1342604753,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1342604756,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1342604758,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1342604762,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1342604764,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1342604767,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1342604773,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1342604778,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1342604782,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1342604784,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1342604788,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1342604790,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1342604793,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1342604795,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1342604798,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1342604801,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1342604803,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1342604806,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1342604808,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1342604813,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1342604818,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1342604822,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1342604826,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1342604833,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1342604838,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1342604843,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1342604847,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1342604850,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1342604853,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1342604857,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1342604862,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1342604868,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1342604871,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1342604874,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1342604879,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1342604882,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1342604887,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1342604891,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1342604894,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1342604902,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1342604928,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1342605171,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1342605172,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1342605332,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1342605334,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1342605336,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1342605338,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1342605339,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1342606144,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1342607376,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1342609495,'46.165.197.142',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1342609498,'46.165.197.142',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1342609500,'46.165.197.142',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1342609502,'46.165.197.142',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1342609504,'46.165.197.142',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1342609506,'46.165.197.142',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1342609508,'46.165.197.142',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1342609511,'46.165.197.142',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1342609513,'46.165.197.142',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1342609515,'46.165.197.142',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1342609517,'46.165.197.142',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1342609519,'46.165.197.142',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1342609521,'46.165.197.142',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1342609523,'46.165.197.142',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1342609525,'46.165.197.142',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1342609527,'46.165.197.142',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1342609529,'46.165.197.142',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1342609531,'46.165.197.142',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1342609643,'61.135.249.209',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1342611896,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1342612334,'61.135.249.209',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/user.php'),(1342612442,'1.173.64.116',1,'Internet Explorer 7.0','Windows NT','','IANA','http://www.tw99.net.tw','/test12.htm','','/article.php'),(1342612442,'1.173.64.116',1,'Internet Explorer 7.0','Windows NT','','IANA','http://www.tw99.net.tw','/test12.htm','','/article.php'),(1342614798,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1342615256,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1342615267,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1342615278,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1342615289,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1342615300,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1342615311,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1342615321,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1342615391,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1342617405,'173.242.125.196',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article_cat.php'),(1342617407,'173.242.125.196',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article_cat.php'),(1342617410,'173.242.125.196',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article_cat.php'),(1342617412,'173.242.125.196',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1342617415,'173.242.125.196',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1342617419,'173.242.125.196',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1342617422,'173.242.125.196',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1342617424,'173.242.125.196',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1342617427,'173.242.125.196',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1342617429,'173.242.125.196',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1342617431,'173.242.125.196',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1342617434,'173.242.125.196',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1342617436,'173.242.125.196',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1342617438,'173.242.125.196',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1342617441,'173.242.125.196',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1342617443,'173.242.125.196',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1342617446,'173.242.125.196',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1342617448,'173.242.125.196',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1342617451,'173.242.125.196',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1342617453,'173.242.125.196',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1342617456,'173.242.125.196',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1342617458,'173.242.125.196',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1342617460,'173.242.125.196',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1342617463,'173.242.125.196',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1342617466,'173.242.125.196',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1342617468,'173.242.125.196',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1342617470,'173.242.125.196',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1342617473,'173.242.125.196',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1342617475,'173.242.125.196',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1342617478,'173.242.125.196',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1342617480,'173.242.125.196',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1342617483,'173.242.125.196',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1342617486,'173.242.125.196',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1342617488,'173.242.125.196',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1342617491,'173.242.125.196',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1342617496,'173.242.125.196',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1342617499,'173.242.125.196',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1342617502,'173.242.125.196',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1342617504,'173.242.125.196',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1342617508,'173.242.125.196',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1342617510,'173.242.125.196',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1342617512,'173.242.125.196',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1342617518,'173.242.125.196',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1342617521,'173.242.125.196',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1342617524,'173.242.125.196',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1342617526,'173.242.125.196',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1342617529,'173.242.125.196',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1342617532,'173.242.125.196',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1342617534,'173.242.125.196',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1342617537,'173.242.125.196',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1342617539,'173.242.125.196',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1342617542,'173.242.125.196',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1342617544,'173.242.125.196',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1342617547,'173.242.125.196',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1342617549,'173.242.125.196',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/flow.php'),(1342617551,'173.242.125.196',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1342617553,'173.242.125.196',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1342617555,'173.242.125.196',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1342617557,'173.242.125.196',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1342617559,'173.242.125.196',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1342617561,'173.242.125.196',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1342617563,'173.242.125.196',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1342617565,'173.242.125.196',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1342617567,'173.242.125.196',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1342617569,'173.242.125.196',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1342617572,'173.242.125.196',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1342617575,'173.242.125.196',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1342617577,'173.242.125.196',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1342617579,'173.242.125.196',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1342617580,'173.242.125.196',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1342617582,'173.242.125.196',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1342617584,'173.242.125.196',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1342617586,'173.242.125.196',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1342617589,'173.242.125.196',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1342617591,'173.242.125.196',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1342617593,'173.242.125.196',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1342617595,'173.242.125.196',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1342617597,'173.242.125.196',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1342617601,'173.242.125.196',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1342617603,'173.242.125.196',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1342617605,'173.242.125.196',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1342617607,'173.242.125.196',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1342617609,'173.242.125.196',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1342617611,'173.242.125.196',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1342617612,'173.242.125.196',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1342617614,'173.242.125.196',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1342617616,'173.242.125.196',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1342617620,'173.242.125.196',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1342617623,'173.242.125.196',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1342617626,'173.242.125.196',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1342617629,'173.242.125.196',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1342617632,'173.242.125.196',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1342617636,'173.242.125.196',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1342617638,'173.242.125.196',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1342617641,'173.242.125.196',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1342617645,'173.242.125.196',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1342617648,'173.242.125.196',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1342617650,'173.242.125.196',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1342617653,'173.242.125.196',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1342617656,'173.242.125.196',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1342617658,'173.242.125.196',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1342617661,'173.242.125.196',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1342617664,'173.242.125.196',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1342617667,'173.242.125.196',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1342617672,'173.242.125.196',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1342617674,'173.242.125.196',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1342617677,'173.242.125.196',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1342617680,'173.242.125.196',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1342617682,'173.242.125.196',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1342617685,'173.242.125.196',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1342617688,'173.242.125.196',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1342617691,'173.242.125.196',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1342617693,'173.242.125.196',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1342617696,'173.242.125.196',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1342617698,'173.242.125.196',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1342617700,'173.242.125.196',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1342617705,'173.242.125.196',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1342617707,'173.242.125.196',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1342617710,'173.242.125.196',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1342617712,'173.242.125.196',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1342617717,'173.242.125.196',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1342617720,'173.242.125.196',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1342617722,'173.242.125.196',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1342617726,'173.242.125.196',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1342617728,'173.242.125.196',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1342617732,'173.242.125.196',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1342617736,'173.242.125.196',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1342617738,'173.242.125.196',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1342617742,'173.242.125.196',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1342617746,'173.242.125.196',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1342617748,'173.242.125.196',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1342617752,'173.242.125.196',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1342617755,'173.242.125.196',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1342617758,'173.242.125.196',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1342617762,'173.242.125.196',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1342617765,'173.242.125.196',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1342617768,'173.242.125.196',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1342617772,'173.242.125.196',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1342617775,'173.242.125.196',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1342617778,'173.242.125.196',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1342617783,'173.242.125.196',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1342617787,'173.242.125.196',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1342617793,'173.242.125.196',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1342617796,'173.242.125.196',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1342617799,'173.242.125.196',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1342617802,'173.242.125.196',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1342617805,'173.242.125.196',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1342617808,'173.242.125.196',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1342617813,'173.242.125.196',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1342617815,'173.242.125.196',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1342617818,'173.242.125.196',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1342617821,'173.242.125.196',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1342617824,'173.242.125.196',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1342617830,'173.242.125.196',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1342617832,'173.242.125.196',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1342617835,'173.242.125.196',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1342617838,'173.242.125.196',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1342617841,'173.242.125.196',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1342617842,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1342617844,'173.242.125.196',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1342617845,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1342617847,'173.242.125.196',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1342617850,'173.242.125.196',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1342617853,'173.242.125.196',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1342617856,'173.242.125.196',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1342617859,'173.242.125.196',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1342617862,'173.242.125.196',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1342617864,'173.242.125.196',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/search.php'),(1342617867,'173.242.125.196',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/search.php'),(1342617869,'173.242.125.196',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/search.php'),(1342617871,'173.242.125.196',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/search.php'),(1342617874,'173.242.125.196',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/search.php'),(1342617876,'173.242.125.196',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/search.php'),(1342617879,'173.242.125.196',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/search.php'),(1342617881,'173.242.125.196',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/search.php'),(1342617883,'173.242.125.196',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/search.php'),(1342617886,'173.242.125.196',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/search.php'),(1342617888,'173.242.125.196',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/search.php'),(1342617890,'173.242.125.196',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/search.php'),(1342617893,'173.242.125.196',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/search.php'),(1342617895,'173.242.125.196',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/search.php'),(1342617898,'173.242.125.196',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/search.php'),(1342617900,'173.242.125.196',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/search.php'),(1342617902,'173.242.125.196',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/search.php'),(1342617905,'173.242.125.196',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/search.php'),(1342617907,'173.242.125.196',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/search.php'),(1342617910,'173.242.125.196',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/search.php'),(1342617912,'173.242.125.196',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/search.php'),(1342617915,'173.242.125.196',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/search.php'),(1342617917,'173.242.125.196',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/search.php'),(1342617919,'173.242.125.196',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/search.php'),(1342617922,'173.242.125.196',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/search.php'),(1342617924,'173.242.125.196',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/search.php'),(1342617926,'173.242.125.196',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/search.php'),(1342617929,'173.242.125.196',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/search.php'),(1342617933,'173.242.125.196',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/user.php'),(1342618884,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1342619701,'58.246.202.163',1,'Internet Explorer 8.0','Windows XP','zh-cn','上海市','http://www.google.com.hk','/url?sa=t&rct=j&q=onlyou+%E9%A6%99%E6%B0%B4&source=web&cd=13&ved=0CF4QFjACOAo&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Fcategory.php%3Fid%3D1%26brand%3D6&ei=MsAGUI_jMqSwiQenhNnUCA&usg=AFQjCNEs_y2T0w5O','onlyou 香水','/category.php'),(1342621562,'157.55.110.45',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1342622738,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1342623555,'111.241.139.129',1,'Safari 536.11','Windows XP','zh-TW,zh','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwZdrzQZQ8CgAEDJr1gt.;_ylc=X1MDMjExNDcwNTAwMwRfcgMyBGFvA2FvBGNzcmNwdmlkA0pPWWlTOHRVd0Y4WmtiU3FUX1VuV1FqUGJfR0xnVkFHenJRQUEzZHQEZnIDeWZwBGZyMgNzYnRuBG5fZ3BzAzUEb3JpZ2luA3NycARwcXN0cgC0B','頂級香水','/category.php'),(1342624318,'157.55.18.22',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1342625491,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1342625497,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1342625501,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1342625780,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1342626928,'61.135.249.209',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1342627089,'182.118.25.185',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://122.147.183.28','/category.php?brand=6&id=1','','/category.php'),(1342629567,'157.55.18.22',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1342631083,'66.249.67.47',1,'Safari 6531.22.7','Unknown','','美国','','','','/category.php'),(1342631777,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1342632435,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1342633285,'118.232.32.29',1,'FireFox 3.6.28','Windows XP','zh-tw,en-us','APNIC','http://tw.search.yahoo.com','/search;_ylt=A8tUwZZ79AZQWVsAt3pr1gt.?p=%E9%A6%99%E6%B0%B4%E5%8C%96%E5%A6%9D%E5%93%81%E6%89%B9%E7%99%BC&ei=UTF-8&fr=ush1-mailm&fr2=sp-qrw-corr-top&pstart=1&b=31','香水化妝品批發','/index.php'),(1342633525,'183.60.153.33',1,'Internet Explorer 6.0','Windows XP','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1342633683,'61.135.249.209',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1342635084,'180.153.214.152',1,'Unknow browser','Unknown','zh-cn, zh','[未知IP0801]','','','','/index.php'),(1342635708,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1342635719,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1342635730,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1342635741,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1342637924,'124.115.1.60',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1342638321,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1342639176,'118.170.19.22',43,'Internet Explorer 9.0','Windows NT','zh-TW','APNIC','http://www.chanshanger.com.tw','/','','/index.php'),(1342640191,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1342640194,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1342640197,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1342641844,'66.249.67.26',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1342643038,'46.165.197.142',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1342643040,'46.165.197.142',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1342643042,'46.165.197.142',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1342643044,'46.165.197.142',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1342643046,'46.165.197.142',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1342643048,'46.165.197.142',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1342643050,'46.165.197.142',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1342643052,'46.165.197.142',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1342643054,'46.165.197.142',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1342643056,'46.165.197.142',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1342643062,'46.165.197.142',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1342643064,'46.165.197.142',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1342643066,'46.165.197.142',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1342643067,'46.165.197.142',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1342643069,'46.165.197.142',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1342643072,'46.165.197.142',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1342643168,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1342645416,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1342646115,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1342647668,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1342647692,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1342647703,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1342649659,'65.52.109.7',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1342652380,'157.55.17.196',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1342652426,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1342652643,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1342652644,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1342652646,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1342652648,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1342652650,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1342652651,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1342655887,'65.52.110.151',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1342658409,'98.139.241.248',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1342660864,'119.77.193.84',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1342660865,'119.77.193.84',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1342660865,'119.77.193.84',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1342660866,'119.77.193.84',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1342660866,'119.77.193.84',1,'Unknow browser','Unknown','','APNIC','','','','/goods.php'),(1342660866,'119.77.193.84',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1342660867,'119.77.193.84',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1342660867,'119.77.193.84',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1342660867,'119.77.193.84',1,'Unknow browser','Unknown','','APNIC','','','','/goods.php'),(1342660868,'119.77.193.84',1,'Unknow browser','Unknown','','APNIC','','','','/gallery.php'),(1342660868,'119.77.193.84',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1342660875,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1342660878,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1342660879,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1342660881,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1342660883,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1342660884,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1342660886,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1342660888,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1342660889,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1342662422,'207.46.13.215',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1342663330,'117.79.144.165',1,'Internet Explorer 8.0','Windows XP','','APNIC','','','','/index.php'),(1342664835,'61.135.249.210',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1342666159,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1342666160,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1342666162,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1342666164,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1342666165,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1342666167,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1342666168,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1342666170,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1342666171,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1342666377,'65.52.110.151',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1342666510,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1342670276,'60.251.100.82',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.google.com.tw','/url?sa=t&rct=j&q=%E9%86%92%E8%86%9A%E9%9D%92%E6%98%A5%E9%9C%B2&source=web&cd=3&ved=0CFQQFjAC&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Fgoods.php%3Fid%3D145&ei=wYUHULXGGuSJmQXkyOy0Aw&usg=AFQjCNGlxq0Dy','醒膚青春露','/goods.php'),(1342671374,'61.135.249.207',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/user.php'),(1342671929,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1342673277,'61.135.249.207',3,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1342674404,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1342674409,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1342674413,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1342674415,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1342676971,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1342677959,'65.52.110.151',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1342678187,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1342678399,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1342678536,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1342678539,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1342678541,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1342678546,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1342678675,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1342678826,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1342679235,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1342679304,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1342680249,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1342680606,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1342681014,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1342681456,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1342681879,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1342682246,'65.52.110.151',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1342683440,'61.135.249.209',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1342683978,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1342683995,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1342685994,'65.52.110.17',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1342687732,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1342687734,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1342687735,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1342687737,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1342687738,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1342687740,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1342687742,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1342687743,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1342687744,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1342688903,'65.52.110.151',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1342691483,'207.46.13.206',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1342691877,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1342692175,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1342692803,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1342692914,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1342692972,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1342697378,'122.254.47.97',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E7%94%B7%E5%A3%AB%E9%A6%99%E6%B0%B4&fr=fptb-msgr&ei=utf-8&v=0','男士香水','/category.php'),(1342697399,'122.254.47.97',2,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/category.php?id=11','','/category.php'),(1342697483,'65.52.109.7',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1342698218,'119.77.193.84',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1342698219,'119.77.193.84',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1342698219,'119.77.193.84',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1342698220,'119.77.193.84',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1342698220,'119.77.193.84',1,'Unknow browser','Unknown','','APNIC','','','','/goods.php'),(1342698221,'119.77.193.84',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1342698221,'119.77.193.84',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1342698221,'119.77.193.84',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1342698222,'119.77.193.84',1,'Unknow browser','Unknown','','APNIC','','','','/goods.php'),(1342698222,'119.77.193.84',1,'Unknow browser','Unknown','','APNIC','','','','/gallery.php'),(1342698223,'119.77.193.84',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1342699341,'65.52.110.151',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1342700223,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1342700470,'114.36.146.25',1,'Safari 536.11','Windows XP','zh-TW,zh','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYCX.wdQI0UAllhr1gt.;_ylc=X1MDMjExNDcwNTAwMwRfcgMyBGNzcmNwdmlkA1NwdzVkTXRVd0YuMkZrTnVUbGRfSGdhOWNpU1NHVkFILnNFQUJiVEkEZnIDeWZwBGZyMgNzZy1nYWMEaXQDZ3AEbl9ncHMDMwRvcmlnaW4Dc3JwBHBvcwMxB','賓士香水','/goods.php'),(1342700913,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1342700915,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1342700918,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1342700929,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1342701143,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1342702700,'61.135.249.220',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1342703457,'65.52.109.7',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1342705638,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1342705649,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1342705660,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1342705673,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1342705686,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1342707329,'61.135.249.220',3,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1342707441,'157.55.17.196',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1342709463,'118.232.32.29',2,'FireFox 3.6.28','Windows XP','zh-tw,en-us','APNIC','http://tw.search.yahoo.com','/search;_ylt=A8tUwZTFHghQbWAAYbFr1gt.?p=%E5%BB%89%E5%83%B9%E9%A6%99%E6%B0%B4%E6%89%B9%E7%99%BC&fr2=sb-top&fr=ush1-mailm','廉價香水批發','/goods.php'),(1342709495,'101.226.65.106',1,'Unknow browser','Unknown','zh-cn, zh','IANA','','','','/pick_out.php'),(1342710362,'157.55.110.45',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1342711147,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1342711149,'207.46.204.161',1,'Internet Explorer 7.0','Windows 2000','en-us','美国','','','','/article.php'),(1342711199,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1342711272,'180.153.211.172',1,'Unknow browser','Unknown','zh-cn, zh','[未知IP0801]','','','','/category.php'),(1342711317,'101.226.65.104',1,'Unknow browser','Unknown','zh-cn, zh','IANA','','','','/article.php'),(1342711345,'180.153.206.14',1,'Unknow browser','Unknown','zh-cn, zh','[未知IP0801]','','','','/user.php'),(1342711363,'180.153.163.209',1,'Unknow browser','Unknown','zh-cn, zh','[未知IP0801]','','','','/user.php'),(1342711376,'112.64.235.254',1,'Unknow browser','Unknown','zh-cn, zh','IANA','','','','/article.php'),(1342712115,'118.232.32.29',3,'FireFox 3.6.28','Windows XP','zh-tw,en-us','APNIC','http://www.chanshanger.com.tw','/index.php','','/category.php'),(1342712130,'69.171.237.2',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1342712679,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1342712748,'183.60.213.27',1,'Unknow browser','Unknown','zh-CN,zh','[未知IP0801]','','','','/gallery.php'),(1342712757,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1342712959,'65.52.110.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1342716028,'118.170.19.22',44,'Internet Explorer 9.0','Windows NT','zh-TW','APNIC','http://www.chanshanger.com.tw','/index.php','','/tag_cloud.php'),(1342716077,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/pick_out.php'),(1342718483,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1342718840,'65.52.110.151',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1342723477,'27.105.14.204',1,'Safari 536.11','Windows XP','zh-TW,zh','IANA','http://tw.search.yahoo.com','/search?p=%E9%A0%82%E7%B4%9A++%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','頂級  香水','/category.php'),(1342725081,'207.46.13.206',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1342725204,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1342729632,'66.249.73.132',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1342731394,'111.243.155.173',1,'Safari 7534.48.3','Unknown','zh-tw','IANA','http://search.yahoo.com','/tablet/s?ei=UTF-8&p=%E9%91%BD%E7%9F%B3%E9%A6%99%E6%B0%B4&fr=ipad','鑽石香水','/goods.php'),(1342732004,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1342732066,'66.249.73.132',1,'Safari 6531.22.7','Unknown','','美国','','','','/category.php'),(1342732621,'66.249.73.132',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1342733215,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1342735918,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1342736570,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1342736572,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1342736575,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1342738294,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1342741361,'157.55.112.238',1,'Internet Explorer 7.0','Windows 2000','en-us','美国','','','','/category.php'),(1342742134,'118.233.114.45',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','http://tw.search.yahoo.com','/search;_ylt=A8tUwZNFnghQGlMAf21r1gt.?p=%E9%A6%99%E6%B0%B4%E6%89%B9%E7%99%BC&ei=utf-8&fr=yfp&xargs=12KPjg1upStYGmmvmnN%2DmZDrDaoAtP0cHwsd5sCpIIXYZL8wZsWfV9aOGQxZ4kfN1k%2DwzWzV6kyPZFOfCPmfirIj4%2E&psta','香水批發','/category.php'),(1342742187,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1342742189,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1342742191,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1342742193,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1342742195,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1342742816,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1342743428,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1342750171,'220.181.51.110',1,'FireFox 6.0.2','Windows XP','','北京市','','','','/index.php'),(1342750171,'220.181.51.107',1,'FireFox 6.0.2','Windows XP','','北京市','','','','/index.php'),(1342753241,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1342753243,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1342753244,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1342753246,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1342753248,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1342753248,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1342753250,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1342753251,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1342753253,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1342753976,'207.46.13.206',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1342754909,'61.67.233.81',1,'Safari 536.11','Windows XP','zh-TW,zh','台湾省','','','','/index.php'),(1342754917,'118.170.19.22',45,'Internet Explorer 9.0','Windows NT','zh-TW','APNIC','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1342755329,'111.252.92.68',1,'Internet Explorer 8.0','Windows NT','zh-TW','IANA','','','','/index.php'),(1342755704,'123.193.29.11',1,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','','','','/index.php'),(1342756446,'118.232.16.104',2,'Internet Explorer 7.0','Windows NT','zh-TW','APNIC','http://tw.search.yahoo.com','/search;_ylt=A8tUwY8mzghQh2oAP0Vr1gt.?p=%E9%A6%99%E6%B0%B4%E6%89%B9%E7%99%BC&ei=utf-8&fr=yfp&pstart=1&b=11','香水批發','/index.php'),(1342756598,'220.136.45.111',1,'Safari 535.19','Windows NT','zh-TW,zh','台湾省','','','','/index.php'),(1342757920,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1342757930,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1342757933,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1342758353,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1342758500,'118.170.161.161',1,'Safari 536.11','Windows NT','zh-TW,zh','APNIC','','','','/index.php'),(1342758549,'123.193.29.11',2,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://support.080.net','/ss3/ticket_detail.php?tkid=65577','','/index.php'),(1342760137,'111.252.92.68',1,'Safari 536.11','Windows NT','zh-TW,zh','IANA','','','','/index.php'),(1342760187,'123.193.29.11',1,'FireFox 12.0','Unknown','zh-tw,en-us','台湾省','','','','/index.php'),(1342760510,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1342761066,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1342761161,'111.252.92.68',1,'Safari 536.11','Unknown','zh-TW,zh','IANA','','','','/index.php'),(1342761257,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1342761377,'131.253.40.78',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1342761716,'207.46.13.206',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1342761770,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1342762875,'118.249.208.36',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','','','','/article.php'),(1342762954,'118.249.208.36',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','','','','/article.php'),(1342763268,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1342763278,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1342763290,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1342763529,'118.249.208.36',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','','','','/category.php'),(1342763709,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1342763722,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1342763927,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1342764162,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1342764173,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1342764377,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1342764628,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1342764638,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1342764860,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1342765079,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1342765094,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1342765106,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1342765257,'61.67.233.81',1,'Safari 536.11','Windows XP','zh-TW,zh','台湾省','','','','/index.php'),(1342765341,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1342765557,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1342765606,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1342765618,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1342765860,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1342766077,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1342766088,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1342766099,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1342766158,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1342766160,'123.193.29.11',1,'FireFox 13.0.1','Unknown','zh-tw,en-us','台湾省','http://support.080.net','/ss3/ticket_detail.php?tkid=65577','','/index.php'),(1342766326,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1342766536,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1342766574,'207.46.13.206',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1342766578,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1342766589,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1342766820,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1342767043,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1342767064,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1342767143,'123.193.29.11',2,'FireFox 12.0','Unknown','zh-tw,en-us','台湾省','http://support.080.net','/ss3/ticket_detail.php?tkid=65577','','/index.php'),(1342767444,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1342767506,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1342767522,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1342767708,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1342767765,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1342767777,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1342768009,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1342768244,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1342768255,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1342768489,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1342768705,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1342768715,'101.12.192.114',1,'Safari 533.1','Linux','zh-TW, en-US','IANA','','','','/category.php'),(1342768718,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1342768756,'118.232.32.29',4,'FireFox 3.6.28','Windows XP','zh-tw,en-us','APNIC','http://www.facebook.com','/l.php?u=http%3A%2F%2Fwww.chanshanger.com.tw%2Fcategory.php%3Fid%3D6&h=oAQE5_BWb','','/category.php'),(1342768757,'69.171.224.4',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1342768757,'69.171.224.4',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1342768939,'183.60.153.33',1,'Internet Explorer 6.0','Windows XP','zh-CN,zh','[未知IP0801]','','','','/group_buy.php'),(1342768950,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1342768974,'207.46.13.206',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1342769240,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1342769251,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1342769311,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1342769314,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1342769316,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1342769318,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1342769471,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1342769677,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1342769694,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1342769898,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1342769964,'61.67.233.81',2,'Safari 536.11','Windows XP','zh-TW,zh','台湾省','','','','/index.php'),(1342770365,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1342770588,'101.226.65.111',1,'Unknow browser','Unknown','zh-cn, zh','IANA','','','','/flow.php'),(1342770605,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1342770623,'101.226.89.70',1,'Unknow browser','Unknown','zh-cn, zh','IANA','','','','/group_buy.php'),(1342770632,'112.65.193.13',1,'Unknow browser','Unknown','zh-cn, zh','IANA','','','','/article.php'),(1342770824,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1342771055,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1342771284,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1342771511,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1342771727,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1342771930,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1342772350,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1342772378,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1342772678,'207.46.13.215',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1342772788,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1342772793,'106.65.33.70',1,'Safari 7534.48.3','Unknown','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=Xenium%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','Xenium香水','/brand.php'),(1342772996,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1342773239,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1342773417,'65.52.109.7',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1342773750,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1342774254,'65.52.110.151',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1342774713,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1342774928,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1342775313,'36.230.70.125',1,'Safari 536.11','Windows XP','zh-TW,zh','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwZf.HwlQ2EsA3BZr1gt.;_ylc=X1MDMjExNDcwNTAwMwRfcgMyBGFvA2FvBGNzcmNwdmlkA1ZjS2tDTXRVd0Y5UWQxT1JUN202UmdwaUpPWkdmVkFKRzRNQUNPc2oEZnIDeWZwBGZyMgNzYnRuBG5fZ3BzAzYEb3JpZ2luA3NycARwcXN0cgPME','藏香閣','/index.php'),(1342775334,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1342775787,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1342776483,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1342777334,'61.135.249.206',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1342777348,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1342777491,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1342777491,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1342777495,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1342777663,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1342778154,'66.249.67.26',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1342778397,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1342778859,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1342779412,'65.52.104.26',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1342780383,'183.60.213.27',1,'Unknow browser','Unknown','zh-CN,zh','[未知IP0801]','','','','/gallery.php'),(1342780753,'119.130.195.32',1,'Internet Explorer 6.0','Windows XP','zh-cn','APNIC','','','','/index.php'),(1342780948,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1342781344,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1342781816,'66.249.67.26',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1342782553,'101.226.66.178',1,'Unknow browser','Unknown','zh-cn, zh','IANA','','','','/index.php'),(1342782611,'117.79.144.165',1,'Internet Explorer 8.0','Windows XP','','APNIC','','','','/index.php'),(1342783393,'66.249.67.26',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1342783613,'119.147.75.137',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','APNIC','','','','/goods.php'),(1342784265,'66.249.67.26',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1342786636,'61.135.249.202',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1342790489,'207.46.13.211',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1342792973,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1342792987,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1342795473,'157.55.110.45',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1342796309,'157.55.16.11',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1342796424,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1342796770,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1342796781,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1342796792,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1342796803,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1342796814,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1342796824,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1342796835,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1342798948,'65.52.110.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1342799078,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1342800358,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1342800361,'207.46.204.224',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1342803406,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1342804317,'65.52.104.26',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1342805074,'1.200.24.234',1,'Safari 533.1','Linux','zh-TW, en-US','IANA','http://tw.search.yahoo.com','/mobile/s;_ylc=X1MDMjE0MjQ3ODk0OARfcgMyBG5fZ3BzAzAEb3JpZ2luA3R3LnNlYXJjaC55YWhvby5jb20EcXVlcnkDeGVuaXVtBHNhbwMx?ei=UTF-8&_intl=tw&_lang=zh-hant-tw&_tsrc=yahoo&_sep=fp&r=web_filter&fr2=p&p=xenium','fp','/brand.php'),(1342806015,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1342806027,'65.52.104.26',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1342806159,'207.46.13.206',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1342807347,'207.46.204.224',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1342809271,'207.46.13.206',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1342812155,'61.135.249.217',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1342812190,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1342812201,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1342812225,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1342812236,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1342812246,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1342812257,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1342812275,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1342812286,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1342812512,'114.36.202.142',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwZT5rwlQmyEAOW9r1gt.?p=%E9%A6%99%E6%B0%B4%E6%89%B9%E7%99%BC%E5%83%B9&fr=yfp-s&fr2=sg-gac&xargs=12KPjg1upSvYGmmvmnN%2DmZDrDaoAtP0cHwsd5sCpIIXYZL8wZvUPV9aOGQxZ5tTphm7RvSy%5FI4zJNHf%2Db4','香水批發價','/brand.php'),(1342812865,'207.46.13.206',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1342813024,'67.221.59.205',1,'FireFox 3.5.4','Linux','','美国','','','','/index.php'),(1342815274,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1342815647,'65.52.110.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1342816267,'66.249.67.47',1,'Safari 6531.22.7','Unknown','','美国','','','','/category.php'),(1342817245,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1342817958,'207.46.204.224',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1342819350,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1342820557,'114.44.130.37',1,'Safari 536.11','Windows XP','zh-TW,zh','IANA','http://tw.search.yahoo.com','/search?p=%E8%97%8D%E8%89%B2%E7%B2%BE%E9%9D%88%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','藍色精靈香水','/goods.php'),(1342821295,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1342823406,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1342823409,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1342823411,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1342823936,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1342827216,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1342828709,'65.52.108.98',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1342831882,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1342831894,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1342831905,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1342831917,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1342835039,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1342835041,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1342835047,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1342835050,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1342835311,'207.46.13.215',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1342837498,'157.55.16.11',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1342838248,'157.55.16.11',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1342838742,'65.52.111.7',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1342840396,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1342840973,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1342840987,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1342841133,'208.115.113.94',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1342841144,'208.115.113.94',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1342841155,'208.115.113.94',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1342841166,'208.115.113.94',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1342841203,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1342841403,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1342841549,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1342841552,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1342841555,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1342841557,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1342841559,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1342841561,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1342841633,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1342841870,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1342842119,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1342842335,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1342842565,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1342842731,'61.135.249.215',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1342842780,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1342843012,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1342843230,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1342843575,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1342843587,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1342843645,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1342843872,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1342844134,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1342844146,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1342844161,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1342844362,'61.135.249.215',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1342844485,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1342844725,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1342844738,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1342845020,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1342845043,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1342845053,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1342845479,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1342845488,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1342845508,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1342845755,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1342845949,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1342845961,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1342846190,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1342846388,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1342846624,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1342846829,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1342846844,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1342847057,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1342847255,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1342847276,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1342847288,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1342847345,'61.135.249.215',3,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1342847493,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1342847701,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1342847816,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1342847906,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1342848112,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1342848239,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1342848241,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1342848332,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1342848539,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1342848891,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1342849360,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1342849466,'157.55.16.11',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1342849781,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1342850213,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1342851337,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1342851560,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1342852000,'119.147.75.137',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','APNIC','','','','/goods.php'),(1342852079,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1342852651,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1342852788,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1342852988,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1342853472,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1342853483,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1342853534,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1342853941,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1342854000,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1342854414,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1342854569,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1342854572,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1342854757,'61.135.249.213',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1342855962,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1342857684,'157.55.16.11',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1342858238,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1342858315,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1342861006,'66.249.67.26',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1342861127,'208.115.113.94',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1342861130,'208.115.113.94',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1342861132,'208.115.113.94',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1342861135,'208.115.113.94',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1342861166,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1342861176,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1342861180,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1342861183,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1342861185,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1342861823,'207.46.13.215',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1342861946,'182.118.22.224',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://122.147.183.28','/goods.php?id=94','','/goods.php'),(1342863822,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1342864570,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1342865531,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/flow.php'),(1342866070,'124.244.252.151',1,'Internet Explorer 9.0','Windows NT','zh-HK','香港特别行政区','http://hk.search.yahoo.com','/search?p=%E9%82%82%E9%80%85+%E6%B7%A1%E9%A6%99%E6%B0%B4+%E7%93%B6%E8%A3%9D&fr=FP-tab-web-t&ei=UTF-8&meta=rst%3Dhk','邂逅 淡香水 瓶裝','/goods.php'),(1342866363,'183.60.153.33',1,'Internet Explorer 6.0','Windows XP','zh-CN,zh','[未知IP0801]','','','','/goods.php'),(1342867236,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1342867255,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1342871211,'119.77.193.7',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1342871211,'119.77.193.7',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1342871212,'119.77.193.7',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1342871212,'119.77.193.7',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1342871212,'119.77.193.7',1,'Unknow browser','Unknown','','APNIC','','','','/goods.php'),(1342871213,'119.77.193.7',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1342871213,'119.77.193.7',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1342871214,'119.77.193.7',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1342871214,'119.77.193.7',1,'Unknow browser','Unknown','','APNIC','','','','/goods.php'),(1342871214,'119.77.193.7',1,'Unknow browser','Unknown','','APNIC','','','','/gallery.php'),(1342871215,'119.77.193.7',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1342874306,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1342875939,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1342875950,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1342875962,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1342875973,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1342875984,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1342875995,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1342877820,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1342878543,'157.55.110.45',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1342879650,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1342880869,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1342881385,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1342882376,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1342884629,'157.55.18.23',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1342884930,'61.135.249.219',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1342885619,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1342885621,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1342885623,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1342885625,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1342885628,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1342885630,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1342885632,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1342886229,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1342888075,'66.249.67.26',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1342888220,'207.46.204.181',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1342888243,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1342888502,'61.135.249.213',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1342889110,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1342889114,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1342889116,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1342889126,'207.46.194.149',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1342892707,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1342894026,'66.249.67.26',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1342894362,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1342894398,'207.46.204.181',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1342894998,'113.142.19.115',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1342895326,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1342895689,'207.46.204.224',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1342895928,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1342896461,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1342897068,'207.46.204.224',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1342897747,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1342899462,'66.249.67.47',1,'Safari 6531.22.7','Unknown','','美国','','','','/goods.php'),(1342899638,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1342899643,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1342899646,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1342899648,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1342899650,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1342899652,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1342899987,'220.181.51.108',1,'Unknow browser','Unknown','','北京市','','','','/index.php'),(1342900311,'117.79.144.165',1,'Internet Explorer 8.0','Windows XP','','APNIC','','','','/index.php'),(1342900521,'208.115.113.94',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1342900524,'208.115.113.94',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1342900526,'208.115.113.94',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1342901989,'65.52.111.7',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1342902486,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1342902497,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1342902508,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1342902521,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1342902531,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1342903380,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1342909886,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1342910520,'65.52.110.17',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1342910613,'207.46.204.181',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1342911508,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1342912060,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1342912609,'207.46.194.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1342914090,'65.52.110.151',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1342915216,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1342915442,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1342915477,'119.77.193.9',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1342915477,'119.77.193.9',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1342915478,'119.77.193.9',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1342915479,'119.77.193.9',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1342915480,'119.77.193.9',1,'Unknow browser','Unknown','','APNIC','','','','/goods.php'),(1342915481,'119.77.193.9',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1342915481,'119.77.193.9',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1342915482,'119.77.193.9',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1342915482,'119.77.193.9',1,'Unknow browser','Unknown','','APNIC','','','','/goods.php'),(1342915483,'119.77.193.9',1,'Unknow browser','Unknown','','APNIC','','','','/gallery.php'),(1342915483,'119.77.193.9',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1342915705,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1342916135,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1342916157,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1342916566,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1342916586,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1342916996,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1342917006,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1342917009,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1342917396,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1342917406,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1342917888,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1342917898,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1342918308,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1342918318,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1342918740,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1342918749,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1342918998,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1342919208,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1342919998,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1342920007,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1342920427,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1342921020,'207.46.204.224',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1342921457,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1342922069,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1342922534,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1342924142,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1342924478,'131.253.41.202',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1342926413,'119.77.193.9',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1342926414,'119.77.193.9',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1342926414,'119.77.193.9',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1342926415,'119.77.193.9',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1342926415,'119.77.193.9',1,'Unknow browser','Unknown','','APNIC','','','','/goods.php'),(1342926415,'119.77.193.9',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1342926416,'119.77.193.9',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1342926416,'119.77.193.9',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1342926417,'119.77.193.9',1,'Unknow browser','Unknown','','APNIC','','','','/goods.php'),(1342926417,'119.77.193.9',1,'Unknow browser','Unknown','','APNIC','','','','/gallery.php'),(1342926417,'119.77.193.9',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1342927374,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1342928375,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1342930313,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1342930510,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1342932132,'176.31.247.216',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1342932135,'176.31.247.216',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1342932139,'176.31.247.216',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1342932142,'176.31.247.216',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1342932145,'176.31.247.216',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1342932148,'176.31.247.216',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1342932151,'176.31.247.216',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1342932153,'176.31.247.216',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1342932156,'176.31.247.216',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1342932252,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1342932482,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1342934695,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1342934762,'188.165.195.156',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1342937696,'119.147.75.137',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','APNIC','','','','/goods.php'),(1342937952,'119.77.193.9',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1342937952,'119.77.193.9',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1342937953,'119.77.193.9',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1342937953,'119.77.193.9',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1342937954,'119.77.193.9',1,'Unknow browser','Unknown','','APNIC','','','','/goods.php'),(1342937954,'119.77.193.9',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1342937955,'119.77.193.9',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1342937955,'119.77.193.9',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1342937956,'119.77.193.9',1,'Unknow browser','Unknown','','APNIC','','','','/goods.php'),(1342937956,'119.77.193.9',1,'Unknow browser','Unknown','','APNIC','','','','/gallery.php'),(1342937956,'119.77.193.9',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1342938657,'207.46.204.181',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1342939261,'98.139.241.248',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1342940422,'131.253.41.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1342940636,'207.46.204.224',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1342941447,'157.55.18.23',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1342941834,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1342943421,'207.46.194.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1342947267,'207.46.204.224',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1342947915,'119.77.193.9',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1342947915,'119.77.193.9',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1342947916,'119.77.193.9',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1342947916,'119.77.193.9',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1342947917,'119.77.193.9',1,'Unknow browser','Unknown','','APNIC','','','','/goods.php'),(1342947917,'119.77.193.9',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1342947918,'119.77.193.9',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1342947918,'119.77.193.9',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1342947918,'119.77.193.9',1,'Unknow browser','Unknown','','APNIC','','','','/goods.php'),(1342947919,'119.77.193.9',1,'Unknow browser','Unknown','','APNIC','','','','/gallery.php'),(1342947919,'119.77.193.9',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1342949301,'66.249.67.47',1,'Safari 6531.22.7','Unknown','','美国','','','','/goods.php'),(1342951712,'118.170.22.72',46,'Internet Explorer 9.0','Windows NT','zh-TW','APNIC','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1342954562,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1342955265,'220.255.1.31',1,'Safari 7534.48.3','Unknown','zh-cn','新加坡','http://tw.search.yahoo.com','/search?p=%E9%A0%82%E7%B4%9A%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','頂級香水','/category.php'),(1342958488,'119.77.193.9',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1342958488,'119.77.193.9',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1342958489,'119.77.193.9',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1342958489,'119.77.193.9',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1342958489,'119.77.193.9',1,'Unknow browser','Unknown','','APNIC','','','','/goods.php'),(1342958490,'119.77.193.9',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1342958490,'119.77.193.9',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1342958491,'119.77.193.9',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1342958491,'119.77.193.9',1,'Unknow browser','Unknown','','APNIC','','','','/goods.php'),(1342958491,'119.77.193.9',1,'Unknow browser','Unknown','','APNIC','','','','/gallery.php'),(1342958492,'119.77.193.9',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1342959162,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1342960898,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1342964035,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1342964052,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1342965681,'207.46.204.181',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1342965753,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1342965873,'157.55.110.45',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1342966219,'131.253.40.75',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1342967608,'65.52.111.7',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1342968136,'112.105.56.90',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYoxEQxQmgcAzmNr1gt.?p=%E9%A0%82%E7%B4%9A&ei=utf-8&fr=fp-yie8&pstart=1&b=31','頂級','/category.php'),(1342969596,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1342971195,'66.249.67.26',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1342971250,'61.135.249.204',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1342972261,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1342973153,'65.52.111.7',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1342973273,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1342974164,'182.235.33.69',1,'Safari 536.11','Windows NT','zh-TW,zh','[未知IP0801]','http://tw.search.yahoo.com','/search;_ylt=A8tUwZSLIAxQTQ8AMm1r1gt.?p=%E9%A6%99%E6%B0%B4+%E6%89%B9%E7%99%BC&ei=utf-8&fr=yfp&xargs=12KPjg1upSvYGmmvmnN%2DmZDrDaoAtP0cHwsd5sCpIIXYZL8wZvUPV9aOGQxZ5tTphm7RvSy%5FI4zJNHf%2Db47PqJMz6%2D&p','香水 批發','/index.php'),(1342976659,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/user.php'),(1342977864,'157.55.18.23',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1342978039,'131.253.41.221',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1342987544,'207.46.13.206',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1342991269,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1342991718,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1342991821,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1342992022,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1342992244,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1342992265,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1342992501,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1342992715,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1342992745,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1342992999,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1342993263,'46.4.120.2',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1342993264,'46.4.120.2',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1342993264,'46.4.120.2',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1342993265,'46.4.120.2',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1342993265,'46.4.120.2',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1342993367,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1342993757,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1342994167,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1342994208,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1342994564,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1342994944,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1342995360,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1342995569,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1342995774,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1342996175,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1343002661,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1343003041,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1343003078,'119.77.193.12',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1343003079,'119.77.193.12',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1343003079,'119.77.193.12',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1343003080,'119.77.193.12',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1343003080,'119.77.193.12',1,'Unknow browser','Unknown','','APNIC','','','','/goods.php'),(1343003081,'119.77.193.12',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1343003081,'119.77.193.12',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1343003081,'119.77.193.12',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1343003082,'119.77.193.12',1,'Unknow browser','Unknown','','APNIC','','','','/goods.php'),(1343003082,'119.77.193.12',1,'Unknow browser','Unknown','','APNIC','','','','/gallery.php'),(1343003082,'119.77.193.12',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1343003890,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1343005099,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1343007700,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1343008355,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1343009291,'61.135.249.213',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1343009857,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1343010406,'66.249.67.47',1,'Safari 6531.22.7','Unknown','','美国','','','','/category.php'),(1343011828,'61.135.249.213',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1343013000,'157.55.18.23',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1343016483,'119.77.193.12',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1343016484,'119.77.193.12',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1343016485,'119.77.193.12',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1343016485,'119.77.193.12',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1343016486,'119.77.193.12',1,'Unknow browser','Unknown','','APNIC','','','','/goods.php'),(1343016486,'119.77.193.12',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1343016487,'119.77.193.12',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1343016487,'119.77.193.12',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1343016487,'119.77.193.12',1,'Unknow browser','Unknown','','APNIC','','','','/goods.php'),(1343016488,'119.77.193.12',1,'Unknow browser','Unknown','','APNIC','','','','/gallery.php'),(1343016489,'119.77.193.12',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1343018578,'207.46.204.224',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1343020840,'117.79.144.165',1,'Internet Explorer 8.0','Windows XP','','APNIC','','','','/index.php'),(1343022014,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1343022206,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1343023380,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1343023570,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1343024252,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1343024296,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1343024538,'61.135.249.209',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1343026046,'61.135.249.209',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1343027112,'119.77.193.12',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1343027112,'119.77.193.12',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1343027113,'119.77.193.12',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1343027113,'119.77.193.12',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1343027113,'119.77.193.12',1,'Unknow browser','Unknown','','APNIC','','','','/goods.php'),(1343027114,'119.77.193.12',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1343027114,'119.77.193.12',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1343027114,'119.77.193.12',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1343027115,'119.77.193.12',1,'Unknow browser','Unknown','','APNIC','','','','/goods.php'),(1343027115,'119.77.193.12',1,'Unknow browser','Unknown','','APNIC','','','','/gallery.php'),(1343027115,'119.77.193.12',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1343028019,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1343029618,'61.67.233.81',3,'Safari 536.11','Windows XP','zh-TW,zh','台湾省','','','','/index.php'),(1343029850,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1343030575,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1343030765,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1343033466,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1343033767,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1343036664,'65.52.109.149',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1343037792,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1343043731,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1343043801,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1343044421,'50.23.254.99',1,'Internet Explorer 8.0','Windows XP','','IANA','','','','/index.php'),(1343046691,'119.77.193.12',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1343046691,'119.77.193.12',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1343046692,'119.77.193.12',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1343046692,'119.77.193.12',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1343046692,'119.77.193.12',1,'Unknow browser','Unknown','','APNIC','','','','/goods.php'),(1343046693,'119.77.193.12',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1343046693,'119.77.193.12',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1343046693,'119.77.193.12',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1343046694,'119.77.193.12',1,'Unknow browser','Unknown','','APNIC','','','','/goods.php'),(1343046694,'119.77.193.12',1,'Unknow browser','Unknown','','APNIC','','','','/gallery.php'),(1343046694,'119.77.193.12',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1343049090,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1343049514,'61.135.249.218',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1343050208,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1343050382,'157.55.110.45',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1343050863,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1343051414,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1343052006,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1343052116,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1343055068,'49.88.104.59',1,'Internet Explorer 6.0','Windows 2000','','IANA','','','','/goods.php'),(1343057272,'119.77.193.12',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1343057273,'119.77.193.12',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1343057273,'119.77.193.12',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1343057273,'119.77.193.12',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1343057274,'119.77.193.12',1,'Unknow browser','Unknown','','APNIC','','','','/goods.php'),(1343057274,'119.77.193.12',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1343057275,'119.77.193.12',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1343057275,'119.77.193.12',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1343057275,'119.77.193.12',1,'Unknow browser','Unknown','','APNIC','','','','/goods.php'),(1343057276,'119.77.193.12',1,'Unknow browser','Unknown','','APNIC','','','','/gallery.php'),(1343057276,'119.77.193.12',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1343057454,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1343062113,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1343062365,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1343062388,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1343062398,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1343062559,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1343062710,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1343063030,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1343063168,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1343063406,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1343063968,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1343064106,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1343064776,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1343064986,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1343065123,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1343065304,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1343065490,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1343065818,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1343065828,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1343065838,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1343065954,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1343065964,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1343066068,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1343066079,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1343066187,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1343066196,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1343066390,'207.46.204.224',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1343066419,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1343066429,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1343066439,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1343066556,'61.135.249.205',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1343066582,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1343066592,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1343066696,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1343066788,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1343066905,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1343067045,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1343067055,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1343067065,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1343067176,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1343067185,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1343067294,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1343067303,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1343067314,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1343067408,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1343067417,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1343067525,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1343067534,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1343068372,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1343068682,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1343069239,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1343071761,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1343072019,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1343072136,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1343072268,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1343074317,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1343077468,'119.131.249.115',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','','','','/article.php'),(1343078492,'50.93.206.130',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1343078493,'50.93.206.130',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1343080322,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1343080743,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1343083398,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1343085207,'49.159.156.16',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1343085207,'49.159.156.16',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1343085208,'49.159.156.16',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1343085208,'49.159.156.16',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1343085208,'49.159.156.16',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1343085209,'49.159.156.16',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1343085209,'49.159.156.16',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1343085210,'49.159.156.16',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1343085210,'49.159.156.16',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1343085210,'49.159.156.16',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1343085211,'49.159.156.16',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1343085445,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1343088346,'65.52.111.7',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1343088369,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1343088729,'66.249.67.47',1,'Safari 6531.22.7','Unknown','','美国','','','','/article.php'),(1343088744,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1343090985,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1343091207,'61.135.249.211',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1343092021,'157.55.17.145',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1343092398,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1343092481,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/tag_cloud.php'),(1343093095,'207.46.194.108',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1343095268,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1343096219,'157.55.16.11',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1343096514,'49.159.156.16',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1343096514,'49.159.156.16',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1343096515,'49.159.156.16',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1343096515,'49.159.156.16',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1343096516,'49.159.156.16',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1343096516,'49.159.156.16',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1343096516,'49.159.156.16',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1343096517,'49.159.156.16',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1343096517,'49.159.156.16',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1343096517,'49.159.156.16',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1343096518,'49.159.156.16',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1343100118,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1343105775,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/catalog.php'),(1343106952,'49.159.156.16',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1343106953,'49.159.156.16',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1343106953,'49.159.156.16',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1343106953,'49.159.156.16',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1343106954,'49.159.156.16',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1343106954,'49.159.156.16',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1343106955,'49.159.156.16',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1343106955,'49.159.156.16',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1343106955,'49.159.156.16',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1343106956,'49.159.156.16',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1343106956,'49.159.156.16',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1343107109,'65.52.110.151',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1343108057,'94.23.1.28',1,'FireFox 3.0.5','Windows XP','','IANA','','','','/goods.php'),(1343109509,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1343110722,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1343110860,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1343115975,'49.159.156.16',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1343115976,'49.159.156.16',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1343115976,'49.159.156.16',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1343115976,'49.159.156.16',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1343115977,'49.159.156.16',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1343115977,'49.159.156.16',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1343115978,'49.159.156.16',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1343115978,'49.159.156.16',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1343115979,'49.159.156.16',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1343115979,'49.159.156.16',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1343115979,'49.159.156.16',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1343116556,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1343116989,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1343122364,'62.50.44.1',1,'FireFox 3.0.5','Windows XP','','德国','','','','/goods.php'),(1343125164,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1343126529,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1343127805,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1343128114,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1343129171,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1343129240,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1343129250,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1343129362,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1343129516,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1343129621,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1343129783,'207.46.204.224',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1343129830,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1343129840,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1343129969,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1343129979,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1343129989,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1343130112,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1343130121,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1343130215,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1343130370,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1343130379,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1343130490,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1343130611,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1343130654,'207.46.204.224',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1343130680,'212.142.46.129',1,'Opera 8.01','Windows XP','','荷兰','','','','/goods.php'),(1343130739,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1343130749,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1343130853,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1343130943,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1343131065,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1343131188,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1343131328,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1343131470,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1343131480,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1343131575,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1343131585,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1343131713,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1343131723,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1343131733,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1343131843,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1343131853,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1343131940,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1343131949,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1343132053,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1343132284,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1343132285,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1343132293,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1343132402,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1343132513,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1343132647,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1343132657,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1343132780,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1343132790,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1343132896,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1343132905,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1343132915,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1343133017,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1343133028,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1343133038,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1343133048,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1343133058,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1343133198,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1343133208,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1343133335,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1343133346,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1343133369,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1343133394,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1343133550,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1343133739,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1343133896,'49.158.136.28',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1343133897,'49.158.136.28',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1343133897,'49.158.136.28',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1343133897,'49.158.136.28',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1343133898,'49.158.136.28',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1343133898,'49.158.136.28',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1343133899,'49.158.136.28',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1343133899,'49.158.136.28',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1343133900,'49.158.136.28',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1343133900,'49.158.136.28',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1343133900,'49.158.136.28',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1343133986,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1343134553,'207.46.13.14',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1343134632,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1343134712,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1343137032,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1343137402,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1343138151,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1343138244,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1343138434,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1343140004,'188.143.232.12',1,'FireFox 3.0.10','Windows XP','','[未知IP0801]','','','','/goods.php'),(1343140776,'211.74.184.31',1,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://tw.dictionary.yahoo.com','/search?p=+WEINIMEI&fr=yfp&ei=utf-8&v=0',' WEINIMEI','/brand.php'),(1343141026,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1343147870,'207.46.13.215',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1343153363,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1343153583,'220.181.127.17',1,'Internet Explorer 6.0','Windows XP','','北京市','http://www.chanshanger.com.tw','/','','/index.php'),(1343154924,'66.249.67.47',1,'Safari 6531.22.7','Unknown','','美国','','','','/tag_cloud.php'),(1343157498,'207.46.13.206',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1343157831,'207.46.192.48',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1343159802,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1343161014,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1343163098,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1343163467,'207.46.13.14',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1343164678,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1343164679,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1343168098,'66.249.67.26',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1343168880,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1343169293,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1343172675,'117.79.144.165',1,'Internet Explorer 8.0','Windows XP','','APNIC','','','','/index.php'),(1343172992,'207.46.13.14',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1343174573,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1343175235,'113.142.19.115',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1343175462,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1343176942,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1343179955,'49.158.136.28',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1343179955,'49.158.136.28',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1343179955,'49.158.136.28',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1343179956,'49.158.136.28',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1343179956,'49.158.136.28',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1343179957,'49.158.136.28',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1343179957,'49.158.136.28',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1343179957,'49.158.136.28',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1343179958,'49.158.136.28',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1343179958,'49.158.136.28',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1343179958,'49.158.136.28',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1343186831,'74.6.8.99',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1343186889,'74.6.8.99',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1343191934,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1343193717,'207.46.13.206',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1343194803,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1343195001,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1343195149,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1343195153,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1343195157,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1343195161,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1343195163,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1343195167,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1343195170,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1343195174,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1343195177,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1343195181,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1343195185,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1343195188,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1343197187,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1343198157,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1343198784,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1343200041,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1343200046,'65.52.110.151',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1343200195,'182.128.249.56',1,'Internet Explorer 6.0','Windows 2000','','[未知IP0801]','','','','/article.php'),(1343200611,'1.174.43.144',1,'Internet Explorer 7.0','Windows NT','zh-TW','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwZZZnQ9QPXUAJlhr1gt.;_ylc=X1MDMjExNDcwNTAwMwRfcgMyBGFvA2FvBGNzcmNwdmlkA2pfVFlYY3RVd0ZfcFJWSWtUNGtBdHdzVkFhNHJrRkFQblJvQURWSkkEZnIDeWZwBGZyMgNzYnRuBG5fZ3BzAzEEb3JpZ2luA3NycARwcXN0cgRZA','我想賣香水','/article.php'),(1343200663,'1.174.43.144',2,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/article.php?id=8','','/category.php'),(1343200712,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1343202961,'66.249.67.47',1,'Safari 6531.22.7','Unknown','','美国','','','','/user.php'),(1343203821,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1343204388,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1343204579,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1343206555,'46.4.120.2',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1343206679,'209.120.218.204',1,'Internet Explorer 7.0','Windows NT','','美国','','','','/index.php'),(1343206679,'209.120.218.204',1,'Internet Explorer 7.0','Windows NT','','美国','','','','/index.php'),(1343206680,'209.120.218.204',1,'Internet Explorer 7.0','Windows NT','','美国','','','','/index.php'),(1343208216,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1343208252,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1343208767,'123.193.29.11',1,'FireFox 14.0.1','Unknown','zh-tw,en-us','台湾省','','','','/index.php'),(1343209380,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1343210096,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1343210099,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1343210110,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1343210126,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1343210138,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1343210141,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1343210150,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1343210150,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1343210219,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1343210232,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1343210235,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1343210286,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1343210289,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1343210294,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1343210297,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1343210300,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1343210304,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1343210307,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1343211323,'207.46.13.14',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1343212608,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1343212970,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1343213450,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1343213650,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1343213862,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1343213872,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1343213882,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1343214261,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1343214429,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1343214556,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1343214643,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1343214925,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1343215074,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1343215085,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1343215305,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1343215391,'38.229.70.44',1,'FireFox 3.0.6','Windows NT','','美国','','','','/index.php'),(1343215394,'38.229.70.44',1,'FireFox 3.0.6','Windows NT','','美国','','','','/index.php'),(1343215429,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1343215545,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1343215556,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1343215766,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1343215785,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1343215975,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/snatch.php'),(1343215995,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1343216005,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1343216036,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1343216225,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1343216235,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1343216255,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1343216265,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1343216383,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1343216475,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1343216525,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1343216715,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1343216756,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1343216966,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1343216996,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1343217196,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1343217236,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1343217426,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1343217466,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1343217656,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1343217866,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1343217876,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1343217886,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1343217946,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1343218086,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1343218181,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1343218296,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1343218306,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1343218496,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1343218686,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1343218748,'220.181.125.108',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1343218896,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1343218912,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1343219206,'49.158.136.28',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1343219207,'49.158.136.28',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1343219208,'49.158.136.28',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1343219208,'49.158.136.28',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1343219209,'49.158.136.28',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1343219209,'49.158.136.28',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1343219209,'49.158.136.28',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1343219210,'49.158.136.28',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1343219210,'49.158.136.28',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1343219211,'49.158.136.28',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1343219211,'49.158.136.28',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1343219249,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1343219288,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1343219292,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1343219720,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1343219730,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1343220081,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1343220110,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1343220140,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1343220198,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1343220274,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1343220500,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1343220510,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1343220692,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1343220890,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1343220911,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1343220929,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1343221320,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1343221330,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1343221541,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1343221658,'66.249.67.26',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1343221730,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1343221940,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1343221950,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1343222140,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1343222340,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1343222550,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1343222565,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1343222741,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1343223195,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1343225065,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1343225264,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1343225464,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1343225844,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1343226724,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1343227881,'207.46.13.14',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1343229573,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/article_cat.php'),(1343229576,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/article_cat.php'),(1343229578,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/article_cat.php'),(1343229582,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1343229584,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1343229586,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1343229589,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1343229591,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1343229594,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1343229596,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1343229599,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1343229603,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1343229605,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1343229607,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1343229610,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1343229612,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1343229615,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1343229617,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1343229620,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1343229622,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1343229624,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1343229627,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1343229629,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1343229632,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1343229634,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1343229637,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1343229639,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1343229642,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1343229644,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1343229647,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1343229649,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1343229652,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1343229654,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1343229656,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1343229659,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1343229662,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1343229664,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1343229668,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1343229670,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1343229673,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1343229675,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1343229677,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1343229680,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1343229683,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1343229685,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1343229687,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1343229690,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1343229693,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1343229696,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1343229699,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1343229701,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1343229704,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1343229706,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1343229709,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1343229711,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1343229714,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1343229716,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1343229719,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1343229722,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1343229724,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1343229727,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1343229730,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1343229733,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1343229745,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1343229747,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1343229750,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1343229752,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1343229755,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1343229757,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1343229760,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1343229762,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1343229765,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1343229767,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1343229769,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1343229772,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1343229774,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1343229777,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1343229779,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1343229782,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1343229785,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1343229787,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1343229789,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1343229792,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1343229795,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1343229797,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1343229800,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1343229802,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1343229805,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1343229808,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1343229811,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1343229813,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1343229816,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1343229818,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1343229820,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1343229823,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1343229825,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1343229828,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1343229830,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1343229833,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1343229835,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1343229838,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1343229840,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1343229843,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1343229846,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1343229851,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1343229854,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1343229857,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1343229859,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1343229862,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1343229864,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1343229867,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1343229869,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1343229872,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1343229875,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1343229877,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1343229880,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1343229882,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1343229885,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1343229888,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1343229890,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1343229893,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1343229895,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1343229898,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1343229900,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1343229902,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1343229904,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1343229907,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1343229909,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1343229912,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1343229914,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1343229917,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1343229919,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1343229921,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1343229924,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1343229926,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1343229929,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1343229932,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1343229935,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1343229938,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1343229940,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1343229943,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1343229945,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1343229948,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1343229950,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1343229952,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1343229956,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1343229958,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1343229960,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1343229963,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1343229965,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1343230222,'207.46.13.206',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1343230705,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1343230708,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1343230713,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1343230716,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1343230718,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1343230720,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1343230723,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1343230725,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1343230727,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1343230730,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1343230732,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1343230734,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1343230737,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1343230740,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1343230743,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1343230745,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1343230748,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1343230750,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1343230752,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1343230755,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1343230757,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1343230759,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1343230762,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1343230765,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1343230768,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1343230770,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1343230772,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1343230775,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1343230777,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1343230779,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1343230782,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1343230784,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1343230787,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1343230790,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1343230792,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1343230794,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1343230796,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1343230797,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1343230799,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1343230802,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1343230804,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1343230806,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1343230808,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1343230810,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1343230811,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1343230813,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1343230815,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1343230817,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1343230820,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1343230821,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1343230823,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1343230827,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1343230828,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1343230831,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1343230833,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1343230835,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1343230836,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1343230838,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1343230840,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1343230842,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1343230844,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1343230846,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1343230848,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1343230849,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1343230851,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1343230853,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1343230855,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1343230857,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1343230859,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1343230861,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1343230863,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1343230864,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1343230866,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1343230868,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1343230870,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1343230872,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1343230874,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1343230876,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1343230878,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1343230880,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1343230882,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1343230884,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1343230886,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1343230887,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1343230889,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1343230891,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1343230893,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1343230895,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1343230897,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1343230898,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1343230900,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1343230902,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1343230904,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1343230906,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1343230908,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1343230910,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1343230912,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1343230914,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1343230915,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1343230917,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1343230919,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1343230921,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1343230923,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1343230925,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1343230927,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1343230929,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1343230930,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1343230933,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1343230934,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1343230936,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1343230938,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1343230940,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1343230942,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1343230944,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1343230946,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1343230948,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1343230950,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1343230951,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1343230953,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1343230955,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1343230957,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1343230959,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1343230961,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1343230962,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1343230965,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1343230967,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1343230970,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1343230972,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1343230974,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1343230975,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1343230977,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1343230980,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1343230982,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1343230985,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1343230987,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1343230990,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1343230992,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1343230994,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1343230997,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1343231000,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1343231002,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1343231004,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1343231007,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1343231009,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1343231012,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1343231014,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1343231018,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1343231020,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1343232890,'207.46.13.206',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1343235161,'69.28.58.79',1,'Unknow browser','Unknown','en-us,en-gb,en','ARIN','','','','/index.php'),(1343235331,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1343236821,'65.52.110.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1343236879,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1343240411,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1343241621,'124.115.11.187',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1343242431,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1343247503,'61.135.249.213',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1343248135,'66.249.67.26',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1343249086,'118.170.14.85',47,'Internet Explorer 9.0','Windows NT','zh-TW','APNIC','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1343251500,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1343252603,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1343252751,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1343253020,'61.135.249.213',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1343253781,'207.46.13.14',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1343253950,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1343255560,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1343257322,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1343257847,'66.249.67.26',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1343258506,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1343259120,'66.249.67.26',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1343259926,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1343260109,'207.46.13.14',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1343262873,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1343265287,'66.249.67.47',1,'Safari 6531.22.7','Unknown','','美国','','','','/category.php'),(1343267669,'207.46.204.224',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1343268390,'119.77.193.4',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1343268391,'119.77.193.4',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1343268392,'119.77.193.4',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1343268392,'119.77.193.4',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1343268393,'119.77.193.4',1,'Unknow browser','Unknown','','APNIC','','','','/goods.php'),(1343268393,'119.77.193.4',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1343268393,'119.77.193.4',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1343268394,'119.77.193.4',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1343268394,'119.77.193.4',1,'Unknow browser','Unknown','','APNIC','','','','/goods.php'),(1343268396,'119.77.193.4',1,'Unknow browser','Unknown','','APNIC','','','','/gallery.php'),(1343268396,'119.77.193.4',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1343270246,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1343271162,'66.249.67.47',1,'Safari 6531.22.7','Unknown','','美国','','','','/catalog.php'),(1343273367,'207.46.13.14',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1343274767,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1343277839,'207.46.13.206',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1343282238,'118.167.44.237',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','http://tw.dictionary.yahoo.com','/dictionary?p=weinimei','weinimei','/brand.php'),(1343282642,'119.77.193.4',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1343282642,'119.77.193.4',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1343282643,'119.77.193.4',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1343282643,'119.77.193.4',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1343282643,'119.77.193.4',1,'Unknow browser','Unknown','','APNIC','','','','/goods.php'),(1343282644,'119.77.193.4',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1343282645,'119.77.193.4',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1343282645,'119.77.193.4',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1343282645,'119.77.193.4',1,'Unknow browser','Unknown','','APNIC','','','','/goods.php'),(1343282646,'119.77.193.4',1,'Unknow browser','Unknown','','APNIC','','','','/gallery.php'),(1343282646,'119.77.193.4',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1343284508,'98.139.241.240',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1343284597,'110.27.209.152',1,'Safari 533.1','Linux','zh-TW, en-US','IANA','http://tw.search.yahoo.com','/search?p=CHANNEL%E9%A3%BE%E5%93%81%E6%89%B9%E7%99%BC&fr=yfp&ei=utf-8&v=0','CHANNEL飾品批發','/brand.php'),(1343285216,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1343289083,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1343289284,'207.46.13.206',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1343289712,'123.241.163.194',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1343289838,'123.241.163.194',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/brand.php'),(1343289839,'123.241.163.194',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/brand.php'),(1343289865,'123.241.163.194',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/article.php'),(1343289865,'123.241.163.194',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/article.php'),(1343289866,'123.241.163.194',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/article.php'),(1343289866,'123.241.163.194',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/article.php'),(1343289866,'123.241.163.194',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/article.php'),(1343289867,'123.241.163.194',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/article.php'),(1343289867,'123.241.163.194',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/article.php'),(1343289867,'123.241.163.194',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/article.php'),(1343289868,'123.241.163.194',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/article.php'),(1343289868,'123.241.163.194',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/article.php'),(1343289869,'123.241.163.194',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/article.php'),(1343289869,'123.241.163.194',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/article.php'),(1343289869,'123.241.163.194',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/goods.php'),(1343289872,'123.241.163.194',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/goods.php'),(1343289908,'123.241.163.194',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/goods.php'),(1343290311,'188.65.178.159',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1343292208,'188.165.195.156',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1343293673,'98.139.241.246',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1343293699,'42.74.115.50',1,'Safari 7534.48.3','Unknown','zh-tw','IANA','http://tw.search.yahoo.com','/mobile/s?rewrite=72&.tsrc=apple&first=1&p=%E8%B3%93%E5%A3%AB+%E9%A6%99%E6%B0%B4&pintl=zh-hant&pcarrier=Chunghwa+Telecom&pmcc=466&pmnc=92','賓士 香水','/goods.php'),(1343293899,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1343294795,'119.77.193.4',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1343294795,'119.77.193.4',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1343294796,'119.77.193.4',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1343294796,'119.77.193.4',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1343294797,'119.77.193.4',1,'Unknow browser','Unknown','','APNIC','','','','/goods.php'),(1343294797,'119.77.193.4',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1343294797,'119.77.193.4',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1343294798,'119.77.193.4',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1343294798,'119.77.193.4',1,'Unknow browser','Unknown','','APNIC','','','','/goods.php'),(1343294799,'119.77.193.4',1,'Unknow browser','Unknown','','APNIC','','','','/gallery.php'),(1343294799,'119.77.193.4',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1343294846,'66.249.67.26',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1343294914,'61.135.249.221',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1343295101,'74.6.8.101',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1343295847,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1343295849,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1343296252,'207.46.13.48',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1343297431,'125.65.63.202',1,'Internet Explorer 6.0','Windows 2000','','四川省绵阳市','','','','/goods.php'),(1343298452,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1343299338,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1343299963,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1343300133,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1343300158,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1343300398,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1343300598,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1343300843,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1343300904,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1343300988,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1343301107,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1343301230,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1343301380,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/catalog.php'),(1343301390,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1343302597,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1343302846,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1343302968,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1343303455,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1343303711,'1.173.138.21',1,'FireFox 14.0.1','Windows NT','zh-tw,en-us','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYgvLxFQUQwAuB9r1gt.?p=%E9%A6%99%E6%B0%B4%E6%89%B9%E7%99%BC&ei=utf-8&fr=yfp&xargs=12KPjg1upSvYGmmvmnN%2DmZDrDaoAtP0cHwsd5sCpIIXYZL8wZvUPV9aOGQxZ5tTphm7BvSy%5FI4zJNHf%2Db47PqIMz6%2D&ps','香水批發','/index.php'),(1343303739,'157.55.16.11',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1343303822,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1343304070,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1343304136,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1343304419,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1343304541,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1343304671,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1343304681,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1343305211,'119.77.193.4',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1343305211,'119.77.193.4',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1343305212,'119.77.193.4',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1343305213,'119.77.193.4',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1343305213,'119.77.193.4',1,'Unknow browser','Unknown','','APNIC','','','','/goods.php'),(1343305214,'119.77.193.4',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1343305215,'119.77.193.4',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1343305215,'119.77.193.4',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1343305216,'119.77.193.4',1,'Unknow browser','Unknown','','APNIC','','','','/goods.php'),(1343305216,'119.77.193.4',1,'Unknow browser','Unknown','','APNIC','','','','/gallery.php'),(1343305217,'119.77.193.4',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1343307464,'119.14.48.105',1,'Safari 536.11','Windows XP','zh-TW,zh','APNIC','http://tw.search.yahoo.com','/search?p=%E8%B3%A3%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','賣香水','/article.php'),(1343307571,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1343307698,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1343308312,'118.170.14.85',48,'Internet Explorer 9.0','Windows NT','zh-TW','APNIC','http://www.chanshanger.com.tw','/article.php?id=20','','/index.php'),(1343308630,'61.135.249.215',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1343308779,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1343310851,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1343311041,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1343313473,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1343313785,'66.249.67.47',1,'Safari 6531.22.7','Unknown','','美国','','','','/index.php'),(1343314106,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1343314764,'207.46.13.48',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1343315880,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1343315908,'119.77.193.4',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1343315909,'119.77.193.4',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1343315910,'119.77.193.4',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1343315911,'119.77.193.4',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1343315912,'119.77.193.4',1,'Unknow browser','Unknown','','APNIC','','','','/goods.php'),(1343315913,'119.77.193.4',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1343315914,'119.77.193.4',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1343315915,'119.77.193.4',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1343315916,'119.77.193.4',1,'Unknow browser','Unknown','','APNIC','','','','/goods.php'),(1343315917,'119.77.193.4',1,'Unknow browser','Unknown','','APNIC','','','','/gallery.php'),(1343315918,'119.77.193.4',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1343319670,'65.52.111.7',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1343321384,'207.46.204.224',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1343321645,'207.46.13.14',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1343322415,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1343322791,'118.170.14.85',49,'Internet Explorer 9.0','Windows NT','zh-TW','APNIC','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1343324683,'207.46.204.224',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1343325341,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1343328597,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1343328631,'118.170.14.85',50,'Internet Explorer 9.0','Windows NT','zh-TW','APNIC','http://www.chanshanger.com.tw','/category.php?id=33','','/search.php'),(1343329299,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1343330046,'207.46.204.224',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1343330832,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1343332813,'118.170.14.85',51,'Internet Explorer 9.0','Windows NT','zh-TW','APNIC','http://www.chanshanger.com.tw','/index.php','','/goods.php'),(1343333816,'220.181.51.108',1,'Unknow browser','Unknown','','北京市','','','','/category.php'),(1343335979,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1343336709,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1343337281,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1343337471,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1343338621,'117.79.144.165',1,'Internet Explorer 8.0','Windows XP','','APNIC','','','','/index.php'),(1343339322,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1343339443,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1343339634,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1343339825,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1343339991,'118.170.14.85',52,'Internet Explorer 9.0','Windows NT','zh-TW','APNIC','http://www.chanshanger.com.tw','/index.php','','/search.php'),(1343342297,'157.55.16.11',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1343343006,'118.170.14.85',53,'Internet Explorer 9.0','Windows NT','zh-TW','APNIC','http://www.chanshanger.com.tw','/category.php?id=33','','/goods.php'),(1343345764,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1343345999,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1343346544,'207.46.13.206',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1343347156,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1343347310,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1343347491,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1343347685,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1343349035,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1343349225,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1343350489,'122.100.101.26',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1343350489,'122.100.101.26',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1343350489,'122.100.101.26',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1343350490,'122.100.101.26',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1343350490,'122.100.101.26',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1343350491,'122.100.101.26',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1343350491,'122.100.101.26',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1343350492,'122.100.101.26',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1343350492,'122.100.101.26',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1343350493,'122.100.101.26',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1343350493,'122.100.101.26',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1343350996,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1343351941,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1343353542,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1343353664,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1343353973,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1343354489,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1343354679,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1343354793,'118.170.14.85',54,'Internet Explorer 9.0','Windows NT','zh-TW','APNIC','http://www.chanshanger.com.tw','/category.php?id=33','','/index.php'),(1343354870,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1343355295,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1343355520,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1343355732,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1343357926,'157.55.16.11',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1343358287,'66.249.67.26',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1343358348,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1343358538,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1343358729,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1343358919,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1343358937,'66.249.67.47',1,'Safari 6531.22.7','Unknown','','美国','','','','/flow.php'),(1343359381,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1343359698,'207.46.13.14',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1343360611,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1343360693,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1343360828,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1343360890,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1343361333,'207.46.13.206',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1343362378,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1343362980,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1343363378,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1343363633,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1343364363,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1343365242,'65.52.110.151',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1343366041,'64.246.165.50',1,'FireFox 3.5.2','Windows XP','en-us,fr-be','美国','http://whois.domaintools.com','/chanshanger.com.tw','','/index.php'),(1343366410,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1343367322,'62.31.187.155',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1343368178,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1343368392,'157.55.17.146',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1343368812,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1343369164,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1343369354,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1343370247,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1343370937,'207.46.204.232',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1343372953,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1343373144,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1343375049,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1343376538,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1343376728,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1343378080,'65.52.110.151',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1343378208,'118.170.14.85',55,'Internet Explorer 9.0','Windows NT','zh-TW','APNIC','http://www.chanshanger.com.tw','/index.php','','/category.php'),(1343379485,'42.74.15.146',1,'Safari 7534.48.3','Unknown','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYXgUBJQjlkAs2Fr1gt.?p=Chennal%E9%A6%99%E6%B0%B4&ei=utf-8&fr=yfp&xargs=12KPjg1upStYGmmvmnN%2DmZDrDaoAtP0cHwsd5sCpIIXYZL8wZsUvV9aOGQxZ6kfOzL3jqBnueXiKYVDcPL&pstart=10&b=11','Chennal香水','/category.php'),(1343381252,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1343381505,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1343381805,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1343386275,'66.249.67.47',1,'Safari 6531.22.7','Unknown','','美国','','','','/article.php'),(1343387525,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1343388345,'118.170.14.85',56,'Internet Explorer 9.0','Windows NT','zh-TW','APNIC','http://www.chanshanger.com.tw','/index.php','','/category.php'),(1343388527,'157.55.17.146',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1343389073,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1343389215,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1343389438,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1343390450,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1343390486,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1343390772,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1343391450,'36.236.210.10',1,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://tw.search.yahoo.com','/search?p=eunas&fr=fp-yie9&ei=utf-8&v=0','eunas','/brand.php'),(1343391523,'220.181.125.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1343391668,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1343392129,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1343392731,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1343392891,'118.170.14.85',57,'Internet Explorer 9.0','Windows NT','zh-TW','APNIC','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1343393698,'207.46.204.232',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1343394373,'65.52.108.26',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1343397810,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1343397969,'180.218.158.46',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1343397970,'180.218.158.46',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1343397970,'180.218.158.46',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1343397970,'180.218.158.46',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1343397971,'180.218.158.46',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1343397971,'180.218.158.46',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1343397972,'180.218.158.46',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1343397972,'180.218.158.46',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1343397972,'180.218.158.46',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1343397973,'180.218.158.46',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1343397973,'180.218.158.46',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1343398000,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1343398191,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1343398381,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1343398630,'118.170.14.85',58,'Internet Explorer 9.0','Windows NT','zh-TW','APNIC','http://www.chanshanger.com.tw','/index.php','','/category.php'),(1343398691,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1343400303,'66.249.73.16',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1343400568,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1343400997,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1343401260,'65.52.111.9',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1343401295,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1343401650,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1343402011,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1343402202,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1343402406,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1343402461,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1343402542,'65.52.110.151',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1343405008,'61.135.249.214',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1343405487,'207.46.204.232',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1343405723,'65.52.110.151',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1343406852,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1343406950,'65.52.111.9',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1343407042,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1343407234,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1343407424,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1343407615,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1343407967,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1343408449,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1343408641,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1343409005,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1343409198,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1343409401,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1343409675,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1343409806,'61.135.249.214',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1343410330,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1343410557,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1343410614,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1343411071,'114.40.185.224',1,'FireFox 14.0.1','Windows XP','zh-tw,en-us','IANA','http://tw.search.yahoo.com','/search?p=%E8%B3%93%E5%A3%AB%E9%A6%99%E6%B0%B4%E3%84%89%E5%83%B9%E6%A0%BC&fr=yfp&ei=utf-8&v=0','賓士香水ㄉ價格','/category.php'),(1343412142,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1343412332,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1343412563,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1343412753,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1343413317,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1343413504,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1343415585,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1343416185,'74.6.22.161',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1343417347,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1343420404,'74.6.18.241',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1343420440,'74.6.18.241',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1343421064,'220.181.51.111',1,'Unknow browser','Unknown','','北京市','','','','/category.php'),(1343421270,'131.253.40.227',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1343423037,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1343425367,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1343425557,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1343425884,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1343426313,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1343426421,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1343426854,'66.249.67.47',1,'Safari 6531.22.7','Unknown','','美国','','','','/goods.php'),(1343426885,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1343427626,'207.46.204.232',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1343428452,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1343428642,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1343428835,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1343428868,'175.180.66.10',1,'Internet Explorer 8.0','Windows XP','zh-tw','[未知IP0801]','','','','/index.php'),(1343428873,'175.180.66.10',1,'Internet Explorer 8.0','Windows XP','zh-tw','[未知IP0801]','','','','/goods.php'),(1343428874,'175.180.66.10',1,'Internet Explorer 8.0','Windows XP','zh-tw','[未知IP0801]','','','','/article.php'),(1343428874,'175.180.66.10',1,'Internet Explorer 8.0','Windows XP','zh-tw','[未知IP0801]','','','','/article.php'),(1343428874,'175.180.66.10',1,'Internet Explorer 8.0','Windows XP','zh-tw','[未知IP0801]','','','','/article.php'),(1343428874,'175.180.66.10',1,'Internet Explorer 8.0','Windows XP','zh-tw','[未知IP0801]','','','','/article.php'),(1343428875,'175.180.66.10',1,'Internet Explorer 8.0','Windows XP','zh-tw','[未知IP0801]','','','','/article.php'),(1343428875,'175.180.66.10',1,'Internet Explorer 8.0','Windows XP','zh-tw','[未知IP0801]','','','','/article.php'),(1343428876,'175.180.66.10',1,'Internet Explorer 8.0','Windows XP','zh-tw','[未知IP0801]','','','','/brand.php'),(1343428876,'175.180.66.10',1,'Internet Explorer 8.0','Windows XP','zh-tw','[未知IP0801]','','','','/goods.php'),(1343428876,'175.180.66.10',1,'Internet Explorer 8.0','Windows XP','zh-tw','[未知IP0801]','','','','/article.php'),(1343428876,'175.180.66.10',1,'Internet Explorer 8.0','Windows XP','zh-tw','[未知IP0801]','','','','/article.php'),(1343428876,'175.180.66.10',1,'Internet Explorer 8.0','Windows XP','zh-tw','[未知IP0801]','','','','/article.php'),(1343428876,'175.180.66.10',1,'Internet Explorer 8.0','Windows XP','zh-tw','[未知IP0801]','','','','/goods.php'),(1343428877,'175.180.66.10',1,'Internet Explorer 8.0','Windows XP','zh-tw','[未知IP0801]','','','','/article.php'),(1343428877,'175.180.66.10',1,'Internet Explorer 8.0','Windows XP','zh-tw','[未知IP0801]','','','','/article.php'),(1343428878,'175.180.66.10',1,'Internet Explorer 8.0','Windows XP','zh-tw','[未知IP0801]','','','','/article.php'),(1343429026,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1343429530,'65.52.111.9',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1343429671,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1343429683,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1343429835,'74.6.22.163',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1343429861,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1343429866,'74.6.22.163',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1343429934,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1343430052,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1343430060,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1343430242,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1343430535,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1343430548,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1343430725,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1343430916,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1343430961,'65.52.108.26',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1343431211,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1343431446,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1343433102,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1343434167,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1343434600,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1343434790,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1343434981,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1343435478,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1343436013,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1343436288,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1343439705,'208.115.113.94',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1343439709,'208.115.113.94',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1343439709,'180.218.158.46',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1343439710,'180.218.158.46',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1343439710,'180.218.158.46',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1343439711,'180.218.158.46',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1343439711,'180.218.158.46',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1343439711,'180.218.158.46',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1343439712,'180.218.158.46',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1343439712,'208.115.113.94',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1343439712,'180.218.158.46',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1343439712,'180.218.158.46',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1343439713,'180.218.158.46',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1343439713,'180.218.158.46',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1343439716,'208.115.113.94',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1343439719,'208.115.113.94',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1343439720,'208.115.113.94',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1343439722,'208.115.113.94',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1343440085,'74.6.22.154',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1343442060,'157.55.16.229',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1343442837,'61.135.249.202',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1343444195,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1343444197,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1343444628,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1343445000,'27.52.125.99',1,'Safari 534.30','Linux','zh-TW, en-US','IANA','http://www.google.com.tw','/search?hl=zh-TW&redir_esc=&client=ms-android-samsung&source=android-launcher-widget&v=141338691&qsubts=1343444965140&action=devloc&q=eunas','eunas','/brand.php'),(1343445855,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1343446324,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1343446514,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1343446705,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1343446917,'61.135.249.202',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1343447117,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1343447906,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1343448254,'114.24.150.97',1,'Internet Explorer 7.0','Windows NT','zh-TW','IANA','http://tw.search.yahoo.com','/search?p=channel%E5%8C%96%E5%A6%9D%E5%93%81%E5%83%B9%E6%A0%BC&fr=yfp&ei=utf-8&v=0','channel化妝品價格','/brand.php'),(1343448264,'114.24.150.97',2,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/brand.php?id=19','','/brand.php'),(1343449284,'118.170.14.85',59,'Internet Explorer 9.0','Windows NT','zh-TW','APNIC','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1343450709,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1343450720,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1343450734,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1343450745,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1343450758,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1343451427,'157.55.16.229',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1343452236,'65.52.111.9',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1343453974,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1343454216,'114.39.165.194',1,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwZhgeRNQ1QgAEMlr1gt.?p=%E5%8C%96%E5%A6%9D%E5%93%81++%E4%BF%9D%E9%A4%8A%E5%93%81+%E6%89%B9%E7%99%BC%E7%B6%B2&fr=yfp&fr2=sb-top&pstart=1&b=11','化妝品  保養品 批發網','/index.php'),(1343454333,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1343454523,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1343454839,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1343455334,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1343455938,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1343456712,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1343457437,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1343458328,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1343458339,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1343458350,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1343458361,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1343458372,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1343458429,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1343459717,'157.55.16.229',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1343461149,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1343461841,'180.218.158.46',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1343461842,'180.218.158.46',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1343461842,'180.218.158.46',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1343461843,'180.218.158.46',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1343461843,'180.218.158.46',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1343461843,'180.218.158.46',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1343461844,'180.218.158.46',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1343461844,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1343461844,'180.218.158.46',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1343461844,'180.218.158.46',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1343461845,'180.218.158.46',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1343461845,'180.218.158.46',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1343462683,'118.170.14.85',60,'Internet Explorer 9.0','Windows NT','zh-TW','APNIC','http://www.chanshanger.com.tw','/index.php','','/category.php'),(1343462815,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1343463085,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1343463311,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1343464653,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1343464843,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1343465034,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1343465159,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1343465225,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1343465415,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1343465781,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1343465879,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1343466135,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1343466997,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1343467821,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1343468907,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1343469004,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1343469184,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1343469196,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1343469249,'118.170.14.85',61,'Internet Explorer 9.0','Windows NT','zh-TW','APNIC','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1343469464,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1343469635,'65.52.110.199',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1343469852,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1343469994,'157.55.16.229',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1343470042,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1343470233,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1343470423,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1343470538,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1343470615,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1343472051,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1343472592,'180.218.158.46',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1343472592,'180.218.158.46',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1343472592,'180.218.158.46',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1343472593,'180.218.158.46',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1343472593,'180.218.158.46',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1343472593,'180.218.158.46',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1343472594,'180.218.158.46',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1343472594,'180.218.158.46',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1343472595,'180.218.158.46',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1343472595,'180.218.158.46',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1343472595,'180.218.158.46',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1343475054,'66.249.67.47',1,'Safari 6531.22.7','Unknown','','美国','','','','/user.php'),(1343475101,'118.170.14.85',62,'Internet Explorer 9.0','Windows NT','zh-tw','APNIC','http://www.chanshanger.com.tw','/index.php','','/user.php'),(1343475270,'118.170.14.85',63,'Internet Explorer 9.0','Windows NT','zh-TW','APNIC','http://www.chanshanger.com.tw','/user.php?act=logout','','/index.php'),(1343475468,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1343476016,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1343478544,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1343478546,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1343478548,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1343478550,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1343478552,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1343479079,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1343479270,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1343479460,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1343479908,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1343480025,'65.52.110.151',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1343480184,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1343480247,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1343480374,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1343480575,'111.250.166.113',1,'Safari 536.11','Windows NT','zh-TW,zh','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwZP84hNQg08AUmxr1gt.?p=%E8%97%8D%E8%89%B2%E7%B2%BE%E9%9D%88%20%E9%A6%99%E6%B0%B4&fr2=sb-top&fr=yfp','藍色精靈 香水','/goods.php'),(1343480636,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1343480834,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1343480925,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1343481092,'1.165.69.97',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=eunas%E8%86%A0%E5%8E%9F%E8%9B%8B%E7%99%BD%E7%B2%89%E9%9C%9C&fr=yfp&ei=utf-8&v=0','eunas膠原蛋白粉霜','/brand.php'),(1343481407,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1343481556,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1343481816,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1343482140,'66.249.67.26',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1343482299,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1343482941,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1343483282,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1343483387,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1343483433,'180.218.158.46',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1343483433,'180.218.158.46',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1343483434,'180.218.158.46',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1343483434,'180.218.158.46',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1343483435,'180.218.158.46',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1343483435,'180.218.158.46',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1343483435,'180.218.158.46',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1343483436,'180.218.158.46',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1343483436,'180.218.158.46',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1343483436,'180.218.158.46',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1343483437,'180.218.158.46',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1343483566,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1343483852,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1343485204,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1343485394,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1343485586,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1343485877,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1343487717,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1343488505,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1343488712,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1343488902,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1343488967,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1343489397,'65.52.109.151',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1343490571,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1343491263,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1343491685,'65.52.108.142',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1343493126,'65.52.111.9',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1343494021,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1343494434,'180.218.158.46',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1343494434,'180.218.158.46',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1343494435,'180.218.158.46',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1343494435,'180.218.158.46',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1343494435,'180.218.158.46',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1343494436,'180.218.158.46',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1343494436,'180.218.158.46',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1343494437,'180.218.158.46',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1343494437,'180.218.158.46',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1343494437,'180.218.158.46',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1343494438,'180.218.158.46',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1343494753,'118.170.14.85',64,'Internet Explorer 9.0','Windows NT','zh-TW','APNIC','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1343495168,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1343495359,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1343495714,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1343497953,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1343498800,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1343498802,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1343498807,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1343499323,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1343499692,'65.52.108.26',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1343500702,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1343500704,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1343500707,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1343500711,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1343500713,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1343505390,'65.52.111.9',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1343505732,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1343506065,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1343506146,'66.249.67.47',1,'Safari 6531.22.7','Unknown','','美国','','','','/goods.php'),(1343506499,'208.115.113.94',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1343506501,'208.115.113.94',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1343506503,'208.115.113.94',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1343506910,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1343508614,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1343509362,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1343509554,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1343509753,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1343509763,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1343509835,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1343509953,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1343509962,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1343509972,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1343509982,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1343509997,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1343510092,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1343510102,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1343510142,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1343510155,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1343510165,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1343510219,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1343510234,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1343510258,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1343510274,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1343510288,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1343510355,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1343510477,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1343510487,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1343510604,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1343510613,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1343510674,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1343510684,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1343510731,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1343510787,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1343510803,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1343510810,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1343510813,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1343510823,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1343510859,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1343510869,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1343510933,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1343510989,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1343510999,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1343511065,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1343511075,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1343511116,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1343511126,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1343511157,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1343511167,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1343511177,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1343511185,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1343511187,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1343511211,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1343511221,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1343511289,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1343511299,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1343511324,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1343511333,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1343511436,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1343511621,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1343511634,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1343511711,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1343511771,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1343511791,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1343511801,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1343511805,'128.86.161.28',1,'Safari 534.57.2','Unknown','zh-tw','英国','http://www.google.com','/url?sa=t&rct=j&q=%E7%94%B7+%E9%A0%82%E7%B4%9A%E9%A6%99%E6%B0%B4&source=web&cd=3&ved=0CFcQFjAC&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Fgoods.php%3Fid%3D109&ei=91wUULeFCKmk0QXr-QE&usg=AFQjCNH9m-SMxvM','男 頂級香水','/goods.php'),(1343511811,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1343511831,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1343511936,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1343511989,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1343511999,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1343512009,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1343512019,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1343512074,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1343512084,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1343512094,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1343512104,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1343512168,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1343512178,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1343512189,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1343512199,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1343512284,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1343512294,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1343512358,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1343512367,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1343512494,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1343512515,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1343512524,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1343512536,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1343512603,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1343512766,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1343512776,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1343512786,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1343512891,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1343512996,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1343513006,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1343513016,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1343513026,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1343513129,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1343513140,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1343513187,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1343513197,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1343513328,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1343513381,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1343513388,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1343513428,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1343513431,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1343513434,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1343513468,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1343513598,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1343514138,'65.52.108.142',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1343514681,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1343514923,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1343515082,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1343515091,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1343515142,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1343515182,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1343515211,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1343515428,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1343515551,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1343515561,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1343515681,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1343515790,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1343515800,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1343515810,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1343515926,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1343515935,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1343516166,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1343516175,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1343516185,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1343516215,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1343516221,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1343516288,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1343516298,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1343516308,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1343516342,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1343516411,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1343516484,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1343516534,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1343516823,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1343516847,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1343516928,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1343517069,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1343517079,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1343517194,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1343517325,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1343518951,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1343519175,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1343519268,'188.165.195.156',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1343519356,'118.170.23.142',65,'Internet Explorer 9.0','Windows NT','zh-TW','APNIC','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1343519371,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1343519382,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1343519395,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1343519406,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1343519416,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1343519583,'119.147.75.137',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','APNIC','','','','/goods.php'),(1343520224,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1343520681,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1343520703,'1.169.232.79',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1343520891,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1343521573,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1343521817,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1343522395,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1343522585,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1343522763,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1343523476,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1343523543,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1343524494,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1343524533,'74.6.22.103',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1343524606,'74.6.22.103',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1343524779,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1343524791,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1343524923,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1343524933,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1343525021,'157.55.17.200',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1343525052,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1343525061,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1343525797,'180.218.158.46',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1343525797,'180.218.158.46',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1343525797,'180.218.158.46',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1343525798,'180.218.158.46',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1343525798,'180.218.158.46',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1343525799,'180.218.158.46',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1343525799,'180.218.158.46',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1343525799,'180.218.158.46',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1343525800,'180.218.158.46',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1343525800,'180.218.158.46',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1343525800,'180.218.158.46',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1343525927,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1343526234,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1343526485,'74.6.22.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1343527134,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1343527182,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1343527224,'114.44.227.209',1,'FireFox 7.0.1','Windows NT','','IANA','','','','/index.php'),(1343527397,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1343527402,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1343527587,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1343528290,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1343528352,'74.6.22.154',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1343528761,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1343528827,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1343528856,'65.52.111.7',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1343528860,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1343528889,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1343529018,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1343529343,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1343529949,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1343530719,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1343530750,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1343530756,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1343530760,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1343530957,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1343531057,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1343532036,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1343532153,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1343532516,'74.6.18.237',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1343533131,'111.242.164.34',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwZIQsBRQtwcAikRr1gt.;_ylc=X1MDMjExNDcwNTAwMwRfcgMyBGNzcmNwdmlkA3dkV2J6OHRVd0YuNWdDc2VUX3FxMmdlMWJfS2tJbEFVci5zQUM0dGQEZnIDeWZwBGZyMgNzZy1nYWMEaXQDZ3AEbl9ncHMDMTAEb3JpZ2luA3NycARwb3MDO','香水批發 rose 飾品','/brand.php'),(1343534657,'61.135.249.218',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1343535660,'74.6.22.101',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1343535799,'74.6.22.169',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1343536379,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1343537034,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1343537088,'61.135.249.218',3,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1343537266,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1343537742,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1343538387,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/user.php'),(1343539049,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1343539050,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1343539052,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1343539053,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1343539290,'74.6.13.123',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1343539803,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1343540061,'74.6.13.95',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1343542739,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1343543489,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1343543853,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1343545867,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1343546195,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1343546605,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1343546948,'118.170.23.142',66,'Internet Explorer 9.0','Windows NT','zh-TW','APNIC','http://www.chanshanger.com.tw','/','','/index.php'),(1343547479,'175.180.66.10',1,'Internet Explorer 8.0','Windows XP','zh-tw','[未知IP0801]','','','','/category.php'),(1343547480,'175.180.66.10',1,'Internet Explorer 8.0','Windows XP','zh-tw','[未知IP0801]','','','','/category.php'),(1343547480,'175.180.66.10',1,'Internet Explorer 8.0','Windows XP','zh-tw','[未知IP0801]','','','','/catalog.php'),(1343547483,'175.180.66.10',1,'Internet Explorer 8.0','Windows XP','zh-tw','[未知IP0801]','','','','/category.php'),(1343548071,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1343548418,'157.55.16.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1343548629,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1343548997,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1343549077,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1343549426,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1343549904,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1343550095,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1343550384,'74.6.18.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1343550706,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1343550755,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1343551772,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1343551815,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1343552196,'66.249.67.47',1,'Safari 6531.22.7','Unknown','','美国','','','','/category.php'),(1343552922,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1343553098,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1343553102,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1343553144,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1343553258,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1343553395,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1343553836,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1343554076,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1343554186,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1343554248,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1343554500,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1343554774,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1343555389,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1343555818,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1343556127,'131.253.40.46',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1343556254,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1343556939,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1343557695,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1343559000,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1343559011,'122.100.101.67',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1343559011,'122.100.101.67',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1343559011,'122.100.101.67',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1343559012,'122.100.101.67',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1343559012,'122.100.101.67',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1343559013,'122.100.101.67',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1343559013,'122.100.101.67',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1343559013,'122.100.101.67',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1343559014,'122.100.101.67',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1343559014,'122.100.101.67',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1343559015,'122.100.101.67',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1343560321,'65.52.109.151',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1343561311,'65.52.108.142',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1343563959,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1343563977,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1343564114,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1343564183,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1343564393,'1.172.143.150',1,'Internet Explorer 7.0','Windows XP','','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwZBzKRVQoF8ACApr1gt.?p=%E4%BF%9D%E9%A4%8A%E5%93%81%E6%89%B9%E7%99%BC%E7%B6%B2&ei=UTF-8&fr=fp-handwrite&fr2=rs-bottom&rs=1&pstart=1&b=21','保養品批發網','/category.php'),(1343564751,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1343564752,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1343564754,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1343564755,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1343565761,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1343565818,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1343565929,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1343566655,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1343567710,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1343567766,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1343567906,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1343568372,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1343568378,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1343569088,'65.52.108.142',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1343569100,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1343570009,'65.52.108.142',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1343570673,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1343570673,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1343570675,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1343570677,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1343571945,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1343573389,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1343574034,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1343574172,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1343574315,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1343574463,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1343575797,'65.52.111.9',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1343575818,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1343575866,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1343575944,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1343576390,'210.63.33.44',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E8%B3%93%E5%A3%AB%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','賓士香水','/goods.php'),(1343576606,'210.63.33.44',1,'Safari 536.11','Windows XP','zh-TW,zh','台湾省','','','','/index.php'),(1343576619,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1343577622,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1343578079,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1343578269,'207.46.194.144',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1343578394,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1343578827,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1343579834,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1343580174,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1343580994,'98.139.241.245',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1343581718,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1343582144,'65.52.104.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1343584467,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1343588082,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1343588083,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1343588084,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1343588086,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1343588086,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1343588088,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1343588556,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1343589565,'65.52.104.28',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1343590032,'61.135.249.209',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1343590935,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1343591748,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1343591844,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1343592050,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1343592499,'61.135.249.209',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1343592781,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1343592890,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1343593283,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1343593302,'118.169.144.28',1,'Safari 536.11','Windows XP','zh-TW,zh','APNIC','http://www.facebook.com','/','','/goods.php'),(1343593304,'69.171.234.5',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1343593995,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1343594006,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1343594736,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1343594736,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1343594738,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1343594740,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1343594741,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1343594743,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1343597610,'65.52.109.151',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1343597957,'118.170.138.164',1,'FireFox 14.0.1','Windows XP','zh-tw,en-us','APNIC','http://tw.search.yahoo.com','/search;_ylt=A8tUwY8GrBVQC1oAq91r1gt.?p=%E7%9A%87%E5%AE%B6%E5%8C%96%E5%A6%9D%E5%93%81&ei=utf-8&fr=yfp&xargs=12KPjg1upStYGmmvmnN%2DmZDrDaoAtP0cHwsd5sCpIIXYZL8wZsVPV9aOGQxZ4kfN1k%2DwzWzV6kyPZFOfCPmfirIj','皇家化妝品','/goods.php'),(1343599317,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1343599935,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1343600497,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1343601792,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1343603180,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1343603205,'74.6.22.178',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1343603655,'157.55.17.200',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1343603985,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1343604872,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1343605344,'122.100.101.67',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1343605345,'122.100.101.67',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1343605345,'122.100.101.67',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1343605346,'122.100.101.67',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1343605346,'122.100.101.67',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1343605347,'122.100.101.67',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1343605348,'122.100.101.67',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1343605348,'122.100.101.67',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1343605349,'122.100.101.67',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1343605349,'122.100.101.67',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1343605349,'122.100.101.67',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1343605758,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1343610254,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1343610361,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1343610371,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1343610584,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1343610711,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1343610721,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1343610731,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1343610838,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1343611107,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1343611116,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1343611126,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1343611182,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1343611192,'65.52.111.9',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1343611356,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1343611366,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1343611492,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1343611687,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1343611698,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1343611707,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1343611752,'65.52.110.151',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1343611819,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1343611830,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1343611957,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1343612109,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1343612119,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1343612164,'157.55.16.219',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1343612306,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1343612315,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1343612574,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1343612685,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1343612724,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1343612811,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1343612849,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1343612862,'65.52.109.151',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1343612934,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1343612944,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1343612973,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1343613044,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1343613053,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1343613102,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1343613324,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1343613429,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1343613440,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1343613570,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1343613580,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1343613590,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1343613667,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1343613677,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1343613687,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1343613784,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1343613794,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1343614032,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1343614043,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1343614146,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1343614156,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1343614166,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1343614176,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1343614186,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1343614238,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1343614248,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1343614294,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1343614304,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1343614381,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1343614392,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1343614421,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1343614516,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1343614526,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1343614675,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1343614685,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1343614695,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1343614715,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1343614870,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1343614988,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1343614999,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1343615004,'66.249.67.47',1,'Safari 6531.22.7','Unknown','','美国','','','','/group_buy.php'),(1343615009,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1343615617,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1343616305,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1343616587,'61.135.249.202',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1343616814,'122.100.101.67',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1343616814,'122.100.101.67',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1343616815,'122.100.101.67',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1343616815,'122.100.101.67',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1343616815,'122.100.101.67',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1343616816,'122.100.101.67',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1343616816,'122.100.101.67',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1343616817,'122.100.101.67',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1343616817,'122.100.101.67',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1343616818,'122.100.101.67',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1343616818,'122.100.101.67',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1343617308,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1343617433,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1343618212,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1343620965,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1343620976,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1343622828,'58.114.165.91',1,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://tw.search.yahoo.com','/search?p=%E9%A0%82%E7%B4%9A%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','頂級香水','/category.php'),(1343623459,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1343624632,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1343625015,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1343625017,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1343625018,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1343625020,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1343625022,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1343625112,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1343625300,'174.129.228.67',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1343627178,'60.250.251.164',2,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.google.com.tw','/search?sourceid=navclient&hl=zh-TW&ie=UTF-8&rlz=1T4ADFA_zh-TWTW407TW407&q=%e8%97%8f%e9%a6%99%e9%96%a3','藏香閣','/article.php'),(1343629747,'74.6.18.231',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1343630475,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1343630802,'157.55.17.200',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1343630968,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1343631032,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1343632751,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1343633186,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1343633349,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1343633351,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1343633362,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1343634443,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1343634634,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1343635746,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1343637232,'220.132.254.93',1,'FireFox 8.0.1','Windows NT','zh-tw,en-us','台湾省','http://tw.search.yahoo.com','/search?p=story+of+love+%E9%A6%99%E6%B0%B4&fr=mkg031-s&ei=utf-8&v=0','story of love 香水','/brand.php'),(1343637877,'66.249.67.26',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1343637900,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1343640328,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1343640709,'66.249.67.26',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1343641188,'157.55.16.219',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1343641256,'207.46.199.48',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1343645496,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1343646113,'180.153.240.70',1,'FireFox 12.0','Windows XP','zh-cn,zh','[未知IP0801]','','','','/category.php'),(1343646611,'65.52.109.151',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1343647803,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1343648623,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1343648718,'66.249.67.47',1,'Safari 6531.22.7','Unknown','','美国','','','','/user.php'),(1343648809,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1343649675,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1343649686,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1343649697,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1343650222,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1343651171,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1343651182,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1343651193,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1343651204,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1343651215,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1343651226,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1343651255,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1343651328,'59.126.244.220',1,'Internet Explorer 8.0','Windows NT','zh-TW','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYZFfRZQYl8AD7Rr1gt.?p=%E4%BF%9D%E9%A4%8A%E5%93%81%E5%9C%98%E8%B3%BC%E5%95%86%E5%93%81&fr2=sb-top&fr=yfp&rd=r1','保養品團購商品','/group_buy.php'),(1343651581,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1343652086,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1343652534,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1343652756,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1343654691,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1343654889,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1343655260,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1343655261,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1343655261,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1343655262,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1343655262,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1343655263,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1343655263,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1343655264,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1343655264,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1343655265,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1343655265,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1343656435,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1343658177,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1343658263,'220.135.63.186',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwY1gmBZQlCoA9c1r1gt.?p=channel%E9%A6%99%E6%B0%B4&ei=utf-8&fr=yfp&xargs=12KPjg1upStYGmmvmnN%2DmZDrDaoAtP0cHwsd5sCpIIXYZL8wZsVvV9aOGQxZ4kfN1l%2DwzWzV6kyPZFOfCPmfmrIj4%2E&pstart=9&b=11','channel香水','/category.php'),(1343658973,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1343660010,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1343660196,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1343660386,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1343660557,'157.55.17.200',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1343661103,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1343661920,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1343662106,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1343662253,'115.80.71.175',1,'Safari 534.30','Linux','zh-TW, en-US','IANA','http://tw.search.yahoo.com','/search?p=%E9%A6%99%E6%B0%B4%E5%88%A9%E6%BD%A4&fr=yfp&ei=utf-8&v=0','香水利潤','/article.php'),(1343662357,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1343662517,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1343662571,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1343662574,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1343662578,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1343663470,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1343663705,'65.52.108.142',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1343665150,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1343665482,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1343666418,'65.52.111.76',1,'Internet Explorer 7.0','Windows 2000','en-us','美国','','','','/gallery.php'),(1343667017,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1343667330,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1343667521,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1343668545,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1343669293,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1343669483,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1343669683,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1343670792,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1343670803,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1343671615,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1343673861,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1343674052,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1343674587,'66.249.67.47',1,'Safari 6531.22.7','Unknown','','美国','','','','/goods.php'),(1343675035,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1343675332,'207.46.199.48',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1343675351,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1343675522,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1343675987,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1343676153,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1343676611,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1343676797,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1343677008,'65.52.108.26',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1343677141,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1343678662,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1343678867,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1343679023,'61.135.249.213',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1343679332,'66.249.67.26',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1343681092,'66.249.67.26',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1343681140,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1343681515,'46.4.120.2',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1343681957,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1343681968,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1343681990,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1343682001,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1343683841,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1343684338,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1343684524,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1343684770,'65.52.110.151',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1343685848,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1343686048,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1343686239,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1343686248,'61.135.249.202',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/user.php'),(1343687652,'74.6.22.185',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1343689817,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1343690439,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1343690698,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1343690862,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1343691400,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1343691422,'114.42.200.196',1,'FireFox 14.0.1','Windows XP','zh-tw,en-us','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYioGRdQbTwAgM5r1gt.?p=%E9%A6%99%E6%B0%B4%E6%89%B9%E7%99%BC&ei=utf-8&fr=yfp&pstart=1&b=21','香水批發','/index.php'),(1343691703,'207.46.199.48',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1343692579,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1343692915,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1343693105,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1343693492,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1343695566,'117.79.144.165',1,'Internet Explorer 8.0','Windows XP','','APNIC','','','','/index.php'),(1343696355,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1343696356,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1343696358,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1343696361,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1343697152,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1343697712,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1343697725,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1343697995,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1343698052,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1343698053,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1343698053,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1343698054,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1343698054,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1343698054,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1343698055,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1343698055,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1343698056,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1343698056,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1343698057,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1343699306,'157.55.16.219',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1343699637,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1343699859,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1343700050,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1343700124,'163.29.137.250',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E8%97%8F%E9%A6%99%E9%96%A3&fr=yfp-s&ei=utf-8&v=0','藏香閣','/article.php'),(1343701995,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1343703540,'119.147.75.137',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','APNIC','','','','/goods.php'),(1343704026,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1343704487,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1343706271,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1343706651,'65.52.110.30',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1343706657,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1343706840,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1343708607,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1343708657,'109.87.138.55',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1343708671,'109.87.138.55',1,'Unknow browser','Unknown','en','IANA','','','','/affiche.php'),(1343708673,'109.87.138.55',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1343708678,'109.87.138.55',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1343708680,'109.87.138.55',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1343708686,'109.87.138.55',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1343708697,'109.87.138.55',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1343708700,'109.87.138.55',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1343708703,'109.87.138.55',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1343708710,'109.87.138.55',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1343708715,'109.87.138.55',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1343708717,'109.87.138.55',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1343708722,'109.87.138.55',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1343708724,'109.87.138.55',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1343708730,'109.87.138.55',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1343708741,'109.87.138.55',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1343708746,'109.87.138.55',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1343708752,'109.87.138.55',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1343708758,'109.87.138.55',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1343708760,'109.87.138.55',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1343708772,'109.87.138.55',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1343708777,'109.87.138.55',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1343708788,'109.87.138.55',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1343708794,'109.87.138.55',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1343708803,'109.87.138.55',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1343708805,'109.87.138.55',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1343708813,'109.87.138.55',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1343708817,'109.87.138.55',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1343708826,'109.87.138.55',1,'Unknow browser','Unknown','en','IANA','','','','/article_cat.php'),(1343708828,'109.87.138.55',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1343708833,'109.87.138.55',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1343708835,'109.87.138.55',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1343708849,'109.87.138.55',1,'Unknow browser','Unknown','en','IANA','','','','/captcha.php'),(1343708851,'109.87.138.55',1,'Unknow browser','Unknown','en','IANA','','','','/catalog.php'),(1343708855,'109.87.138.55',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1343708857,'109.87.138.55',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1343708862,'109.87.138.55',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1343708867,'109.87.138.55',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1343708872,'109.87.138.55',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1343708880,'109.87.138.55',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1343708886,'109.87.138.55',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1343708891,'109.87.138.55',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1343708900,'109.87.138.55',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1343708903,'109.87.138.55',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1343708911,'109.87.138.55',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1343708918,'109.87.138.55',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1343708923,'109.87.138.55',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1343708928,'109.87.138.55',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1343708931,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1343708932,'109.87.138.55',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1343708932,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1343708937,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1343708938,'109.87.138.55',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1343708941,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1343708944,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1343708947,'109.87.138.55',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1343708956,'109.87.138.55',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1343708961,'109.87.138.55',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1343708965,'109.87.138.55',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1343708969,'109.87.138.55',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1343708972,'109.87.138.55',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1343708976,'109.87.138.55',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1343708988,'109.87.138.55',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1343708999,'109.87.138.55',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1343709002,'109.87.138.55',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1343709006,'109.87.138.55',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1343709012,'109.87.138.55',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1343709020,'109.87.138.55',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1343709028,'109.87.138.55',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1343709030,'109.87.138.55',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1343709042,'109.87.138.55',1,'Unknow browser','Unknown','en','IANA','','','','/comment.php'),(1343709044,'109.87.138.55',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1343709049,'109.87.138.55',1,'Unknow browser','Unknown','en','IANA','','','','/compare.php'),(1343709056,'109.87.138.55',1,'Unknow browser','Unknown','en','IANA','','','','/flow.php'),(1343709058,'109.87.138.55',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1343709060,'109.87.138.55',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1343709063,'109.87.138.55',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1343709066,'109.87.138.55',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1343709068,'109.87.138.55',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1343709070,'109.87.138.55',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1343709073,'109.87.138.55',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1343709075,'109.87.138.55',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1343709078,'109.87.138.55',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1343709081,'109.87.138.55',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1343709083,'109.87.138.55',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1343709086,'109.87.138.55',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1343709089,'109.87.138.55',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1343709091,'109.87.138.55',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1343709099,'109.87.138.55',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1343709103,'109.87.138.55',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1343709105,'109.87.138.55',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1343709108,'109.87.138.55',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1343709111,'109.87.138.55',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1343709114,'109.87.138.55',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1343709117,'109.87.138.55',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1343709122,'109.87.138.55',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1343709125,'109.87.138.55',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1343709128,'109.87.138.55',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1343709135,'109.87.138.55',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1343709139,'109.87.138.55',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1343709147,'109.87.138.55',1,'Unknow browser','Unknown','en','IANA','','','','/group_buy.php'),(1343709157,'109.87.138.55',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1343709162,'109.87.138.55',1,'Unknow browser','Unknown','en','IANA','','','','/pick_out.php'),(1343709171,'109.87.138.55',1,'Unknow browser','Unknown','en','IANA','','','','/receive.php'),(1343709179,'109.87.138.55',1,'Unknow browser','Unknown','en','IANA','','','','/respond.php'),(1343709185,'109.87.138.55',1,'Unknow browser','Unknown','en','IANA','','','','/search.php'),(1343709189,'109.87.138.55',1,'Unknow browser','Unknown','en','IANA','','','','/search.php'),(1343709191,'109.87.138.55',1,'Unknow browser','Unknown','en','IANA','','','','/search.php'),(1343709196,'109.87.138.55',1,'Unknow browser','Unknown','en','IANA','','','','/search.php'),(1343709199,'109.87.138.55',1,'Unknow browser','Unknown','en','IANA','','','','/search.php'),(1343709206,'109.87.138.55',1,'Unknow browser','Unknown','en','IANA','','','','/snatch.php'),(1343709210,'109.87.138.55',1,'Unknow browser','Unknown','en','IANA','','','','/tag_cloud.php'),(1343709216,'109.87.138.55',1,'Unknow browser','Unknown','en','IANA','','','','/user.php'),(1343709221,'109.87.138.55',1,'Unknow browser','Unknown','en','IANA','','','','/user.php'),(1343709229,'109.87.138.55',1,'Unknow browser','Unknown','en','IANA','','','','/user.php'),(1343709237,'109.87.138.55',1,'Unknow browser','Unknown','en','IANA','','','','/vote.php'),(1343709239,'109.87.138.55',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1343709402,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1343709404,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1343709406,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1343709408,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1343709410,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1343709418,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1343709919,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1343710110,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1343711053,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1343712184,'207.46.199.48',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1343712510,'65.52.110.151',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1343713432,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1343714090,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1343714292,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1343714304,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1343714443,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1343714537,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1343714738,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1343714871,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1343714960,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1343714962,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1343714971,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1343715164,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1343715176,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1343715262,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1343715341,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1343715392,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1343715452,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1343715592,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1343715648,'157.55.16.219',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1343715684,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1343715807,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1343715846,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1343715906,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1343716006,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1343716027,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1343716037,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1343716258,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1343716435,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1343716447,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1343716454,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1343716689,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1343716886,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1343716895,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1343717310,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1343717321,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1343717331,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1343717383,'61.135.249.213',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1343717420,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1343717421,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1343717496,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1343717730,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1343717853,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1343717896,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1343717920,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1343718007,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1343718110,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1343718120,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1343718310,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1343718472,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1343718500,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1343718690,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1343718726,'65.52.110.30',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1343718880,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1343718890,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1343719090,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1343719280,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1343719290,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1343719320,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1343719519,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1343719540,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1343719769,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1343719960,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1343719970,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1343720164,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1343720193,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1343720405,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1343720406,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1343720606,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1343720704,'175.180.66.10',1,'Internet Explorer 8.0','Windows XP','zh-tw','[未知IP0801]','','','','/category.php'),(1343720704,'175.180.66.10',1,'Internet Explorer 8.0','Windows XP','zh-tw','[未知IP0801]','','','','/category.php'),(1343720706,'175.180.66.10',1,'Internet Explorer 8.0','Windows XP','zh-tw','[未知IP0801]','','','','/category.php'),(1343720706,'175.180.66.10',1,'Internet Explorer 8.0','Windows XP','zh-tw','[未知IP0801]','','','','/category.php'),(1343720815,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1343721015,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1343721096,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1343721215,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1343721405,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1343721419,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1343721425,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1343721615,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1343721645,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1343721845,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1343722055,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1343722065,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1343722265,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1343722266,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1343722460,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1343722465,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1343722485,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1343722734,'157.55.17.76',1,'Internet Explorer 7.0','Windows XP','en-us','美国','','','','/goods.php'),(1343722925,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1343722935,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1343723177,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1343723365,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1343723375,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1343723819,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1343723830,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1343723962,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1343724203,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1343724263,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1343724283,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1343724398,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/tag_cloud.php'),(1343724663,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1343724674,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1343724874,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1343725063,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1343725951,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1343726028,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1343726287,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1343726454,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1343726472,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1343726894,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1343726904,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1343727357,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1343727367,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1343727873,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1343727876,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1343727877,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1343727878,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1343727879,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1343727880,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1343727882,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1343727884,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1343727885,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1343728085,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1343728274,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1343728461,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1343728763,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1343728765,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1343728767,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1343728770,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1343728772,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1343728775,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1343728777,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1343728780,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1343728783,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1343728785,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1343728788,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1343728872,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1343729092,'66.249.67.47',1,'Safari 6531.22.7','Unknown','','美国','','','','/category.php'),(1343730032,'74.6.8.99',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1343730172,'74.6.8.99',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1343730299,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1343730489,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1343730680,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1343730870,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1343730960,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1343732930,'114.42.152.228',1,'FireFox 14.0.1','Windows XP','zh-tw','IANA','http://www.google.com.tw','/url?sa=t&rct=j&q=%E9%A0%82%E7%B4%9A%E9%A6%99%E6%B0%B4&source=web&cd=4&ved=0CG8QFjAD&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Fcategory.php%3Fid%3D9&ei=XbwXUJegEqGJmQXqtICABw&usg=AFQjCNFQcMisXsJEPLKvF','頂級香水','/category.php'),(1343733579,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1343735183,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1343735619,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1343737642,'157.55.16.229',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1343737852,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1343738042,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1343740177,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1343740177,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1343740180,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1343740182,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1343740184,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1343740638,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1343740881,'157.55.16.229',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1343741566,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1343742469,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1343742659,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1343743441,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1343743452,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1343743463,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1343743474,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1343743485,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1343743704,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1343743890,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1343744007,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1343744081,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1343744380,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1343744449,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1343744783,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1343745358,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1343747177,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1343747476,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1343748512,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1343749706,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1343750321,'113.142.19.115',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1343750673,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1343750858,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1343750981,'118.233.83.96',1,'Safari 7534.48.3','Unknown','zh-tw','APNIC','http://www.google.com.tw','/url?sa=t&rct=j&q=%E8%98%86%E8%96%88%E8%86%A0%E5%8E%9F%E9%9D%A2%E8%86%9C&source=web&cd=2&ved=0CGYQFjAB&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Fgoods.php%3Fid%3D128&ei=DgMYUNnPOI75mAWpmYAY&usg=AFQjCN','蘆薈膠原面膜','/goods.php'),(1343751049,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1343751876,'125.224.246.11',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwZMPBhhQvm0AkRVr1gt.?p=%E6%89%B9%E7%99%BC%E9%A6%99%E6%B0%B4%E7%B6%B2&fr2=sb-top&fr=yfp&rd=r1','批發香水網','/index.php'),(1343751893,'125.224.246.11',2,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/','','/goods.php'),(1343752685,'188.165.195.156',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1343753612,'65.52.108.26',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1343754062,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1343755277,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1343755521,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1343755522,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1343755531,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1343756325,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1343756568,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1343756672,'157.55.18.23',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1343758419,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1343758948,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1343759639,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1343759795,'111.184.226.96',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1343760528,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1343760622,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1343761046,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1343761170,'66.249.67.47',1,'Safari 6531.22.7','Unknown','','美国','','','','/category.php'),(1343761375,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1343761485,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1343761964,'65.52.110.30',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1343762544,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1343762736,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1343763096,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1343763289,'207.46.199.48',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1343764197,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1343764319,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1343765175,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1343765252,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1343765263,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1343765274,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1343765285,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1343765299,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1343765310,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1343765462,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1343766136,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1343766385,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1343767322,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1343767663,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1343767666,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1343767852,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1343768252,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1343769862,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1343770546,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1343772004,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1343772325,'65.52.110.30',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1343772848,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1343773656,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1343773833,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1343773846,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1343773885,'119.147.75.137',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','APNIC','','','','/goods.php'),(1343774511,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1343775518,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1343775708,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1343776045,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1343776057,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1343776068,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1343776080,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1343776940,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1343777972,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1343778589,'157.55.16.219',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1343779009,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1343779634,'157.55.17.200',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1343779710,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1343779763,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1343779858,'74.6.13.91',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1343780157,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1343781297,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1343781485,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1343782958,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1343784646,'157.55.17.200',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1343785022,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1343785217,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1343785403,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1343786168,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1343787364,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1343788541,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1343789141,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1343789152,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1343789443,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1343789455,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1343789466,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1343789620,'157.55.16.229',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1343790162,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1343790488,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1343792429,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1343792581,'183.60.213.27',1,'Unknow browser','Unknown','zh-CN,zh','[未知IP0801]','','','','/category.php'),(1343792625,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1343794776,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1343795334,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1343796729,'65.52.111.9',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1343797173,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1343797689,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1343797950,'66.249.67.47',1,'Safari 6531.22.7','Unknown','','美国','','','','/goods.php'),(1343798441,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1343799310,'65.52.109.8',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1343799324,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1343799325,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1343799327,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1343800271,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1343800976,'66.249.67.26',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1343802147,'66.249.67.26',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1343802216,'122.117.74.223',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/gallery.php'),(1343802462,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1343802648,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1343802843,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1343803000,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1343803608,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1343803611,'74.6.17.181',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1343804267,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1343804453,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1343805284,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1343806155,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1343806716,'112.118.200.143',1,'Internet Explorer 8.0','Windows XP','zh-hk','IANA','http://hk.search.yahoo.com','/search;_ylt=A2oKmK_32xhQDloAQ2mzygt.?p=BN%20PARFUM&fr2=sb-top&fr=FP-tab-web-t&rd=r1','BN PARFUM','/category.php'),(1343806827,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1343807462,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1343808322,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1343808337,'1.160.250.36',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1343808542,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1343809940,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1343810068,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1343810261,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1343810288,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1343810379,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1343810826,'61.135.249.207',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1343811527,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1343811543,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1343811555,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1343811785,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1343812038,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1343812248,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1343812264,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1343812331,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1343812495,'117.79.144.165',1,'Internet Explorer 8.0','Windows XP','','APNIC','','','','/index.php'),(1343812528,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1343812725,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1343812767,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1343812874,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1343812885,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1343812895,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1343812906,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1343813016,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1343813028,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1343813142,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1343813160,'157.55.16.219',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1343813259,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1343813310,'220.181.125.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1343813482,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1343813495,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1343813717,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1343814064,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1343814150,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1343814163,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1343814177,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1343814216,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1343814614,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1343814628,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1343814642,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1343814642,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1343814705,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1343814836,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1343815149,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1343815159,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1343815172,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1343815207,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1343815287,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1343815618,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1343815626,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1343815637,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1343815649,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1343815672,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1343815717,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1343815926,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1343816123,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1343816134,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1343816379,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1343816391,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1343816485,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1343816487,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1343816596,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1343816612,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1343816879,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1343816892,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1343816960,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1343817103,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1343817113,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1343817169,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1343817351,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1343817595,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1343817618,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1343817836,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1343817849,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1343818085,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1343818097,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1343818099,'74.6.17.157',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1343818319,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1343818401,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1343818551,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1343818565,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1343818579,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/user.php'),(1343818591,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1343818815,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1343819050,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1343819074,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1343819292,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1343819305,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1343819550,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1343819561,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1343819793,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1343820026,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1343820039,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1343820253,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1343820298,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1343820312,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1343820538,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1343820552,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1343820561,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1343820575,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1343820829,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1343821049,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1343821090,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1343821101,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1343821440,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1343821513,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1343821549,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1343821836,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1343821939,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1343822357,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1343823273,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1343823557,'98.139.241.242',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1343823725,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1343823918,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1343823973,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1343824751,'211.99.227.130',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1343824797,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1343825476,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1343826945,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1343827382,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1343827407,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1343827419,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1343827844,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1343827851,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1343827862,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1343827873,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1343827883,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1343827894,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1343827911,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1343828105,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1343828185,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1343828375,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1343828434,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1343828737,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1343829417,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1343829658,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1343830633,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1343830679,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1343830823,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1343831493,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1343831789,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1343831800,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1343831811,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1343831824,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1343831834,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1343831846,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1343831856,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1343831867,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1343831880,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1343831891,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1343832952,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1343832973,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1343833946,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1343834328,'114.40.34.60',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A3eg.8jNSBlQ41YA8kTXrYlQ?&p=story+of+love+%E9%A6%99%E6%B0%B4&fr2=piv-answers&fr=yfp','story of love 香水','/brand.php'),(1343835290,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1343835294,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1343835624,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1343835725,'65.52.109.8',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1343836593,'66.249.67.26',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1343837145,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1343837285,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1343837647,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1343837907,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1343838237,'74.6.18.252',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1343838890,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1343839602,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1343839879,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1343840885,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1343840888,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1343840899,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1343840910,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1343841032,'157.55.17.200',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1343841694,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1343841807,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1343841996,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1343843975,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1343844198,'61.135.249.213',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1343844199,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1343844556,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1343845315,'157.55.17.200',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1343846811,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1343846912,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1343848541,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1343850469,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1343851425,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1343852049,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1343852061,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1343852073,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1343852084,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1343852094,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1343852105,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1343852805,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1343853639,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1343853650,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1343853661,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1343853709,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1343854770,'65.52.109.9',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1343855676,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1343856410,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1343856600,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1343856607,'61.135.249.208',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1343857844,'65.52.111.9',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1343858065,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1343858128,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1343858138,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1343861147,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1343861337,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1343863515,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1343865158,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1343866774,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1343866785,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1343866796,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1343866807,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1343867375,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1343867571,'66.249.72.214',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1343867639,'66.249.72.214',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1343869414,'66.249.72.214',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1343870510,'66.249.72.214',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1343871478,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1343871492,'65.52.111.9',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1343871799,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1343871810,'66.249.72.214',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1343872243,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1343872433,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1343873664,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1343874851,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1343874945,'157.56.92.172',1,'Unknow browser','Windows NT','','美国','','','','/snatch.php'),(1343875167,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1343875346,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1343875352,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1343877374,'157.55.16.11',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1343877490,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1343877680,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1343879239,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1343880704,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1343880706,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1343880708,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1343880709,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1343880711,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1343880713,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1343880715,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1343880716,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1343880718,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1343880720,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1343880722,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1343882073,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1343882262,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1343882453,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1343882643,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1343883185,'74.6.22.164',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1343883291,'65.52.110.30',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1343883590,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1343883833,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1343884643,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1343886138,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1343886142,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1343886144,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1343886149,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1343886153,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1343887199,'220.181.125.108',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1343887229,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1343887611,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1343889007,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1343889312,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1343889340,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1343889497,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1343890315,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1343890505,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1343890704,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1343891787,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1343891789,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1343891791,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1343891793,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1343891796,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1343894162,'1.169.233.202',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1343894990,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1343895086,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1343895691,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1343895878,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1343896068,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1343896127,'207.46.199.39',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1343896561,'174.129.228.67',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1343897380,'98.139.241.251',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1343898649,'66.249.72.214',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1343899037,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1343899755,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1343900297,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1343900482,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1343900596,'74.6.17.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1343901526,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1343902629,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1343903762,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1343903779,'114.40.33.149',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwZMMWBpQbSsArpJr1gt.;_ylc=X1MDMjExNDcwNTAwMwRfcgMyBGNzcmNwdmlkA3BXYkQyY3RVd0Yuc2hXRHJVQm9IcWdtYmNpZ2hsVkFhV0FRQUJJWWMEZnIDZnAtaG90c2VhcmNoBGZyMgNzZy1nYWMEaXQDZ3AEbl9ncHMDMTAEb3JpZ2luA','xenium香水','/brand.php'),(1343904113,'66.249.72.214',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1343906060,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1343906246,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1343906462,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1343907138,'66.249.72.214',1,'Safari 6531.22.7','Unknown','','美国','','','','/goods.php'),(1343907397,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1343908327,'66.249.72.239',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1343909025,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1343909098,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1343909099,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1343909101,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1343909102,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1343909104,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1343909106,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1343909119,'61.135.249.220',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1343909730,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1343909949,'66.249.72.214',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1343910051,'66.249.72.214',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1343910586,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1343911117,'66.249.72.239',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1343911416,'65.52.109.9',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1343912127,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1343912414,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1343912786,'66.249.72.239',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1343912799,'66.249.72.214',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1343912880,'157.55.16.219',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1343914298,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1343915076,'207.46.192.45',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1343915085,'66.249.72.239',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1343916246,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1343916441,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1343916798,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1343916959,'66.249.72.239',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1343917206,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1343918467,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1343919037,'65.52.111.9',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1343919379,'66.249.72.239',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1343919665,'65.52.109.9',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1343920631,'183.60.213.27',1,'Unknow browser','Unknown','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1343921084,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1343921274,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1343921467,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1343921655,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1343922608,'66.249.72.239',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1343923269,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1343924091,'66.249.72.214',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1343924467,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1343925422,'66.249.72.239',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1343925960,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1343926148,'65.52.111.39',1,'Internet Explorer 7.0','Windows 2000','en-us','美国','','','','/brand.php'),(1343926719,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article_cat.php'),(1343927352,'66.249.72.239',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1343928035,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1343928257,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1343928622,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1343928643,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1343928657,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1343928675,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1343928690,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1343928940,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1343928969,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1343928983,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1343929002,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1343929017,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1343929122,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1343929217,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1343929249,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1343929264,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1343929784,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1343929797,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1343929838,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1343929945,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1343929974,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1343929987,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1343930150,'74.6.18.241',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1343930326,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1343930368,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1343930391,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1343930731,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1343930793,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1343930806,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1343930839,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1343930864,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1343931165,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1343931232,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1343931492,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1343931525,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1343931567,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1343931579,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1343931593,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1343931619,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1343932082,'65.52.109.9',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1343932311,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1343932326,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1343932388,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1343932402,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1343932636,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1343932654,'113.142.18.174',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1343933141,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1343933166,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1343933309,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1343933395,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1343933406,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1343933488,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1343933499,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1343933503,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1343933513,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1343933528,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1343933538,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1343933618,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1343933643,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1343933689,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1343933887,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1343934170,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1343934384,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1343934618,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1343934669,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1343934885,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1343935560,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1343935965,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1343936015,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1343936357,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1343936557,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1343936824,'157.55.17.200',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1343936944,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1343937075,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1343937327,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1343937601,'66.249.72.214',1,'Safari 6531.22.7','Unknown','','美国','','','','/pick_out.php'),(1343937986,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1343938184,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1343938191,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1343938514,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1343938638,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1343938944,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1343939243,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1343939281,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1343939292,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1343939404,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1343939477,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1343939490,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1343939595,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1343939785,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1343939965,'220.181.51.110',1,'Unknow browser','Unknown','','北京市','','','','/category.php'),(1343940034,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1343940141,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1343940420,'65.52.108.24',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1343940423,'65.52.111.9',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1343940544,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1343941295,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1343941705,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1343942199,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1343942220,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1343942235,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1343942252,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1343942269,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1343942288,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1343942304,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1343942361,'74.6.13.88',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1343942425,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1343942452,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1343942467,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1343942478,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1343942503,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1343942607,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1343942620,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1343942648,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1343942650,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1343942673,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1343942684,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1343942689,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1343942757,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1343942772,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1343942789,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1343942804,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1343942813,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1343942942,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1343942944,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1343942981,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1343943002,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1343943041,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1343943064,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1343943107,'117.79.144.165',1,'Internet Explorer 8.0','Windows XP','','APNIC','','','','/index.php'),(1343943257,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1343943336,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1343943362,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1343943387,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1343943408,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1343943429,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1343943451,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1343943485,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1343943511,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1343943528,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1343943699,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1343943712,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1343943722,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1343943733,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1343943745,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1343943884,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1343943902,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1343943912,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1343943918,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1343943937,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1343943955,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1343943983,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1343944005,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1343944015,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1343944042,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1343944104,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1343944109,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1343944115,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1343944120,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1343944135,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1343944179,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1343944183,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1343944190,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1343944205,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1343944211,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1343944260,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1343944267,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1343944272,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1343944277,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1343944284,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1343944416,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1343944421,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1343944427,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1343944438,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1343944444,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1343944532,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1343944543,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1343944548,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1343944553,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1343944566,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1343944644,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1343944660,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1343944672,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1343944679,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1343944693,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1343944759,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1343944769,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1343944779,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1343944790,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1343944801,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1343944865,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1343944874,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1343944881,'61.135.249.207',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1343944884,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1343944895,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1343944905,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1343944933,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1343945036,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1343945056,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1343945074,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1343945088,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1343945104,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1343945125,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1343945170,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1343945191,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1343945206,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1343945221,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1343945236,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1343945281,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1343945321,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1343945339,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1343945359,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1343945376,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1343945410,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1343945439,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1343945477,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1343945500,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1343945541,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1343945570,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1343945601,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1343945632,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1343945675,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1343945708,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1343945738,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1343945770,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1343945803,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1343945847,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1343945881,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1343945925,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1343945955,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1343945997,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1343946036,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1343946070,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1343946101,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1343946136,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1343946138,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1343946169,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1343946204,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1343946236,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1343946272,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1343946306,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1343946340,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1343946376,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1343946427,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1343946469,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1343946500,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1343946538,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1343946570,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1343946603,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1343946647,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1343946688,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1343946725,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1343946758,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1343946790,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1343946823,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1343946853,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1343946894,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1343946925,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1343946957,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1343947005,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1343947037,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1343947068,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1343947079,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1343947100,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1343947131,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1343947169,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1343947201,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1343947239,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1343947269,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1343947301,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1343947345,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1343947389,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1343947424,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1343947461,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1343947493,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1343947532,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1343947566,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1343947597,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1343947629,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1343947661,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1343947708,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1343947742,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1343947781,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1343947815,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1343947855,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1343947885,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1343947928,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1343947958,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1343947989,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1343948021,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1343948051,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1343948080,'61.135.249.221',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1343948091,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1343948122,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1343948153,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1343948185,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1343948224,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1343948258,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1343948293,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1343948321,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1343948329,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1343948359,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1343948390,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1343948431,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1343948461,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1343948494,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1343948524,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1343948559,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1343948601,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1343948641,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1343948673,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1343948704,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1343948753,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1343948783,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1343948815,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1343948817,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1343948845,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1343948882,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1343948912,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1343948957,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1343948988,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1343949019,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1343949049,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1343949080,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1343949112,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1343949146,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1343949177,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1343949208,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1343949243,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1343949274,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1343949304,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1343949334,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1343949365,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1343949406,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1343949440,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1343949470,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1343949501,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1343949531,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1343949562,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1343949596,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1343949626,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1343949657,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1343949688,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1343949719,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1343949757,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1343949790,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1343949822,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1343949853,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1343949885,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1343950729,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1343950922,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1343951110,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1343952732,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1343952746,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1343952756,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1343952767,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1343952778,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1343952790,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1343953179,'66.249.72.214',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1343953661,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1343954142,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1343954331,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1343954804,'66.249.72.214',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1343956492,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1343956492,'66.249.72.214',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1343956607,'66.249.72.214',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1343956779,'207.46.194.71',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1343956869,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1343957124,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1343957202,'65.52.108.24',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1343957613,'66.249.72.214',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1343958028,'66.249.72.214',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1343959330,'74.6.22.153',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1343959416,'74.6.22.153',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1343959455,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1343959937,'157.55.112.224',1,'Internet Explorer 7.0','Windows 2000','en-us','美国','','','','/goods.php'),(1343960248,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1343960526,'66.249.72.214',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1343962747,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1343962778,'66.249.72.214',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1343964231,'112.105.146.5',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/gallery.php'),(1343964232,'112.105.146.5',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/gallery.php'),(1343964233,'112.105.146.5',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1343964233,'112.105.146.5',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1343964233,'112.105.146.5',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/brand.php'),(1343964233,'112.105.146.5',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1343964233,'112.105.146.5',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1343964233,'112.105.146.5',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1343964234,'112.105.146.5',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1343964234,'112.105.146.5',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1343964234,'112.105.146.5',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1343964339,'112.105.146.5',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/index.php'),(1343964339,'112.105.146.5',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1343964339,'112.105.146.5',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/brand.php'),(1343964339,'112.105.146.5',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/brand.php'),(1343964339,'112.105.146.5',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/brand.php'),(1343964340,'112.105.146.5',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/brand.php'),(1343964340,'112.105.146.5',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/article.php'),(1343964340,'112.105.146.5',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1343964340,'112.105.146.5',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/article.php'),(1343964596,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1343964888,'66.249.72.214',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1343964902,'207.46.194.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1343965075,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1343965100,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1343965112,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1343965122,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1343965348,'118.170.165.2',67,'Internet Explorer 9.0','Windows NT','zh-TW','APNIC','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1343965673,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1343966256,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1343966447,'65.52.111.64',1,'Internet Explorer 7.0','Windows 2000','en-us','美国','','','','/goods.php'),(1343966467,'66.249.72.214',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1343966665,'74.6.22.110',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1343967235,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1343967434,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1343967829,'46.4.120.2',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1343967955,'74.6.22.99',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1343968799,'66.249.72.214',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1343969619,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1343970072,'66.249.72.214',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1343970793,'66.249.72.214',1,'Safari 6531.22.7','Unknown','','美国','','','','/category.php'),(1343971139,'66.249.72.214',1,'Safari 6531.22.7','Unknown','','美国','','','','/gallery.php'),(1343971484,'66.249.72.214',1,'Safari 6531.22.7','Unknown','','美国','','','','/goods.php'),(1343971597,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1343972245,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1343972261,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1343972274,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1343972770,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1343972787,'66.249.72.214',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1343972956,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1343973153,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1343976601,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1343976991,'131.253.41.149',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1343977390,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1343977616,'61.135.249.215',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1343977928,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1343980393,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1343981077,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1343981267,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1343983421,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1343983608,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1343983695,'188.165.195.156',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1343985111,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1343985359,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1343985424,'65.52.111.9',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1343985550,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1343987210,'61.135.249.220',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1343987602,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1343987634,'66.249.72.214',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1343987792,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1343987983,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1343988328,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1343988532,'220.181.127.17',1,'Internet Explorer 6.0','Windows XP','','北京市','http://www.chanshanger.com.tw','/','','/index.php'),(1343988816,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1343989479,'66.249.72.214',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1343989665,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1343989853,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1343993727,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1343994094,'157.55.16.219',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1343994533,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1343994806,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1343995031,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1343995903,'66.249.72.214',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1343996428,'66.249.72.214',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1343996580,'66.249.72.214',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1343996858,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1343997086,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/group_buy.php'),(1343998100,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1343999347,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1343999364,'66.249.72.214',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1343999455,'119.14.119.71',1,'FireFox 8.0','Windows XP','zh-tw,en-us','APNIC','http://tw.search.yahoo.com','/search?p=%E8%B3%A3%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','賣香水','/article.php'),(1344000002,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1344000169,'66.249.72.239',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1344000270,'65.52.109.8',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1344001213,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1344002850,'65.52.110.151',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344003292,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1344003660,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1344003663,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344003668,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344003671,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344004486,'66.249.72.214',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344005045,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1344005073,'157.55.17.147',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344005647,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1344005834,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1344005998,'65.52.109.9',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1344007768,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1344009529,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1344010356,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1344011432,'183.60.214.46',1,'FireFox 4.0.1','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1344011454,'157.55.17.147',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1344012247,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1344012438,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1344012749,'65.52.110.151',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344013053,'157.55.17.147',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1344013335,'46.4.120.2',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1344014160,'65.52.109.8',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344014226,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1344014760,'61.135.249.213',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1344016968,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1344017158,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1344017348,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1344018449,'207.46.13.209',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1344018651,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1344018907,'157.55.17.147',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1344021515,'74.6.22.168',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1344022060,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1344023049,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1344023426,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1344025271,'220.181.51.106',1,'Unknow browser','Unknown','','北京市','','','','/index.php'),(1344025807,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1344025998,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1344026653,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1344026694,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1344026705,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344026716,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344026727,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1344026738,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1344027838,'157.55.17.147',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1344028564,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1344029166,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1344030436,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1344030463,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344031687,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344031999,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article_cat.php'),(1344032195,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1344033690,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344035556,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344035778,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1344036552,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1344036926,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1344037167,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1344037772,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344038394,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1344039272,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1344039427,'66.249.67.47',1,'Safari 6531.22.7','Unknown','','美国','','','','/goods.php'),(1344040019,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1344041156,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1344041519,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1344043002,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1344043560,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1344043865,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1344044483,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1344044525,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1344044526,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1344044528,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344044529,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344045068,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1344045718,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1344046321,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1344046321,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1344046321,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1344046322,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1344046322,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1344046322,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1344046323,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1344046323,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1344046324,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1344046324,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1344046324,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1344047164,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1344047899,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1344048596,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1344049554,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1344051787,'65.52.109.9',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344051817,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1344051866,'61.135.249.214',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1344052759,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1344054181,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1344054509,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1344058714,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1344058908,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1344060645,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1344063110,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1344064179,'65.52.109.8',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1344064398,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1344064409,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344064420,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344064431,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344065232,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1344066655,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1344066660,'220.181.51.109',1,'FireFox 6.0.2','Windows XP','','北京市','','','','/index.php'),(1344067142,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1344067291,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1344067959,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1344069854,'74.6.8.125',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1344070008,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344070377,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1344070566,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1344070756,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1344070803,'157.55.17.147',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344071836,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344071929,'74.6.18.237',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1344073211,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1344073767,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1344073957,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1344074077,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344074611,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1344075366,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344076153,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344076788,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344077379,'220.181.125.108',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1344077425,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1344077822,'74.6.17.175',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1344077980,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1344078419,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344078843,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1344079034,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1344079835,'65.52.109.9',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1344080193,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1344080359,'184.169.147.162',1,'Internet Explorer 8.0','Windows XP','','[未知IP0801]','','','','/index.php'),(1344080910,'65.52.109.8',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1344080920,'66.249.67.26',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344080988,'124.115.10.68',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1344081939,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1344081991,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344082228,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1344082243,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344082942,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344082995,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1344083255,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1344083907,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1344084248,'66.249.67.26',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344084498,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1344085942,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1344086323,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1344086864,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1344087948,'157.55.17.147',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1344088125,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1344088902,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1344088903,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1344088905,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344088906,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344088907,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344088909,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344088943,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1344089355,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1344089899,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1344090065,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1344090150,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1344090359,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1344090485,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344091091,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1344091460,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1344091519,'111.70.172.213',1,'Safari 7534.48.3','Unknown','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYdLNR1QkiMAp6Br1gt.?p=%E9%A6%99%E6%B0%B4%E6%89%B9%E7%99%BC&ei=utf-8&fr=yfp&xargs=12KPjg1upStYGmmvmnN%2DmZDrDaoAtP0cHwsd5sCpIIXYZL8wZsVvV9aOGQxZ4kfN1l%2DwzWzV6kyPZFOfCPmfmrIj4%2E&psta','香水批發','/index.php'),(1344091758,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344091827,'38.127.197.91',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1344091828,'38.127.197.91',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1344092016,'180.153.240.70',1,'FireFox 12.0','Windows XP','zh-cn,zh','[未知IP0801]','','','','/goods.php'),(1344092051,'157.55.16.231',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1344092826,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344094036,'98.139.241.244',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1344094444,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1344094485,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344094996,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344094996,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1344094997,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344095014,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344095016,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344095017,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1344095924,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1344096631,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344097697,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1344098527,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344098823,'65.52.109.9',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1344100113,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344100127,'157.55.16.231',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1344100666,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1344102173,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344102681,'123.151.43.85',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/goods.php'),(1344103506,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1344103559,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344103689,'157.55.17.147',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344104347,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1344105851,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344106731,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1344106921,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1344107055,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1344107078,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1344107089,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1344107462,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1344107519,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1344107570,'61.135.249.215',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1344107821,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1344108181,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1344108192,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1344108409,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1344108420,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1344108430,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1344108625,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1344108637,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1344109001,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1344109023,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1344109228,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1344109242,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1344109484,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1344109829,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1344109849,'61.135.249.215',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1344110121,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1344110134,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1344110211,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1344110453,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1344110463,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1344110473,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1344110485,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1344110589,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1344110791,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1344110803,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1344111040,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1344111305,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1344111327,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1344111339,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1344111552,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1344111564,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1344111697,'157.55.17.147',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1344111783,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1344111796,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1344111812,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344112016,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1344112038,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1344112267,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1344112290,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1344112330,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1344112551,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1344112788,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1344112797,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1344112986,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1344113054,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1344113086,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344113322,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1344113332,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1344113696,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1344113808,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1344113855,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344114253,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1344114265,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1344114607,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1344114958,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1344114970,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1344115268,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1344115473,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1344115892,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344117100,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1344117225,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1344117245,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1344117760,'66.249.67.26',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1344117823,'207.46.13.117',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1344118106,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1344118150,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344118283,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1344119017,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344119057,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1344119248,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1344119736,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344119759,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1344119812,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1344119926,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1344120200,'66.249.67.26',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1344121226,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1344121860,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1344121997,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1344122215,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1344122793,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344122826,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1344122968,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1344123100,'66.249.67.26',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1344124388,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1344125159,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1344125174,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344125178,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344125521,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1344125661,'74.6.22.156',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1344125977,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1344126133,'65.52.110.151',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344127877,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1344128164,'66.249.67.47',1,'Safari 6531.22.7','Unknown','','美国','','','','/search.php'),(1344129063,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344129420,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1344129999,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344130271,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1344131508,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1344132736,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1344133523,'110.75.174.156',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1344135195,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1344137668,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1344142543,'157.55.17.147',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1344142613,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1344143776,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1344145374,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1344145393,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344146013,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344146618,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1344147389,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1344147723,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344147768,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344148662,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1344149844,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344149858,'65.52.109.8',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344150019,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344150534,'66.249.67.26',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1344155849,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1344156208,'209.131.39.51',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1344156485,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1344156963,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1344158430,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1344158850,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1344159819,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1344159913,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1344160930,'207.46.13.117',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1344160933,'66.249.67.26',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344161863,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1344163001,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1344163188,'66.249.67.26',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344164563,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1344164831,'111.240.91.48',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://36ohk6dgmcd1n-c.c.yom.mail.yahoo.net','/om/api/1.0/openmail.app.invoke/36ohk6dgmcd1n/11/1.0.35/tw/zh-Hant-TW/view.html/0','','/index.php'),(1344167520,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1344167888,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1344167904,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344172295,'157.55.17.147',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344179480,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1344180804,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1344180807,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1344180809,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1344180812,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344180822,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344180823,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344181157,'114.47.118.7',1,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://36ohk6dgmcd1n-c.c.yom.mail.yahoo.net','/om/api/1.0/openmail.app.invoke/36ohk6dgmcd1n/11/1.0.35/tw/zh-Hant-TW/view.html/0','','/index.php'),(1344181383,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1344182763,'66.249.67.47',1,'Safari 6531.22.7','Unknown','','美国','','','','/index.php'),(1344182876,'131.253.41.188',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1344183019,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1344187404,'131.253.40.81',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1344191102,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1344193420,'113.142.18.180',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1344193531,'65.52.108.199',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1344194923,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344196751,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1344196762,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1344196775,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1344196786,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1344196831,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1344197049,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1344197227,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344198053,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1344198109,'118.161.150.101',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','','','','/index.php'),(1344198160,'118.161.150.101',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','','','','/category.php'),(1344198164,'118.161.150.101',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','','','','/article.php'),(1344198164,'118.161.150.101',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','','','','/article.php'),(1344198165,'118.161.150.101',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','','','','/article.php'),(1344198165,'118.161.150.101',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','','','','/article.php'),(1344198166,'118.161.150.101',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','','','','/goods.php'),(1344198514,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344198927,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1344199015,'61.135.249.214',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1344199751,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1344199780,'66.249.67.26',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1344200492,'157.55.17.147',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344200803,'183.60.214.45',1,'FireFox 4.0.1','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1344201406,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1344203379,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344204070,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1344205401,'184.169.147.162',1,'Internet Explorer 8.0','Windows XP','','[未知IP0801]','','','','/index.php'),(1344205635,'65.52.110.151',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344206477,'157.55.17.147',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1344207093,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1344211606,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344211704,'60.248.120.1',1,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://tw.mg30.mail.yahoo.com','/neo/launch?.rand=af5c2cjqhnntn','','/index.php'),(1344212017,'188.165.195.156',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1344212576,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344213544,'114.24.161.127',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/index.php'),(1344214897,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1344214902,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1344214903,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344214905,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344214907,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344214909,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1344215103,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1344215336,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1344216803,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1344217096,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1344217872,'74.6.13.118',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1344219041,'65.52.108.199',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344221664,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1344223252,'61.135.249.217',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1344226091,'61.219.149.15',1,'Safari 537.1','Windows XP','zh-TW,zh','台湾省','http://tw.mc743.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1344225901&.rand=1221i79bn828p','','/index.php'),(1344228264,'74.6.22.189',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1344228905,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1344229318,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1344230219,'74.6.17.162',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1344232845,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344232848,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344232960,'74.6.22.157',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1344233302,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1344233312,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1344233493,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1344233613,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1344233696,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344233718,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1344233727,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1344233844,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1344233854,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1344234085,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1344234094,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1344234604,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1344234614,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1344235054,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1344235060,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344235231,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1344235412,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344235494,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1344235684,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1344235694,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1344235894,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1344235904,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1344235989,'157.55.17.147',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1344236094,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1344236104,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1344236114,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1344236304,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1344236494,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1344236504,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1344236514,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1344236704,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1344236714,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1344236904,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1344237094,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1344237524,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1344237714,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1344237904,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1344238050,'61.135.249.215',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1344238334,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1344238763,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1344239193,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1344239204,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1344239633,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1344239643,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1344239830,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1344239881,'74.6.17.152',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1344240073,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1344240503,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1344241413,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1344241687,'207.46.13.117',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1344241760,'74.6.22.180',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1344241793,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1344241844,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1344241976,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1344242233,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1344242673,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1344242744,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1344243293,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1344243429,'60.249.20.103',1,'Safari 537.1','Windows NT','zh-TW,zh','台湾省','http://www.google.com.tw','/url?sa=t&rct=j&q=%E8%8C%B6+%E6%89%B9%E5%8F%91+%E8%A7%84%E5%88%99&source=web&cd=7&ved=0CGkQFjAG&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Farticle.php%3Fid%3D2&ei=3YYfUMz6Ja2ciAewhYGoAQ&usg=AFQjCNEafNG','茶 批发 规则','/article.php'),(1344243611,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1344244073,'66.249.67.26',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344245355,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1344245456,'5.9.63.172',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/index.php'),(1344245490,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1344245885,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1344246109,'66.249.67.26',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344249365,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1344249369,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1344249372,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344249374,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344249786,'65.52.108.199',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1344249805,'66.249.67.47',1,'Safari 6531.22.7','Unknown','','美国','','','','/snatch.php'),(1344250721,'157.55.17.147',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344253620,'74.6.17.165',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1344254874,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344256284,'157.55.16.231',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344258346,'74.6.8.101',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1344259740,'113.142.18.173',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1344262248,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1344262362,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1344264121,'207.46.13.169',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1344265851,'74.6.22.180',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1344266710,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344267209,'107.20.125.233',1,'Unknow browser','Unknown','en-gb,en','IANA','','','','/index.php'),(1344267746,'74.6.22.178',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1344269054,'74.6.22.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1344269101,'157.55.16.231',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344269101,'157.55.16.231',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344269878,'65.52.108.199',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344273090,'65.52.108.26',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344274737,'207.46.13.169',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344276168,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1344276212,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1344276222,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344276224,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344277316,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1344277364,'115.165.206.63',1,'FireFox 14.0.1','Windows NT','zh-tw,en-us','IANA','http://www.google.com','/url?sa=t&rct=j&q=&esrc=s&source=web&cd=25&ved=0CGwQFjAEOBQ&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Fgoods.php%3Fid%3D166&ei=cAsgUPeyGO-VmQWuqoGICg&usg=AFQjCNHlc1X6bpTDfLkqPuMeVglMTELwEw','','/goods.php'),(1344279923,'111.248.27.38',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=A-ROSE+%E9%9A%94%E9%9B%A2%E9%9C%9C&fr=fptb-yie8&ei=utf-8&v=0','A-ROSE 隔離霜','/brand.php'),(1344282997,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1344283222,'61.135.249.215',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1344284051,'101.13.196.80',1,'FireFox 8.0.1','Windows XP','zh-tw,en-us','IANA','http://tw.mc744.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1344208934&.rand=e1l006h1lbbpp','','/index.php'),(1344287250,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1344293221,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344294214,'157.55.17.147',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1344294369,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344294517,'66.249.67.26',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344295516,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1344297220,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1344297221,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1344297223,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1344297225,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344297226,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344297231,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344297231,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344297496,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344298703,'66.249.67.26',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344299399,'65.52.108.199',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344299710,'157.55.17.200',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344300368,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344303342,'118.161.161.54',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','','','','/index.php'),(1344305948,'94.209.58.25',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1344305950,'94.209.58.25',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1344305952,'94.209.58.25',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1344305955,'94.209.58.25',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1344305957,'94.209.58.25',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1344305960,'94.209.58.25',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1344305963,'94.209.58.25',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1344305965,'94.209.58.25',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1344305967,'94.209.58.25',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1344305970,'94.209.58.25',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1344305972,'94.209.58.25',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1344305975,'94.209.58.25',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1344305977,'94.209.58.25',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1344305979,'94.209.58.25',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1344305982,'94.209.58.25',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1344305984,'94.209.58.25',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1344305987,'94.209.58.25',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1344305989,'94.209.58.25',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1344305991,'94.209.58.25',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1344305993,'94.209.58.25',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1344305995,'94.209.58.25',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1344305997,'94.209.58.25',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1344305999,'94.209.58.25',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1344306002,'94.209.58.25',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1344306004,'94.209.58.25',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1344306006,'94.209.58.25',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1344306009,'94.209.58.25',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1344306013,'94.209.58.25',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1344306015,'94.209.58.25',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1344306017,'94.209.58.25',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1344306020,'94.209.58.25',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1344306022,'94.209.58.25',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1344306024,'94.209.58.25',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1344306027,'94.209.58.25',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1344306030,'94.209.58.25',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1344306032,'94.209.58.25',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1344306035,'94.209.58.25',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1344306040,'94.209.58.25',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1344306046,'94.209.58.25',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1344306050,'94.209.58.25',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1344306054,'94.209.58.25',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1344307224,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1344307693,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1344309228,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1344310056,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1344313392,'66.249.67.47',1,'Safari 6531.22.7','Unknown','','美国','','','','/category.php'),(1344313544,'157.55.16.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1344315739,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344317222,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344318134,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344318151,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1344318152,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1344319192,'66.249.67.26',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1344319193,'66.249.67.26',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1344319354,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344320046,'203.217.97.10',1,'FireFox 14.0.1','Windows XP','zh-tw,en-us','台湾省','http://www.google.com.tw','/url?sa=t&rct=j&q=%E5%A7%AC%E9%9B%AA%E9%BE%8D&source=web&cd=2&ved=0CFkQFjAB&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Fgoods.php%3Fid%3D88&ei=MLIgUI_3B-f1mAWNsoD4CA&usg=AFQjCNFDC9zyNgYVIlqAloTe8m4TXlfv','姬雪龍','/goods.php'),(1344320065,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1344320066,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1344320066,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1344320067,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1344320067,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1344320067,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1344320068,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1344320068,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1344320069,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1344320069,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1344320069,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1344326647,'27.245.198.244',1,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYLvyyBQyXYAWS1r1gt.?p=%E9%80%B2%E5%8F%A3%E8%B2%BF%E6%98%93%E9%A6%99%E6%B0%B4%E6%89%B9%E7%99%BC&rd=r1&fr=yfp&fr2=sb-bot&pstart=1&b=11','進口貿易香水批發','/article.php'),(1344327473,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1344327478,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1344327480,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1344327482,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1344327484,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1344327486,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1344327487,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1344327489,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344327490,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344327669,'184.169.147.162',1,'Internet Explorer 8.0','Windows XP','','[未知IP0801]','','','','/index.php'),(1344330086,'157.55.17.147',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1344333143,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1344335012,'74.6.18.215',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1344335217,'61.135.249.205',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1344335221,'1.174.44.136',1,'Safari 537.1','Windows XP','zh-TW,zh','IANA','http://www.google.com','/url?sa=t&rct=j&q=&esrc=s&source=web&cd=5&ved=0CGwQFjAE&url=http%3A%2F%2Fwww.chanshanger.com.tw%2F&ei=du0gUO_vEcaQiAfrooDYBQ&usg=AFQjCNEliNLwetqlMO5RzqiSU9Fk5hOyaA&sig2=yYoRKxEtipR2mHHSsu-GcQ','','/index.php'),(1344339022,'65.52.108.199',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344340222,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1344340343,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article_cat.php'),(1344342152,'157.55.16.231',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1344342232,'65.52.108.199',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344343106,'157.55.17.200',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1344344533,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1344344683,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1344344707,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1344345358,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1344345640,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1344347369,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1344347391,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1344348411,'65.52.108.26',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1344349281,'207.46.13.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1344350156,'157.55.17.147',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344350485,'157.55.17.147',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344350870,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1344351471,'157.55.17.147',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344351909,'111.253.4.210',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://36ohk6dgmcd1n-c.c.yom.mail.yahoo.net','/om/api/1.0/openmail.app.invoke/36ohk6dgmcd1n/11/1.0.35/tw/zh-Hant-TW/view.html/0','','/index.php'),(1344353776,'106.65.56.236',1,'Safari 534.30','Linux','zh-TW, en-US','IANA','http://tw.search.yahoo.com','/mobile/s?.intl=tw&.lang=zh-Hant-TW&.tsrc=yahoo&.sep=fp&cat=&p=%E9%91%BD%E7%9F%B3+%E9%A6%99%E6%B0%B4','fp','/goods.php'),(1344354485,'157.55.17.147',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344355028,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344355031,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344355034,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344355036,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344356900,'207.46.13.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1344356937,'111.255.244.207',1,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://tw.search.yahoo.com','/search?p=%E8%B3%93%E5%A3%AB%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','賓士香水','/goods.php'),(1344358321,'74.6.18.249',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1344361210,'66.249.67.26',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344362960,'65.52.108.199',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1344363381,'207.46.13.169',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344367005,'111.250.18.212',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1344367005,'111.250.18.212',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1344367005,'111.250.18.212',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1344367005,'111.250.18.212',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/brand.php'),(1344367005,'111.250.18.212',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1344367005,'111.250.18.212',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/article.php'),(1344367005,'111.250.18.212',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1344367005,'111.250.18.212',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1344367005,'111.250.18.212',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/index.php'),(1344367005,'111.250.18.212',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1344367005,'111.250.18.212',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/article.php'),(1344367005,'111.250.18.212',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/article.php'),(1344367006,'111.250.18.212',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1344367006,'111.250.18.212',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/article.php'),(1344367006,'111.250.18.212',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/brand.php'),(1344367006,'111.250.18.212',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1344367006,'111.250.18.212',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/brand.php'),(1344367006,'111.250.18.212',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/catalog.php'),(1344367006,'111.250.18.212',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1344367006,'111.250.18.212',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/article.php'),(1344367006,'111.250.18.212',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1344367006,'111.250.18.212',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/tag_cloud.php'),(1344367006,'111.250.18.212',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1344367006,'111.250.18.212',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1344367006,'111.250.18.212',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1344367006,'111.250.18.212',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1344367006,'111.250.18.212',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/article.php'),(1344367006,'111.250.18.212',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/brand.php'),(1344367006,'111.250.18.212',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1344367006,'111.250.18.212',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/brand.php'),(1344367006,'111.250.18.212',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1344367006,'111.250.18.212',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1344367006,'111.250.18.212',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1344367006,'111.250.18.212',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1344367006,'111.250.18.212',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/brand.php'),(1344367006,'111.250.18.212',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1344367006,'111.250.18.212',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1344367006,'111.250.18.212',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1344367006,'111.250.18.212',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/article.php'),(1344367006,'111.250.18.212',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/article.php'),(1344367006,'111.250.18.212',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1344367006,'111.250.18.212',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1344367006,'111.250.18.212',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/group_buy.php'),(1344367006,'111.250.18.212',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/brand.php'),(1344367007,'111.250.18.212',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1344367007,'111.250.18.212',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1344367007,'111.250.18.212',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/user.php'),(1344367007,'111.250.18.212',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1344367007,'111.250.18.212',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/brand.php'),(1344367007,'111.250.18.212',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1344367007,'111.250.18.212',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/brand.php'),(1344367007,'111.250.18.212',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1344367007,'111.250.18.212',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1344367007,'111.250.18.212',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1344367007,'111.250.18.212',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1344367007,'111.250.18.212',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1344367007,'111.250.18.212',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1344367007,'111.250.18.212',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/brand.php'),(1344367007,'111.250.18.212',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1344367007,'111.250.18.212',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1344367007,'111.250.18.212',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1344367007,'111.250.18.212',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1344367007,'111.250.18.212',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1344367007,'111.250.18.212',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1344367007,'111.250.18.212',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/article.php'),(1344367007,'111.250.18.212',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1344367007,'111.250.18.212',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1344367007,'111.250.18.212',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/article.php'),(1344367007,'111.250.18.212',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/article.php'),(1344367007,'111.250.18.212',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1344367007,'111.250.18.212',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1344367007,'111.250.18.212',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1344367007,'111.250.18.212',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1344367007,'111.250.18.212',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1344367007,'111.250.18.212',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1344367007,'111.250.18.212',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1344367008,'111.250.18.212',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1344367008,'111.250.18.212',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1344368067,'65.52.108.26',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344368076,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1344368077,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1344368079,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344368081,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1344368966,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1344371733,'61.135.249.214',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1344374680,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1344374681,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1344374683,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1344374685,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344374687,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344376482,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1344376492,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1344379063,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1344379092,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1344379102,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1344379230,'66.249.67.47',1,'Safari 6531.22.7','Unknown','','美国','','','','/category.php'),(1344379284,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1344379302,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1344379312,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1344379502,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1344379522,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1344379722,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1344379732,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1344380162,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1344380172,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1344381969,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1344383649,'157.55.17.147',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1344384513,'64.246.165.50',1,'FireFox 3.5.2','Windows XP','en-us,fr-be','美国','http://whois.domaintools.com','/chanshanger.com.tw','','/index.php'),(1344386317,'157.55.16.231',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344386654,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1344386708,'157.55.16.231',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344388894,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1344390700,'118.232.230.43',1,'Safari 537.1','Windows XP','zh-TW,zh','APNIC','http://36ohk6dgmcd1n-c.c.yom.mail.yahoo.net','/om/api/1.0/openmail.app.invoke/36ohk6dgmcd1n/11/1.0.35/tw/zh-Hant-TW/view.html/0','','/index.php'),(1344392063,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344394283,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1344394723,'157.55.17.147',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344397658,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1344397806,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1344399144,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1344400960,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/pick_out.php'),(1344401987,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1344401998,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1344402008,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1344402019,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344402030,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344402041,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344402171,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1344402829,'66.249.67.26',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1344402944,'61.135.249.207',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1344403417,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1344403418,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1344403420,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1344403422,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1344403422,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344403464,'66.249.67.26',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344405160,'66.249.67.26',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344405843,'61.135.249.207',3,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1344406968,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1344407176,'157.55.16.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1344408222,'65.52.108.26',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1344411125,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1344412359,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1344412370,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1344412381,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1344412391,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1344412406,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1344412420,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1344412431,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344412444,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344412454,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344413894,'157.55.17.147',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1344414862,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1344415034,'157.55.17.147',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1344415602,'157.55.17.147',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1344416088,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1344416335,'114.26.169.153',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://36ohk6dgmcd1n-c.c.yom.mail.yahoo.net','/om/api/1.0/openmail.app.invoke/36ohk6dgmcd1n/11/1.0.35/tw/zh-Hant-TW/view.html/0','','/index.php'),(1344416614,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1344417132,'157.55.17.147',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344418527,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1344418762,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1344418886,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1344419290,'209.120.218.209',1,'FireFox 3.6.8','Windows XP','','美国','','','','/index.php'),(1344419291,'209.120.218.209',1,'FireFox 3.6.8','Windows XP','','美国','','','','/index.php'),(1344419292,'209.120.218.209',1,'FireFox 3.6.8','Windows XP','','美国','','','','/index.php'),(1344419421,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344419422,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344419424,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344419425,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1344419426,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1344419427,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1344419429,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344419431,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344419432,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344424289,'218.173.175.211',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1344426787,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1344427465,'157.55.17.147',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1344432934,'207.46.13.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1344434092,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1344434095,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344434098,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1344434549,'118.170.165.84',68,'Internet Explorer 9.0','Windows NT','zh-TW','APNIC','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1344435116,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1344435913,'157.55.16.231',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344437257,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1344438043,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1344438515,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1344438621,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1344438669,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344438739,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1344439314,'188.165.195.156',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1344440403,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1344440435,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1344440608,'112.105.23.218',1,'Safari 537.1','Windows XP','zh-TW,zh','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYm8iCJQIz4A4Hpr1gt.?p=%E8%BB%8A%E7%94%A8%E9%A6%99%E6%B0%B4%E6%89%B9%E7%99%BC&ei=utf-8&fr=yfp&pstart=1&b=51','車用香水批發','/article.php'),(1344441245,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1344441247,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1344441249,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344441252,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344441273,'207.46.13.169',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1344441290,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1344441555,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1344442713,'65.52.110.151',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1344442742,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1344442800,'118.170.165.84',69,'Internet Explorer 9.0','Windows NT','zh-TW','APNIC','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1344443623,'157.55.16.231',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344444561,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1344445917,'118.170.165.84',70,'Internet Explorer 9.0','Windows NT','zh-TW','APNIC','http://www.chanshanger.com.tw','/','','/index.php'),(1344446006,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1344446763,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1344447814,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1344448141,'118.170.165.84',71,'Internet Explorer 9.0','Windows NT','zh-TW','APNIC','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1344449281,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1344449804,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1344450438,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1344450659,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1344452273,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1344453556,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1344454608,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1344455254,'207.46.204.181',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344456088,'184.169.147.162',1,'Internet Explorer 8.0','Windows XP','','[未知IP0801]','','','','/index.php'),(1344456728,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1344456731,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1344456734,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344456736,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344456739,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344457701,'182.118.22.220',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://122.147.183.28','/category.php?brand=20&id=6','','/category.php'),(1344460952,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1344465491,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344465988,'157.55.17.200',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1344467453,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344467812,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1344467822,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1344467832,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1344467843,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1344467862,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1344468052,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1344468062,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1344468072,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1344468082,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1344468282,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1344468390,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1344468401,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1344468536,'207.46.204.181',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1344468839,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344469212,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344469338,'118.170.165.84',72,'Internet Explorer 9.0','Windows NT','zh-TW','APNIC','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1344469439,'66.249.67.26',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1344470061,'207.46.204.181',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1344470994,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344472318,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1344473087,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344473794,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1344474659,'157.55.17.200',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344474760,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1344474851,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1344476061,'118.254.153.34',1,'Internet Explorer 6.0','Windows XP','zh-cn','APNIC','http://www.soso.com','/q?unc=i400044&cid=union.s.wh&ie=utf-8&w=XENIUM%E9%A6%99%E6%B0%B4&searchRadio=on','','/category.php'),(1344476198,'182.118.25.187',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://122.147.183.28','/category.php?brand=22&id=1','','/category.php'),(1344476731,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1344477002,'110.75.176.9',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1344477018,'110.75.176.8',1,'Unknow browser','Unknown','','IANA','','','','/user.php'),(1344477163,'110.75.176.8',1,'Unknow browser','Unknown','','IANA','','','','/flow.php'),(1344477892,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1344478164,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1344479158,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1344479160,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1344479163,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344479165,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344479169,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1344479176,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1344479374,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1344479994,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1344480173,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1344480564,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1344481106,'66.249.67.26',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1344481183,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1344481596,'207.46.13.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1344481921,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1344481922,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1344481922,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1344481922,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1344481923,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1344481923,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1344481924,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1344481924,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1344481925,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1344481925,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1344481925,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1344482483,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1344483780,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344484046,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1344484063,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1344484073,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1344484342,'61.135.249.212',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1344485758,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344486432,'61.135.249.212',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1344487276,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1344487287,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1344487315,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1344487325,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1344487336,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344487347,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344487557,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1344488753,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1344489221,'220.181.127.17',1,'Internet Explorer 6.0','Windows XP','','北京市','http://www.chanshanger.com.tw','/','','/index.php'),(1344490606,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1344490769,'66.249.67.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1344490883,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1344491040,'61.135.249.221',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1344491456,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1344491470,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1344491481,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1344491492,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344491647,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1344491647,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1344491647,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1344491648,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1344491648,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1344491649,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1344491649,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1344491650,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1344491650,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1344491651,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1344491651,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1344491786,'66.249.67.47',1,'Safari 6531.22.7','Unknown','','美国','','','','/article.php'),(1344492108,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1344492213,'66.249.67.56',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1344493498,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1344494581,'66.249.67.56',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1344495751,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1344496533,'114.39.103.212',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/index.php'),(1344496656,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1344496749,'66.249.67.56',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1344498436,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1344499004,'66.249.67.56',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1344499448,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1344499567,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1344500247,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1344500294,'207.46.199.45',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344500349,'118.171.164.163',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','http://tw.mg30.mail.yahoo.com','/neo/launch?.rand=0e32pbn256r5s','','/index.php'),(1344500750,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1344501106,'157.55.16.231',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1344501632,'66.249.67.56',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1344502194,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1344502733,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1344502749,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1344502760,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344502772,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344502782,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344502796,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344502807,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1344502818,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1344503217,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1344503217,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1344503217,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1344503218,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1344503218,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1344503219,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1344503219,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1344503219,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1344503220,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1344503220,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1344503220,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1344503973,'66.249.67.56',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1344504312,'66.249.67.56',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1344505124,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1344505501,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1344505909,'173.242.125.196',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1344506037,'66.249.67.56',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1344507887,'66.249.67.56',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1344508093,'157.55.17.197',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344510018,'66.249.67.56',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344510199,'66.249.67.56',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1344511916,'66.249.67.56',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344512142,'66.249.67.56',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1344512811,'66.249.67.56',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344512928,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1344512928,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1344512929,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1344512929,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1344512929,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1344512930,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1344512930,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1344512931,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1344512931,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1344512931,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1344512932,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1344513743,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1344513755,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1344513772,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1344513794,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344513815,'66.249.67.56',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1344515773,'66.249.67.56',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1344516750,'207.46.13.114',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344517578,'66.249.67.56',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1344518193,'66.249.67.56',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1344518360,'66.249.67.58',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1344518556,'66.249.67.56',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344519006,'66.249.67.56',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1344519377,'66.249.67.56',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1344521626,'66.249.67.56',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1344521732,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1344522935,'180.153.240.69',1,'FireFox 12.0','Windows XP','zh-cn,zh','[未知IP0801]','','','','/goods.php'),(1344523434,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1344523445,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1344523456,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1344523467,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344523676,'66.249.67.56',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1344524014,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1344524015,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1344524015,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1344524016,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1344524016,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1344524017,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1344524017,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1344524017,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1344524018,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1344524019,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1344524019,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1344524085,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1344524472,'220.181.127.17',1,'Internet Explorer 6.0','Windows XP','','北京市','http://www.chanshanger.com.tw','/','','/category.php'),(1344525289,'66.249.67.56',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1344525658,'220.181.127.17',1,'Internet Explorer 6.0','Windows XP','','北京市','http://www.chanshanger.com.tw','/','','/category.php'),(1344525817,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1344526208,'183.60.214.46',1,'FireFox 4.0.1','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1344526801,'66.249.67.56',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1344527547,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/pick_out.php'),(1344528420,'220.181.127.17',1,'Internet Explorer 6.0','Windows XP','','北京市','http://www.chanshanger.com.tw','/','','/goods.php'),(1344529165,'220.181.127.17',1,'Internet Explorer 6.0','Windows XP','','北京市','http://www.chanshanger.com.tw','/','','/goods.php'),(1344529173,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1344529175,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1344529179,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1344529185,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344529188,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344529189,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344531074,'220.181.127.17',1,'Internet Explorer 6.0','Windows XP','','北京市','http://www.chanshanger.com.tw','/','','/category.php'),(1344531117,'220.181.127.17',1,'Internet Explorer 6.0','Windows XP','','北京市','http://www.chanshanger.com.tw','/','','/category.php'),(1344533232,'66.249.67.56',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1344534032,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1344534239,'66.249.67.56',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344534677,'66.249.67.58',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1344534831,'61.57.72.160',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/gallery.php'),(1344534835,'61.57.72.160',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1344535536,'66.249.67.56',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344536049,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1344536061,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1344536072,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1344536083,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1344536094,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344536105,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344538054,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1344538909,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1344539032,'207.46.204.189',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1344541453,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1344542809,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1344542812,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1344543789,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1344546277,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1344546836,'66.249.67.56',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1344550472,'207.46.204.189',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344551131,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1344551625,'66.249.67.56',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344552770,'66.249.67.56',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344553486,'66.249.67.58',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1344555024,'66.249.67.58',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1344556009,'157.55.16.231',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1344556683,'66.249.67.56',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344557849,'61.135.249.212',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1344558471,'66.249.67.56',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1344558620,'66.249.67.56',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1344558962,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1344561056,'66.249.67.56',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344562089,'66.249.67.56',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1344563553,'66.249.67.56',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1344565380,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1344565380,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1344565381,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1344565381,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1344565381,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1344565382,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1344565382,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1344565383,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1344565383,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1344565383,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1344565384,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1344565519,'66.249.67.56',1,'Safari 6531.22.7','Unknown','','美国','','','','/category.php'),(1344565872,'66.249.67.56',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1344566098,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1344566100,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344566103,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344566686,'110.75.176.11',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1344566688,'110.75.176.12',1,'Unknow browser','Unknown','','IANA','','','','/catalog.php'),(1344566690,'110.75.176.9',1,'Unknow browser','Unknown','','IANA','','','','/snatch.php'),(1344568521,'157.55.17.200',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344571318,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1344571336,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1344573195,'220.181.125.108',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1344574036,'66.249.67.56',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344574776,'207.46.204.189',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1344575845,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1344575845,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1344575846,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1344575846,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1344575846,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1344575847,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1344575847,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1344575848,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1344575848,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1344575848,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1344575849,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1344578299,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1344578489,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1344578872,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1344579582,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344579584,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344580778,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1344580880,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1344581101,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1344582807,'157.55.17.199',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1344586532,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1344586533,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1344586533,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1344586533,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1344586534,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1344586534,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1344586535,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1344586535,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1344586535,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1344586536,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1344586536,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1344586971,'180.153.240.69',1,'FireFox 12.0','Windows XP','zh-cn,zh','[未知IP0801]','','','','/category.php'),(1344587542,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1344587552,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1344587562,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1344587572,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1344587665,'207.46.13.99',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1344588012,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1344588022,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1344588032,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1344588042,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1344588062,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1344588492,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1344588653,'66.249.67.56',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344589058,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1344590098,'184.169.147.162',1,'Internet Explorer 8.0','Windows XP','','[未知IP0801]','','','','/index.php'),(1344590173,'66.249.67.56',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1344592587,'66.249.67.56',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1344592714,'66.249.67.56',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1344593340,'182.118.20.221',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://122.147.183.28','/category.php?brand=22&id=11','','/category.php'),(1344593344,'182.118.20.236',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://122.147.183.28','/category.php?brand=22&id=1','','/category.php'),(1344594574,'66.249.67.56',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1344594727,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1344594968,'66.249.67.56',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1344595342,'66.249.67.56',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1344595806,'66.249.67.56',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1344596442,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1344596694,'66.249.67.56',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1344597078,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1344597078,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1344597078,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1344597079,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1344597079,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1344597079,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1344597080,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1344597080,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1344597081,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1344597081,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1344597081,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1344597388,'157.55.17.197',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344597656,'66.249.67.56',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1344597927,'61.135.249.219',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1344598795,'66.249.67.56',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1344600434,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1344600436,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1344600818,'157.55.17.197',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1344602390,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1344602581,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1344602771,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1344605453,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1344608722,'207.46.13.99',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344609039,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1344609067,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1344609069,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1344609072,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1344609073,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1344609075,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344609076,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344609236,'157.55.17.200',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344609331,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1344610250,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1344610600,'66.249.67.56',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344611952,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1344612142,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1344612373,'180.217.132.200',1,'Safari 537.1','Windows NT','zh-TW,zh','[未知IP0801]','http://www.google.com.tw','/url?sa=t&rct=j&q=&esrc=s&source=web&cd=4&ved=0CGwQFjAD&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Fcategory.php%3Fid%3D9&ei=GCglULa0OIyHmQXZsYGoAQ&usg=AFQjCNFQcMisXsJEPLKvFwi4uJ-aHxdJNw&sig2=zodMNtjhxX','','/category.php'),(1344612979,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1344612979,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1344612979,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1344612980,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1344612980,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1344612981,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1344612982,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1344612982,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1344612982,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1344612983,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1344612983,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1344614125,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1344615774,'61.135.249.218',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1344617177,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1344617428,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1344619026,'66.249.67.56',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1344619761,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1344619762,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1344621499,'207.46.13.99',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1344622953,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1344622966,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1344622978,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344623176,'157.55.16.231',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344624113,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1344624531,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1344625459,'157.55.17.199',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1344626792,'66.249.67.56',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344626868,'207.46.13.99',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344629042,'119.47.119.118',1,'FireFox 0.10.1','Windows XP','','APNIC','','','','/index.php'),(1344629043,'119.47.119.118',1,'FireFox 0.10.1','Windows XP','','APNIC','','','','/index.php'),(1344629547,'218.173.242.90',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYUKaSVQqzMArtdr1gt.?p=%E6%89%B9%E7%99%BC%E5%B9%B3%E5%83%B9%E9%A6%99%E6%B0%B4&ei=utf-8&fr=yfp&xargs=0&pstart=1&b=11','批發平價香水','/goods.php'),(1344630214,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1344630225,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1344631135,'183.60.213.27',1,'FireFox 11.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/search.php'),(1344631916,'157.55.17.200',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1344632703,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1344632894,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1344633084,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1344634397,'207.46.204.189',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344634439,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1344634644,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1344637071,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1344637071,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1344637071,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1344637072,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1344637072,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1344637072,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1344637073,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1344637073,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1344637074,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1344637074,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1344637074,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1344638123,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1344638163,'66.249.67.56',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1344638187,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1344638641,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1344638831,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1344639873,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1344639875,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1344639876,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1344639878,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1344639879,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1344639881,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344639884,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344639884,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344639885,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344639887,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344640009,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1344640470,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1344640660,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1344640709,'66.249.67.56',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1344641968,'210.65.196.169',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/admin/order.php?act=info&order_id=8','','/goods.php'),(1344642029,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1344642330,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1344644616,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1344646160,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1344646958,'61.135.249.202',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/pick_out.php'),(1344647203,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1344647206,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1344647210,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1344647212,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1344647215,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344647218,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344647220,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344648004,'110.75.176.11',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1344648005,'110.75.176.12',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1344648007,'110.75.176.10',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1344648100,'157.55.17.199',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344648204,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1344648204,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1344648205,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1344648205,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1344648206,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1344648206,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1344648206,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1344648207,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1344648207,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1344648208,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1344648208,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1344648633,'188.165.195.156',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1344649751,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1344649761,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1344649771,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1344649781,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1344649971,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1344649991,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1344650001,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1344650011,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1344650201,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1344650463,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1344650490,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1344650699,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1344651463,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1344651473,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1344651484,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1344651495,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344651506,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344651517,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344652343,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1344653470,'157.55.17.199',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1344656535,'157.55.16.231',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1344657242,'66.249.67.56',1,'Safari 6531.22.7','Unknown','','美国','','','','/article.php'),(1344657343,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1344657459,'207.46.204.189',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1344657816,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1344657817,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1344657828,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1344657830,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344657832,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344658530,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1344660172,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1344663129,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1344664173,'66.249.67.56',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344664182,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1344664923,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344664935,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344665250,'173.67.109.213',1,'Safari 537.1','Unknown','en-US,en','[未知IP0801]','','','','/index.php'),(1344666220,'207.46.204.189',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1344668314,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1344668335,'114.33.47.231',1,'Safari 537.1','Windows XP','zh-TW,zh','IANA','','','','/index.php'),(1344668431,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1344670010,'66.249.67.56',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1344670020,'125.224.203.126',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1344670315,'125.224.196.107',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/article.php'),(1344670335,'125.224.196.107',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/article.php'),(1344670451,'114.26.235.10',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1344670480,'114.26.235.10',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1344671524,'66.249.67.56',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1344671816,'66.249.67.56',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344672329,'66.249.67.56',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1344672340,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1344672530,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1344673836,'207.46.13.99',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1344674919,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1344674919,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1344674919,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1344674920,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1344674920,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1344674920,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1344674921,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1344674921,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1344674922,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1344674922,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1344674922,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1344674967,'66.249.67.56',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1344675500,'157.55.17.200',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1344675668,'66.249.67.56',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344675978,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1344676006,'66.249.67.56',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1344676445,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1344676559,'66.249.67.56',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344676914,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1344676935,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1344677372,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1344677383,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1344677387,'66.249.67.56',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1344677575,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1344677777,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1344677787,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1344677797,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/group_buy.php'),(1344677987,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1344678001,'66.249.67.56',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1344678417,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1344681684,'66.249.67.56',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344682637,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1344682647,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1344682796,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1344682799,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1344682801,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1344682803,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1344682805,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344683844,'111.184.224.126',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1344683844,'111.184.224.126',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1344683844,'111.184.224.126',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1344683844,'111.184.224.126',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1344683844,'111.184.224.126',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/brand.php'),(1344683844,'111.184.224.126',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1344683844,'111.184.224.126',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1344683844,'111.184.224.126',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1344686053,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1344686053,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1344686054,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1344686055,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1344686056,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1344686057,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1344686058,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1344686059,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1344686060,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1344686060,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1344686061,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1344686150,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1344686520,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1344686521,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1344686523,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1344686525,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1344686527,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344686529,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344687127,'114.25.67.231',1,'Safari 537.1','Windows XP','zh-TW,zh','IANA','http://www.google.com.tw','/url?sa=t&rct=j&q=&esrc=s&source=web&cd=2&ved=0CG8QFjAB&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Fbrand.php%3Fid%3D20&ei=GkwmUO-WFe7SmAWN_oD4DQ&usg=AFQjCNHXPu3-5r-CKYTmVClmCiEd_PZqAQ','','/brand.php'),(1344691416,'66.249.67.56',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1344691565,'61.135.249.205',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1344692303,'36.228.0.79',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1344692303,'36.228.0.79',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1344692304,'36.228.0.79',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1344692304,'36.228.0.79',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1344692304,'36.228.0.79',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/article.php'),(1344692304,'36.228.0.79',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/brand.php'),(1344692304,'36.228.0.79',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1344692305,'36.228.0.79',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1344692305,'36.228.0.79',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1344692305,'36.228.0.79',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/brand.php'),(1344692306,'36.228.0.79',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/article.php'),(1344692306,'36.228.0.79',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/article.php'),(1344692306,'36.228.0.79',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/article.php'),(1344692306,'36.228.0.79',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1344692306,'36.228.0.79',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/article.php'),(1344692306,'36.228.0.79',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1344692306,'36.228.0.79',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1344692306,'36.228.0.79',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1344692306,'36.228.0.79',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1344692306,'36.228.0.79',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1344692306,'36.228.0.79',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1344692306,'36.228.0.79',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/tag_cloud.php'),(1344692306,'36.228.0.79',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/catalog.php'),(1344692306,'36.228.0.79',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1344692306,'36.228.0.79',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1344692306,'36.228.0.79',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1344692306,'36.228.0.79',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1344692306,'36.228.0.79',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/brand.php'),(1344692306,'36.228.0.79',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1344692306,'36.228.0.79',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/brand.php'),(1344692306,'36.228.0.79',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1344692306,'36.228.0.79',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/article.php'),(1344692306,'36.228.0.79',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1344692306,'36.228.0.79',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1344692306,'36.228.0.79',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1344692306,'36.228.0.79',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1344692306,'36.228.0.79',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/article.php'),(1344692307,'36.228.0.79',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1344692307,'36.228.0.79',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/brand.php'),(1344692307,'36.228.0.79',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/brand.php'),(1344692307,'36.228.0.79',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/article.php'),(1344692307,'36.228.0.79',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1344692307,'36.228.0.79',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1344692307,'36.228.0.79',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1344692307,'36.228.0.79',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/group_buy.php'),(1344692307,'36.228.0.79',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/brand.php'),(1344692307,'36.228.0.79',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1344692307,'36.228.0.79',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1344692307,'36.228.0.79',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1344692307,'36.228.0.79',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/brand.php'),(1344692307,'36.228.0.79',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/user.php'),(1344692307,'36.228.0.79',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1344692307,'36.228.0.79',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1344692307,'36.228.0.79',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/user.php'),(1344692307,'36.228.0.79',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1344692307,'36.228.0.79',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1344692307,'36.228.0.79',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1344692307,'36.228.0.79',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/brand.php'),(1344692307,'36.228.0.79',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1344692307,'36.228.0.79',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/brand.php'),(1344692307,'36.228.0.79',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1344692307,'36.228.0.79',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1344692307,'36.228.0.79',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1344692307,'36.228.0.79',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1344692307,'36.228.0.79',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1344692307,'36.228.0.79',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1344692307,'36.228.0.79',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1344692307,'36.228.0.79',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/article.php'),(1344692307,'36.228.0.79',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1344692307,'36.228.0.79',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1344692307,'36.228.0.79',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1344692308,'36.228.0.79',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/article.php'),(1344692308,'36.228.0.79',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/article.php'),(1344692308,'36.228.0.79',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1344692308,'36.228.0.79',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1344692308,'36.228.0.79',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1344692308,'36.228.0.79',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/search.php'),(1344692308,'36.228.0.79',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1344692308,'36.228.0.79',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1344692308,'36.228.0.79',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1344692308,'36.228.0.79',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1344692308,'36.228.0.79',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1344692313,'36.228.2.220',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/article.php'),(1344692313,'36.228.2.220',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/article.php'),(1344692313,'36.228.2.220',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/article.php'),(1344692313,'36.228.2.220',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1344692313,'36.228.2.220',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1344692641,'157.55.16.231',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1344692720,'183.60.213.27',1,'FireFox 11.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/search.php'),(1344694418,'1.168.123.176',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','boos香水','/goods.php'),(1344695156,'74.36.107.108',1,'Safari 7534.48.3','Unknown','en-us','美国','','','','/index.php'),(1344695352,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1344695364,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1344695379,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344695863,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1344699365,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1344700021,'207.46.13.99',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344701877,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1344703590,'66.249.67.56',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1344704604,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1344704858,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1344705114,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/catalog.php'),(1344705314,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1344705585,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1344705803,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1344705827,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1344706168,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1344706186,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1344706222,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1344706277,'66.249.67.56',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344706460,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1344706544,'61.135.249.210',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1344706839,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1344706861,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1344707952,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1344708235,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1344708246,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1344708257,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344708390,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1344708413,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1344709924,'66.249.67.56',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344712186,'66.249.67.56',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344713484,'207.46.199.54',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1344713924,'66.249.67.56',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344715198,'66.249.67.56',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344715955,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1344715966,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1344715976,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1344715987,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344715998,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344716013,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344716024,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344716035,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1344716046,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1344716448,'114.47.248.136',2,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1344716767,'183.60.213.27',1,'FireFox 11.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/pick_out.php'),(1344717188,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1344717390,'66.249.67.56',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344717414,'66.249.67.56',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344717739,'66.249.67.56',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344718209,'66.249.67.56',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344718452,'220.181.51.109',1,'FireFox 6.0.2','Windows XP','','北京市','','','','/index.php'),(1344719234,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1344719441,'66.249.67.56',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344719544,'66.249.67.56',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1344719793,'66.249.67.56',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344720977,'74.126.228.222',1,'Internet Explorer 8.0','Windows XP','zh-tw','ARIN','','','','/index.php'),(1344721129,'66.249.67.56',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344721552,'66.249.67.56',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344721632,'207.46.194.124',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344722198,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1344722978,'66.249.67.56',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344723916,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1344723927,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1344723938,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1344723949,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1344723959,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344723970,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344723981,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344723992,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344724788,'183.60.213.27',1,'FireFox 11.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/goods.php'),(1344727833,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1344728204,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1344729000,'66.249.67.56',1,'Safari 6531.22.7','Unknown','','美国','','','','/search.php'),(1344729106,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1344729106,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1344729107,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1344729107,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1344729108,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1344729108,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1344729108,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1344729109,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1344729109,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1344729110,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1344729110,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1344729777,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344729788,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1344729820,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1344729831,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344729844,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344729855,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344730018,'183.60.213.27',1,'FireFox 11.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/category.php'),(1344730154,'98.149.14.170',1,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://tw.search.yahoo.com','/search?p=http%3A%2F%2Fwww.chanshanger.com.tw&fr=yfp&ei=utf-8&v=0','http://www.chanshanger.com.tw','/index.php'),(1344730240,'119.147.75.137',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','APNIC','','','','/goods.php'),(1344733305,'66.249.67.56',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1344733842,'157.55.16.231',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344734753,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1344734964,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1344735167,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1344735358,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1344735561,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1344735574,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1344735584,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1344735775,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1344735943,'61.135.249.213',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1344735976,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1344735988,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1344736391,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1344737031,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1344737400,'66.249.67.56',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344737431,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1344737442,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344737452,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344737463,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344739871,'110.75.176.7',1,'Unknow browser','Unknown','','IANA','','','','/pick_out.php'),(1344739886,'110.75.176.9',1,'Unknow browser','Unknown','','IANA','','','','/group_buy.php'),(1344739950,'110.75.176.9',1,'Unknow browser','Unknown','','IANA','','','','/tag_cloud.php'),(1344740830,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1344741020,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1344742421,'207.46.204.189',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1344744297,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1344744300,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1344744305,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344744314,'66.249.67.56',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1344744468,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1344747302,'66.249.67.56',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344749737,'60.248.3.246',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E8%B3%93%E5%A3%AB+%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','賓士 香水','/goods.php'),(1344750398,'209.131.39.60',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1344750700,'207.46.204.189',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1344751764,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1344751775,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1344751786,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1344751797,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344755059,'207.46.194.46',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344755590,'66.249.67.56',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1344755825,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1344755866,'66.249.67.56',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344756632,'66.249.67.56',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1344758334,'66.249.67.56',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1344758504,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1344758542,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344758553,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344758564,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344758575,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344758586,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1344758597,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1344759026,'183.60.213.27',1,'FireFox 11.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/category.php'),(1344760105,'66.249.67.58',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1344760505,'66.249.67.56',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1344760730,'183.60.213.27',1,'FireFox 11.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/pick_out.php'),(1344763716,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1344763958,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1344764131,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1344764162,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1344764353,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1344764979,'157.55.16.231',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1344765217,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1344765227,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1344765628,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1344765639,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1344765824,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1344765843,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1344766033,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1344766253,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1344766255,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1344766257,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1344766259,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1344766261,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1344766262,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1344766264,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344766266,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344766267,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344766683,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1344767533,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1344767694,'66.249.67.56',1,'Safari 6531.22.7','Unknown','','美国','','','','/category.php'),(1344768466,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1344770830,'220.181.125.108',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1344771645,'183.60.213.27',1,'FireFox 11.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/category.php'),(1344772084,'66.249.67.56',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1344773170,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1344773180,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344773191,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344773202,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344773212,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344773283,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1344773294,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1344773305,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1344773316,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1344773863,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1344777073,'61.135.249.203',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1344778042,'183.60.213.27',1,'FireFox 11.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/category.php'),(1344780075,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344780077,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344780078,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344780080,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1344780082,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344780471,'66.249.67.56',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344782224,'66.249.67.56',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344782271,'183.60.213.27',1,'FireFox 11.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/category.php'),(1344783266,'66.249.67.56',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1344783283,'66.249.67.56',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1344784362,'66.249.67.56',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1344784770,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344784807,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344784843,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344784878,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344784910,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344784959,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344785178,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344785212,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344785247,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344785281,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344785302,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344785434,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344785482,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344785505,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344785517,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344785539,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344785640,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344785662,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344785683,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344785695,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344785720,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344785838,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344785862,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344785872,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344785896,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344785927,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344786070,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344786100,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344786131,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344786143,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344786172,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344786242,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344786252,'219.68.133.55',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.google.com.tw','/url?sa=t&rct=j&q=%E5%8C%96%E5%A6%9D%E6%B0%B4%E6%89%B9%E7%99%BC&source=web&cd=12&ved=0CGMQFjABOAo&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Fcategory.php%3Fid%3D16&ei=TM8nUNXJDubxmAXs9YGIBA&usg=AFQjCNH','化妝水批發','/category.php'),(1344786262,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344786274,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344786294,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344786304,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344786445,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344786477,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344786483,'157.55.17.199',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1344786520,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344786541,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344786554,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344786648,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344786659,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344786670,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344786692,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344786710,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344786776,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344786788,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344786811,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344786828,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344786840,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344786929,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344786942,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344786961,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344786973,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344786993,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344787116,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344787149,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344787180,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344787203,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344787229,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1344787229,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344787333,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344787366,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344787388,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344787417,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344787427,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344787458,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344787462,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344787557,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344787572,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344787595,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344787609,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344787628,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344787726,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344787837,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344787851,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344787869,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344787882,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344787900,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344787923,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344787943,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344787955,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344787975,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344788070,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344788090,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344788113,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344788207,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344788219,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344788247,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1344788273,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344788282,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344788377,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1344788411,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344788436,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344788537,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344788545,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344788569,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344788585,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344788608,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344788618,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344788644,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1344788651,'183.60.213.27',1,'FireFox 11.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/goods.php'),(1344788652,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1344788676,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1344788780,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1344788788,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1344788793,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1344788800,'157.55.16.178',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344788817,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1344788824,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1344788932,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1344788958,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1344788966,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1344788993,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1344789001,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1344789123,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1344789136,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1344789155,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1344789169,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1344789187,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344789291,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344789315,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344789324,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344789347,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344789357,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344789464,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344789485,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php');
INSERT INTO `ecs_stats` (`access_time`, `ip_address`, `visit_times`, `browser`, `system`, `language`, `area`, `referer_domain`, `referer_path`, `keywords`, `access_url`) VALUES (1344789495,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344789516,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1344789525,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1344789598,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1344789615,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1344789621,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1344789631,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1344789649,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1344789715,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1344789729,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1344789739,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1344789755,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1344789769,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1344789834,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344789848,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344789864,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344789879,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344789893,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344789981,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344789995,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344790008,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344790017,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344790033,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344790112,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344790129,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344790141,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344790160,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344790169,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1344790171,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344790296,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344790326,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344790359,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344790391,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344790405,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344790437,'183.60.213.27',1,'FireFox 11.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/category.php'),(1344790584,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344790604,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344790631,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344790640,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344790665,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344790698,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344790729,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344790761,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344790792,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344790973,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1344791054,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1344791070,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344791090,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344791117,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344791180,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344791195,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344791212,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344791233,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344791245,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344791348,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344791361,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344791374,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344791391,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344791409,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344791514,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344791527,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344791538,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344791558,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344791569,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344791676,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344791694,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344791710,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344791726,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344791742,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344791840,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344791872,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344791884,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344791904,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344792017,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344792384,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1344792406,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1344792438,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1344792450,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344792480,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344792488,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344792514,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344792523,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344792624,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344792650,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344792657,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344792682,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344792689,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344792791,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344792824,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344792850,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344792856,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344793123,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1344793155,'183.60.213.27',1,'FireFox 11.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/category.php'),(1344793180,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344793195,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344793293,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344793324,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344793355,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344793443,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344793455,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344793477,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344793486,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344793500,'157.55.17.197',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344793511,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344793613,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344793631,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344793858,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1344794051,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1344794195,'157.55.17.197',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344794205,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1344794225,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344794254,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344794272,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344794287,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344794309,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1344794330,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1344794363,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344794395,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344794428,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344794443,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344794478,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1344794478,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344794508,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1344794519,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1344794541,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1344794572,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1344794604,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1344794638,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344794672,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344794708,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344794713,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1344794724,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1344794744,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344794778,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344794812,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344794845,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344794888,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344794923,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344794937,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1344794948,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1344794956,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344794989,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344795029,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344795051,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344795084,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344795117,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344795141,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1344795150,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344795184,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344795232,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344795267,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1344795301,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1344795335,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1344795347,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1344795359,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1344795371,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344795406,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344795430,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344795448,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344795451,'157.56.229.76',1,'Unknow browser','Windows NT','','美国','','','','/snatch.php'),(1344795481,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1344795514,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1344795546,'66.249.67.56',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1344795551,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1344795571,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344795575,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1344795602,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344795634,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344795669,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344795702,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1344795771,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1344795807,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1344795839,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1344795870,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1344795913,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344795935,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344795967,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344795999,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1344796031,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1344796032,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1344796063,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1344796116,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1344796136,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1344796168,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1344796201,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1344796240,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344796278,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344796310,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344796340,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344796371,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344796403,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344796448,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1344796475,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1344796508,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1344796543,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1344796575,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1344796617,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1344796646,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1344796677,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1344796712,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1344796744,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1344796784,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1344796806,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1344796812,'61.57.88.84',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1344796837,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1344796840,'61.57.88.84',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/article.php'),(1344796841,'61.57.88.84',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/article.php'),(1344796845,'61.57.88.84',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/goods.php'),(1344796852,'61.57.88.84',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/goods.php'),(1344796868,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1344796902,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1344796933,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1344796971,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1344796978,'183.60.213.27',1,'FireFox 11.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/goods.php'),(1344797002,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1344797034,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1344797064,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1344797096,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1344797126,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1344797162,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1344797194,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1344797225,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1344797259,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1344797291,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1344797322,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1344797355,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1344797388,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344797430,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344797450,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344797476,'118.161.147.31',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','','','','/category.php'),(1344797476,'118.161.147.31',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','','','','/goods.php'),(1344797476,'118.161.147.31',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','','','','/goods.php'),(1344797476,'118.161.147.31',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','','','','/goods.php'),(1344797476,'118.161.147.31',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','','','','/category.php'),(1344797476,'118.161.147.31',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','','','','/category.php'),(1344797476,'118.161.147.31',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','','','','/goods.php'),(1344797476,'118.161.147.31',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','','','','/category.php'),(1344797483,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344797514,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344797544,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344797574,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1344797617,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1344797650,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1344797686,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344797718,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344797735,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1344797750,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344797767,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344797797,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344797830,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344797859,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1344797891,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1344798029,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344798060,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344798108,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344798141,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344798177,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344798379,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344798413,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344798447,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344798464,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344798493,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344798603,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344798615,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344798647,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344798674,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1344798686,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1344798800,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1344798825,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344798843,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1344798874,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1344798909,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344799075,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344799098,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1344799115,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1344799137,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1344799152,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344799263,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344799284,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344799297,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344799318,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344799330,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344799440,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344799463,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344799475,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344799498,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344799511,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1344799673,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1344799707,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1344799748,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1344799767,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1344799785,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1344799896,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1344799916,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1344799936,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1344799959,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1344799971,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1344800129,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344800147,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344800169,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344800187,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344800207,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344800323,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344800340,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344800360,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1344800375,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344800460,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1344800533,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344800548,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344800567,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344800581,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1344800599,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344800633,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344800653,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344800671,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344800685,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344800703,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344800717,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344800735,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344800749,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344800767,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1344800781,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344800899,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344800913,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344800927,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344800932,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344800946,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344801046,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344801052,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344801066,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344801080,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344801097,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344801212,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344801229,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344801244,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1344801260,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344801276,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344801375,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344801383,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344801391,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1344801407,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1344801422,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1344801519,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1344801535,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344801552,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344801569,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344801585,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1344801619,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1344801630,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1344801643,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344801691,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1344801710,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1344801811,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1344801833,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1344802291,'114.27.221.243',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwY12DShQHFcALb9r1gt.?p=%E7%B6%B2%E6%8B%8D%E4%BF%9D%E9%A4%8A%E5%8C%96%E5%A6%9D%E5%93%81&ei=utf-8&fr=yfp&pstart=1&b=11','網拍保養化妝品','/article.php'),(1344802471,'157.55.17.200',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1344803714,'66.249.67.56',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1344803942,'183.60.213.27',1,'FireFox 11.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/goods.php'),(1344804347,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1344805919,'183.60.213.27',1,'FireFox 11.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/category.php'),(1344805977,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1344807612,'183.60.213.27',1,'FireFox 11.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/goods.php'),(1344807632,'66.249.67.56',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344808305,'46.165.197.142',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1344808464,'183.60.213.27',1,'FireFox 11.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/category.php'),(1344808547,'66.249.67.56',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1344809491,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1344809494,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344809495,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344809497,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344809499,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344809784,'207.46.194.128',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344811146,'66.249.67.58',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344812166,'61.135.249.209',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/pick_out.php'),(1344812862,'207.46.204.189',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1344813689,'66.249.67.56',1,'Safari 6531.22.7','Unknown','','美国','','','','/category.php'),(1344815125,'65.52.110.153',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1344819434,'183.60.213.27',1,'FireFox 11.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/goods.php'),(1344819746,'122.121.48.166',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1344821977,'183.60.213.27',1,'FireFox 11.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/article.php'),(1344823439,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1344823439,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1344823439,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1344823440,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1344823440,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1344823441,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1344823441,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1344823441,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1344823442,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1344823442,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1344823442,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1344823647,'110.75.176.10',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1344823739,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1344823749,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1344823759,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1344823820,'110.75.176.8',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1344823821,'110.75.176.7',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1344823850,'110.75.176.8',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1344824189,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1344824239,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1344824430,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1344824439,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1344824659,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1344824859,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1344824929,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1344825119,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1344825568,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1344825579,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1344825584,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1344825587,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344825588,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344825590,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344825591,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344825845,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1344826205,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1344826337,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1344826513,'183.60.213.27',1,'FireFox 11.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/category.php'),(1344828386,'61.219.187.157',1,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','','','','/index.php'),(1344830147,'183.60.213.27',1,'FireFox 11.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/article.php'),(1344830721,'114.40.10.179',1,'Safari 537.1','Windows NT','en-US,en','IANA','','','','/index.php'),(1344830749,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1344830755,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344830763,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344831817,'66.249.67.56',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344831887,'66.249.67.56',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1344832720,'99.28.150.22',1,'Safari 535.11','Windows NT','en-US,en','IANA','','','','/index.php'),(1344834193,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1344835017,'66.249.67.56',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1344835058,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1344835587,'183.60.213.27',1,'FireFox 11.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/category.php'),(1344837311,'182.128.249.55',1,'Internet Explorer 6.0','Windows 2000','','[未知IP0801]','','','','/goods.php'),(1344838137,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1344838139,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1344838141,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1344838143,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1344838144,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1344838146,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344838148,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344838149,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344838150,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344838152,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1344839078,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1344839490,'66.249.67.56',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1344840977,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1344842939,'61.135.249.212',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1344844087,'207.46.204.189',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1344845522,'114.32.89.43',1,'Safari 534.16','Windows XP','zh-TW,zh','IANA','http://www.google.com','/url?sa=t&rct=j&q=%E8%97%8F%E9%A6%99%E9%96%A3&source=web&cd=3&ved=0CFIQFjAC&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Farticle.php%3Fid%3D6&ei=0bYoUOP_KuTkmAWQ_YHgBQ&usg=AFQjCNEZaVs0jIIFBhBBKMF3aI1e73y','藏香閣','/article.php'),(1344846718,'61.135.249.205',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1344848171,'183.60.213.27',1,'FireFox 11.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/article.php'),(1344848708,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1344848728,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344848730,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1344849288,'66.249.67.56',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1344849984,'183.60.213.27',1,'FireFox 11.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/article.php'),(1344850488,'66.249.67.56',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1344850497,'66.249.67.56',1,'Safari 6531.22.7','Unknown','','美国','','','','/article.php'),(1344850730,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1344850881,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1344851324,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1344851418,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1344851525,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1344851535,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1344851777,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1344851907,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1344852044,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1344852131,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1344852142,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1344852153,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1344852164,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1344852175,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1344852186,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344852409,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1344852509,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1344852624,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1344852821,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1344852821,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1344852822,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1344852822,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1344852823,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1344852823,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1344852824,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1344852824,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1344852825,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1344852825,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1344852826,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1344852851,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1344852926,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1344852971,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1344853118,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1344853179,'66.249.67.58',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1344853889,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1344854833,'66.249.67.56',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344854855,'66.249.67.58',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344856419,'220.181.125.108',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1344858442,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1344858632,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1344859592,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1344859603,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1344859614,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1344859625,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1344859637,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1344859648,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1344859659,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344859673,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344860734,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1344862001,'74.6.8.95',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1344862366,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1344862512,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1344863187,'1.161.16.13',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=%E7%BE%8E%E7%99%BD%E9%9C%9C%E6%89%B9%E7%99%BC&fr=yfp&ei=utf-8&v=0','美白霜批發','/goods.php'),(1344863349,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1344863542,'183.60.213.27',1,'FireFox 11.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/article.php'),(1344865536,'157.55.17.199',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344866715,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1344868333,'188.165.195.156',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1344868826,'190.37.255.218',1,'Internet Explorer 9.0','Windows NT','en-US','委内瑞拉','','','','/index.php'),(1344869597,'157.55.17.197',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1344869973,'183.60.213.27',1,'FireFox 11.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/article.php'),(1344873663,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1344876573,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1344876575,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344876577,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344876577,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1344876579,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1344876689,'132.190.92.85',1,'Internet Explorer 8.0','Windows NT','en-US','[未知IP0801]','','','','/index.php'),(1344877235,'207.46.204.189',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1344877363,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1344877856,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1344877950,'66.249.67.56',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344879592,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1344879791,'122.121.48.166',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/article.php'),(1344879792,'122.121.48.166',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/article.php'),(1344879792,'122.121.48.166',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/category.php'),(1344879793,'122.121.48.166',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/goods.php'),(1344879794,'122.121.48.166',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/goods.php'),(1344880509,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1344881553,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1344881563,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1344881909,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1344881922,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1344881933,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1344882215,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1344882354,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1344882356,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1344882358,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344882563,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1344882574,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1344882585,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1344882767,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1344882792,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1344883368,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1344883681,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1344886396,'61.135.249.205',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1344887740,'66.249.67.56',1,'Safari 6531.22.7','Unknown','','美国','','','','/category.php'),(1344889211,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1344889214,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1344889216,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1344889218,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344889219,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344889221,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344889222,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344891466,'61.135.249.209',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1344895228,'119.147.75.137',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','APNIC','','','','/goods.php'),(1344895868,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1344896036,'183.60.213.27',1,'FireFox 11.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/goods.php'),(1344896732,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1344898523,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1344899404,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1344901376,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1344901645,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article_cat.php'),(1344905028,'74.6.17.190',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1344906593,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1344906997,'122.121.48.166',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1344907429,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1344907429,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1344907430,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1344907430,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1344907431,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1344907431,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1344907432,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1344907432,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1344907432,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1344907433,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1344907433,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1344908320,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1344908719,'110.75.176.8',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1344908722,'110.75.176.7',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1344908755,'110.75.176.12',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1344908757,'110.75.176.10',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1344911006,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1344911009,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1344911011,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344914178,'66.249.67.56',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1344915033,'66.249.67.56',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1344917829,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1344918315,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1344920555,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1344922176,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/catalog.php'),(1344923957,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1344924204,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1344924204,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1344924205,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1344924205,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1344924206,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1344924206,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1344924206,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1344924207,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1344924207,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1344924207,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1344924208,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1344924286,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1344924899,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344924902,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1344924904,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1344924908,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1344924908,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1344924924,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344924928,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344925784,'36.228.57.51',1,'Safari 537.1','Windows XP','zh-TW,zh','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwZGM7ylQlCEAvF5r1gt.?p=Story%20of%20Love%20essence%E9%A6%99%E6%B0%B4&fr2=sb-top&fr=yfp-s','Story of Love essence香水','/brand.php'),(1344926556,'207.46.13.99',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1344927742,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1344927772,'66.249.67.56',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344929705,'175.180.107.117',1,'Internet Explorer 8.0','Windows XP','zh-tw','[未知IP0801]','','','','/index.php'),(1344929749,'182.118.20.225',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://122.147.183.28','/catalog.php','','/catalog.php'),(1344930217,'207.46.204.189',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1344930445,'66.249.67.56',1,'Safari 6531.22.7','Unknown','','美国','','','','/search.php'),(1344930968,'66.249.67.56',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344932527,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1344932778,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1344932789,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1344932802,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1344932813,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344932823,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344932834,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344932845,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1344933273,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1344933748,'209.131.38.88',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1344934200,'66.249.67.58',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1344934277,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1344934794,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1344935116,'66.249.67.56',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1344935508,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1344935508,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1344935509,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1344935509,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1344935510,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1344935510,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1344935510,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1344935511,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1344935511,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1344935512,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1344935512,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1344935980,'65.52.110.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1344936010,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1344936246,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1344936437,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1344938298,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1344938638,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1344940135,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1344941734,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/catalog.php'),(1344942297,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1344943062,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1344944067,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1344945548,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1344945548,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1344945549,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1344945549,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1344945550,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1344945550,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1344945550,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1344945551,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1344945551,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1344945552,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1344945552,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1344946174,'207.46.204.189',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344948148,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1344948727,'183.60.213.27',1,'FireFox 11.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/goods.php'),(1344949294,'65.52.104.10',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1344950704,'65.52.110.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1344951734,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1344951843,'157.55.17.200',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344951925,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1344952442,'207.46.13.99',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1344953404,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1344954027,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1344954030,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1344954032,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1344954035,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344954037,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344954962,'65.52.110.22',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344954992,'65.52.104.10',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1344955753,'66.249.67.56',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1344955801,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1344957056,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1344957057,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1344957057,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1344957057,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1344957058,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1344957058,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1344957059,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1344957059,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1344957060,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1344957060,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1344957060,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1344957182,'184.169.147.162',1,'Internet Explorer 8.0','Windows XP','','[未知IP0801]','','','','/index.php'),(1344957400,'109.87.138.56',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1344957403,'109.87.138.56',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1344957405,'109.87.138.56',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1344959475,'61.135.249.213',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1344961125,'66.249.67.56',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344961305,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344961307,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344961308,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344961309,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344961311,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1344961312,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1344965473,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1344967727,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1344968262,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344968264,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344968265,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1344968267,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344968353,'183.60.214.45',1,'FireFox 4.0.1','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1344969656,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1344969847,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1344972276,'66.249.67.56',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1344972380,'157.55.17.200',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344972469,'65.52.110.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1344974344,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1344974399,'65.52.109.147',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344975052,'66.249.67.56',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1344975462,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1344975474,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1344975485,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1344975496,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1344975510,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1344975521,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1344975531,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344975542,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344976228,'66.249.67.56',1,'Safari 6531.22.7','Unknown','','美国','','','','/category.php'),(1344976504,'118.161.150.179',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','','','','/article.php'),(1344976505,'118.161.150.179',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','','','','/goods.php'),(1344979577,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1344980402,'65.52.108.26',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344981787,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1344982928,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1344983187,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1344983190,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1344983192,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344983193,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1344984027,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1344985395,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1344985773,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1344989328,'211.99.227.130',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1344989831,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1344990230,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1344990239,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1344990426,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1344990524,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1344990646,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1344991167,'99.101.214.235',1,'Internet Explorer 9.0','Windows NT','en-US','IANA','','','','/index.php'),(1344991216,'113.142.19.115',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1344993082,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1344993092,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1344993102,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1344993191,'220.181.127.17',1,'Internet Explorer 6.0','Windows XP','','北京市','http://www.chanshanger.com.tw','/','','/index.php'),(1344994014,'66.249.67.58',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1344994219,'66.249.67.56',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1344994877,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1344997050,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1344997525,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1344997534,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1344997694,'119.147.75.137',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','APNIC','','','','/goods.php'),(1344999475,'114.40.21.198',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/index.php'),(1345000101,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1345000419,'65.52.110.70',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1345002236,'114.24.167.123',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1345002805,'61.135.249.212',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1345002955,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1345003716,'74.6.22.95',1,'Unknow browser','Unknown','en-us,en','美国','','','','/gallery.php'),(1345004369,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1345004371,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1345004383,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1345004385,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1345004385,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1345004387,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1345004388,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1345004389,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1345004672,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1345004673,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1345004674,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1345004674,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1345004675,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1345004675,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1345004676,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1345004677,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1345004677,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1345004678,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1345004678,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1345005334,'61.135.249.212',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1345005342,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1345010232,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1345011106,'66.249.67.56',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1345011106,'66.249.67.56',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1345011274,'66.249.67.58',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1345011429,'157.55.18.21',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1345012088,'65.52.111.7',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1345012205,'61.135.249.207',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1345015063,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1345015065,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1345015066,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1345015066,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1345015067,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1345015068,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1345015069,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1345015069,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1345015070,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1345015070,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1345015071,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1345015121,'110.75.174.1',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1345015146,'110.75.174.3',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1345015150,'110.75.174.6',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1345015153,'110.75.174.3',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1345015154,'110.75.174.4',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1345015182,'110.75.174.1',1,'Unknow browser','Unknown','','IANA','','','','/user.php'),(1345015841,'111.252.171.13',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://www.google.com.tw','/url?sa=t&rct=j&q=%E8%97%8F%E9%A6%99%E9%96%A3&source=web&cd=2&ved=0CFMQFjAB&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Farticle.php%3Fid%3D6&ei=JFArUMTwNOyZmQWilIGACg&usg=AFQjCNEZaVs0jIIFBhBBKMF3aI1e73y','藏香閣','/article.php'),(1345019155,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1345019175,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1345019177,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1345019179,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1345019181,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1345019746,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1345021088,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1345021722,'65.52.110.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1345021807,'66.249.67.56',1,'Safari 6531.22.7','Unknown','','美国','','','','/category.php'),(1345022423,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1345023669,'65.52.109.147',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1345023786,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1345024322,'61.66.209.161',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E7%94%B7%E5%A3%AB%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','男士香水','/category.php'),(1345025978,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1345025980,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1345025982,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1345025985,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1345026426,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1345026616,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1345027001,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1345028442,'222.167.96.46',1,'Safari 536.11','Windows NT','zh-TW,zh','香港特别行政区','http://hk.search.yahoo.com','/search?p=bn+perfume&fr=FP-tab-web-t&ei=UTF-8&meta=rst%3Dhk','bn perfume','/goods.php'),(1345031152,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1345031226,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1345031959,'36.232.0.122',1,'Safari 537.1','Windows XP','zh-TW,zh','IANA','http://tw.search.yahoo.com','/search?p=%E9%AB%98%E7%B4%9A%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','高級香水','/category.php'),(1345033396,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1345033396,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1345033713,'1.165.55.86',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/index.php'),(1345034269,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1345034270,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1345034270,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1345034271,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1345034272,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1345034272,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1345034273,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1345034274,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1345034274,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1345034275,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1345034275,'122.100.101.74',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1345034923,'207.46.194.95',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1345035899,'220.136.35.103',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1345036907,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1345037097,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1345038995,'61.135.249.209',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1345040137,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1345040434,'65.52.109.25',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1345042278,'66.249.67.56',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1345042867,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1345042878,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1345042889,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1345042900,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1345042911,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1345042921,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1345043902,'66.249.67.56',1,'Safari 6531.22.7','Unknown','','美国','','','','/index.php'),(1345044140,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1345044304,'65.52.110.22',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1345046633,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1345046824,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1345049093,'66.249.71.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1345049276,'66.249.67.56',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1345050562,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/tag_cloud.php'),(1345050903,'118.165.44.48',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','','','','/category.php'),(1345050903,'118.165.44.48',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','','','','/category.php'),(1345050904,'118.165.44.48',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','','','','/category.php'),(1345050905,'118.165.44.48',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','','','','/goods.php'),(1345050906,'118.165.44.48',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','','','','/goods.php'),(1345050908,'118.165.44.48',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','','','','/gallery.php'),(1345050910,'118.165.44.48',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','','','','/goods.php'),(1345050911,'118.165.44.48',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','','','','/goods.php'),(1345050911,'118.165.44.48',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','','','','/gallery.php'),(1345050963,'118.165.44.48',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','','','','/goods.php'),(1345050968,'118.165.44.48',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','','','','/article.php'),(1345050968,'118.165.44.48',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','','','','/article.php'),(1345050972,'118.165.44.48',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','','','','/goods.php'),(1345051382,'65.52.108.26',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1345051594,'207.46.204.189',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1345051920,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1345052534,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1345053345,'180.153.240.70',1,'FireFox 12.0','Windows XP','zh-cn,zh','[未知IP0801]','','','','/category.php'),(1345053867,'111.148.238.57',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1345053868,'111.148.238.57',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1345053868,'111.148.238.57',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1345053868,'111.148.238.57',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1345053981,'113.246.42.86',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/index.php'),(1345054243,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1345054978,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1345054982,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1345054984,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1345055094,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1345055621,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1345061405,'157.55.18.21',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1345061893,'66.249.67.56',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1345062962,'66.249.67.56',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1345063167,'66.249.67.56',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1345063375,'66.249.67.58',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1345063915,'66.249.67.56',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1345064574,'66.249.67.56',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1345064871,'66.249.67.56',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1345065332,'157.55.18.21',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1345065715,'66.249.67.56',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1345066289,'65.52.109.25',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1345066679,'220.181.51.105',1,'Unknow browser','Unknown','','北京市','','','','/category.php'),(1345067658,'66.249.67.56',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1345068906,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1345069315,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1345069326,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1345069336,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1345069347,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1345069358,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1345070467,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/user.php'),(1345070469,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1345071393,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1345071915,'207.46.204.189',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1345072288,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1345074426,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1345074849,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1345076344,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1345076350,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1345076350,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1345076352,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1345076354,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1345076355,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1345076623,'157.55.17.200',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1345077247,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1345078617,'66.249.67.56',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1345078653,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1345079350,'114.33.113.83',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYTDRyxQjxAAiMJr1gt.?p=%E5%8F%B0%E4%B8%AD%E4%BF%9D%E9%A4%8A%E5%93%81%E6%89%B9%E7%99%BC&ei=utf-8&fr=yfp&pstart=1&b=21','台中保養品批發','/index.php'),(1345079691,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1345079705,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1345082592,'157.55.17.200',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1345082669,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1345084828,'180.218.158.209',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1345084829,'180.218.158.209',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1345084829,'180.218.158.209',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1345084829,'180.218.158.209',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1345084830,'180.218.158.209',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1345084830,'180.218.158.209',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1345084831,'180.218.158.209',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1345084831,'180.218.158.209',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1345084831,'180.218.158.209',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1345084832,'180.218.158.209',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1345084832,'180.218.158.209',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1345085802,'207.46.204.189',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1345085874,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1345086398,'66.249.67.56',1,'Safari 6531.22.7','Unknown','','美国','','','','/article.php'),(1345089307,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1345089965,'184.169.147.162',1,'Internet Explorer 8.0','Windows XP','','[未知IP0801]','','','','/index.php'),(1345090299,'1.162.190.1',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/index.php'),(1345090644,'188.165.195.156',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1345090704,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1345090706,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1345090708,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1345090710,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1345090712,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1345090713,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1345091372,'182.118.20.226',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://122.147.183.28','/goods.php?id=88','','/goods.php'),(1345092084,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1345093315,'110.75.174.3',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1345093315,'110.75.174.4',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1345093316,'110.75.174.5',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1345093331,'110.75.174.5',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1345093333,'110.75.174.2',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1345093371,'110.75.174.4',1,'Unknow browser','Unknown','','IANA','','','','/snatch.php'),(1345095315,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1345095505,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1345096091,'180.218.158.209',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1345096092,'180.218.158.209',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1345096092,'180.218.158.209',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1345096093,'180.218.158.209',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1345096093,'180.218.158.209',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1345096094,'180.218.158.209',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1345096095,'180.218.158.209',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1345096095,'180.218.158.209',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1345096096,'180.218.158.209',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1345096097,'180.218.158.209',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1345096097,'180.218.158.209',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1345096361,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1345096454,'66.249.67.56',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1345098034,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1345098403,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1345098414,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1345098425,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1345098436,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1345098447,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1345098458,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1345098469,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1345098565,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1345099541,'65.52.109.147',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1345100768,'65.52.110.22',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1345104288,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1345104302,'175.145.188.9',1,'FireFox 5.0','Windows XP','en-us,en','[未知IP0801]','http://www.google.com.my','/url?sa=t&rct=j&q=%E5%BB%89%E4%BB%B7%E9%A6%99%E6%B0%B4%E6%89%B9%E5%8F%91%E7%BD%91&source=web&cd=35&cad=rja&ved=0CFsQFjAEOB4&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Fcategory.php%3Fid%3D6&ei=rKksUMOCE','廉价香水批发网','/category.php'),(1345105461,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1345105461,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1345105464,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1345105465,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1345105466,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1345105802,'66.249.67.56',1,'Safari 6531.22.7','Unknown','','美国','','','','/article.php'),(1345107997,'65.52.111.7',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1345108149,'207.46.204.189',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1345108983,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1345109433,'66.249.67.58',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1345110116,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1345110537,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1345110569,'66.249.67.58',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1345110988,'66.249.67.56',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1345112578,'66.249.67.56',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1345112852,'66.249.67.56',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1345113545,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1345115205,'66.249.67.56',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1345115784,'1.169.220.203',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1345115784,'1.169.220.203',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1345115784,'1.169.220.203',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/index.php'),(1345115784,'1.169.220.203',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1345115785,'1.169.220.203',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1345115785,'1.169.220.203',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/gallery.php'),(1345115785,'1.169.220.203',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1345115785,'1.169.220.203',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1345115785,'1.169.220.203',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1345115785,'1.169.220.203',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/gallery.php'),(1345115785,'1.169.220.203',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1345115785,'1.169.220.203',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1345115785,'1.169.220.203',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1345115785,'1.169.220.203',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1345115785,'1.169.220.203',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/brand.php'),(1345115785,'1.169.220.203',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/gallery.php'),(1345115786,'1.169.220.203',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1345115791,'1.169.220.203',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/article.php'),(1345115792,'1.169.220.203',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1345115793,'1.169.220.203',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1345116223,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1345116227,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1345116229,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1345116230,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1345116231,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1345119539,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1345119542,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1345121181,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1345121300,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1345121563,'65.52.104.21',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1345121627,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1345123840,'207.46.204.189',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1345125461,'65.52.104.21',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1345125484,'65.52.110.22',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1345125889,'124.9.164.144',1,'Internet Explorer 9.0','Windows NT','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=XENIUM&fr=yfp&ei=utf-8&v=0','XENIUM','/brand.php'),(1345126680,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1345128643,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1345129850,'180.218.158.80',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1345129850,'180.218.158.80',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1345129851,'180.218.158.80',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1345129852,'180.218.158.80',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1345129852,'180.218.158.80',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1345129852,'180.218.158.80',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1345129853,'180.218.158.80',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1345129853,'180.218.158.80',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1345129854,'180.218.158.80',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1345129854,'180.218.158.80',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1345129855,'180.218.158.80',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1345131102,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1345133724,'50.133.130.154',1,'Safari 537.1','Windows XP','zh-TW,zh','IANA','','','','/index.php'),(1345134148,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1345136406,'207.46.204.189',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1345136590,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1345140547,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1345141588,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1345141591,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1345141593,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1345141596,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1345141598,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1345141600,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1345145734,'65.52.110.22',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1345146365,'65.52.104.10',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1345148599,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1345148600,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1345148602,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1345151764,'66.249.67.56',1,'Safari 6531.22.7','Unknown','','美国','','','','/article.php'),(1345152819,'66.249.67.56',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1345153048,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1345153342,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1345153706,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1345155615,'65.52.111.7',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1345155743,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1345155745,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1345155747,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1345155749,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1345155750,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1345155752,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1345160255,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1345160384,'65.52.111.7',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1345160445,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1345162703,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1345162816,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1345162817,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1345162819,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1345162820,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1345162822,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1345164444,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1345165213,'66.249.67.58',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1345165822,'66.249.67.56',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1345167192,'65.52.108.142',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1345168052,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1345168877,'65.52.104.21',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1345169191,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1345169494,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1345169767,'119.77.193.20',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1345169768,'119.77.193.20',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1345169768,'119.77.193.20',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1345169769,'119.77.193.20',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1345169769,'119.77.193.20',1,'Unknow browser','Unknown','','APNIC','','','','/goods.php'),(1345169769,'119.77.193.20',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1345169770,'119.77.193.20',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1345169770,'119.77.193.20',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1345169770,'119.77.193.20',1,'Unknow browser','Unknown','','APNIC','','','','/goods.php'),(1345169771,'119.77.193.20',1,'Unknow browser','Unknown','','APNIC','','','','/gallery.php'),(1345169771,'119.77.193.20',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1345170003,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1345170218,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1345176928,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1345180770,'119.77.193.20',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1345180770,'119.77.193.20',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1345180771,'119.77.193.20',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1345180771,'119.77.193.20',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1345180771,'119.77.193.20',1,'Unknow browser','Unknown','','APNIC','','','','/goods.php'),(1345180772,'119.77.193.20',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1345180772,'119.77.193.20',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1345180773,'119.77.193.20',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1345180773,'119.77.193.20',1,'Unknow browser','Unknown','','APNIC','','','','/goods.php'),(1345180773,'119.77.193.20',1,'Unknow browser','Unknown','','APNIC','','','','/gallery.php'),(1345180774,'119.77.193.20',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1345181434,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1345182046,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1345183797,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1345183923,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1345184488,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1345184490,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1345184492,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1345184494,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1345184495,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1345184497,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1345184860,'65.52.108.142',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1345184888,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1345186000,'207.46.204.189',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1345186622,'66.249.67.56',1,'Safari 6531.22.7','Unknown','','美国','','','','/article.php'),(1345190235,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1345190623,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1345190996,'66.249.67.58',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1345191579,'119.77.193.20',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1345191579,'119.77.193.20',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1345191580,'119.77.193.20',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1345191580,'119.77.193.20',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1345191580,'119.77.193.20',1,'Unknow browser','Unknown','','APNIC','','','','/goods.php'),(1345191581,'119.77.193.20',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1345191582,'119.77.193.20',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1345191582,'119.77.193.20',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1345191583,'119.77.193.20',1,'Unknow browser','Unknown','','APNIC','','','','/goods.php'),(1345191583,'119.77.193.20',1,'Unknow browser','Unknown','','APNIC','','','','/gallery.php'),(1345191583,'119.77.193.20',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1345192352,'66.249.67.58',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1345192401,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1345192404,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1345192406,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1345192407,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1345192407,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1345192409,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1345192410,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1345192842,'66.249.67.58',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1345193172,'207.46.204.189',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1345193293,'66.249.67.56',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1345193462,'66.249.67.58',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1345194057,'66.249.67.58',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1345194356,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1345195211,'66.249.67.58',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1345195789,'66.249.67.58',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1345197095,'66.249.67.58',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1345197969,'65.52.104.21',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1345199496,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1345199502,'66.249.67.56',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1345199507,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1345199517,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1345200160,'110.75.174.1',1,'Unknow browser','Unknown','','IANA','','','','/flow.php'),(1345200186,'110.75.174.6',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1345200188,'110.75.174.1',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1345200189,'110.75.174.2',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1345200190,'110.75.174.3',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1345200337,'110.75.174.2',1,'Unknow browser','Unknown','','IANA','','','','/search.php'),(1345202430,'119.77.193.20',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1345202431,'119.77.193.20',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1345202431,'119.77.193.20',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1345202432,'119.77.193.20',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1345202432,'119.77.193.20',1,'Unknow browser','Unknown','','APNIC','','','','/goods.php'),(1345202432,'119.77.193.20',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1345202433,'119.77.193.20',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1345202433,'119.77.193.20',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1345202433,'119.77.193.20',1,'Unknow browser','Unknown','','APNIC','','','','/goods.php'),(1345202434,'119.77.193.20',1,'Unknow browser','Unknown','','APNIC','','','','/gallery.php'),(1345202434,'119.77.193.20',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1345202470,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1345203216,'65.52.110.22',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1345204952,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1345206271,'66.249.67.58',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1345206408,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1345206562,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1345206565,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1345206566,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1345206568,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1345206570,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1345206571,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1345206572,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1345208355,'66.249.67.56',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1345208769,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1345209357,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1345209451,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1345212098,'157.55.17.200',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1345213259,'119.77.193.20',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1345213260,'119.77.193.20',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1345213260,'119.77.193.20',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1345213260,'119.77.193.20',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1345213261,'119.77.193.20',1,'Unknow browser','Unknown','','APNIC','','','','/goods.php'),(1345213261,'119.77.193.20',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1345213262,'119.77.193.20',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1345213262,'119.77.193.20',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1345213263,'119.77.193.20',1,'Unknow browser','Unknown','','APNIC','','','','/goods.php'),(1345213263,'119.77.193.20',1,'Unknow browser','Unknown','','APNIC','','','','/gallery.php'),(1345213263,'119.77.193.20',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1345213674,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1345213915,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1345214240,'36.239.70.47',1,'Safari 537.1','Windows XP','zh-TW,zh','IANA','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','boos香水','/goods.php'),(1345214531,'207.46.204.175',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1345214940,'180.153.240.70',1,'FireFox 12.0','Windows XP','zh-cn,zh','[未知IP0801]','','','','/goods.php'),(1345215945,'66.249.67.56',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1345221996,'207.46.204.189',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1345222239,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1345222532,'65.52.111.7',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1345224821,'207.46.204.189',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1345225741,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1345226080,'65.52.104.10',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1345226527,'207.46.204.189',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1345226809,'65.52.110.199',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1345228242,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1345228243,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1345228245,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1345229443,'207.46.204.175',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1345230571,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1345233258,'66.249.67.56',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1345234352,'66.249.67.56',1,'Safari 6531.22.7','Unknown','','美国','','','','/category.php'),(1345234467,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1345235496,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1345235498,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1345235500,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1345235501,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1345235502,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1345235504,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1345235504,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1345235507,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1345236652,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1345240517,'65.52.108.26',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1345241789,'65.52.111.7',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1345242917,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1345242928,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1345242939,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1345242950,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1345243136,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1345244462,'207.46.204.175',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1345244475,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1345244650,'66.249.67.58',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1345244733,'24.45.107.227',1,'FireFox 14.0.1','Windows NT','en-us,en','美国','','','','/index.php'),(1345245464,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1345245467,'66.249.67.56',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1345247132,'114.40.18.58',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1345247392,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1345249577,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1345249589,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1345249599,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1345249610,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1345249626,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1345249637,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1345249647,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1345249658,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1345249669,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1345250217,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1345250891,'207.46.204.189',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1345251192,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1345251914,'207.46.204.189',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1345252535,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1345254466,'65.52.108.26',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1345255259,'163.239.95.106',1,'Internet Explorer 9.0','Windows NT','ko-KR','美国','http://tw.search.yahoo.com','/search;_ylt=Axt7wmqf9C5QEjQA2u5r1gt.?p=%E5%8C%96%E5%A6%9D%E5%93%81%E6%89%B9%E7%99%BC&ei=utf-8&fr=yfp&xargs=12KPjg1jdStoe9mvinN%2DmZDrDaoAtP0cHwsd5sCpN8HKQco2dvVOMLbKWNqvd%2DD705taDhzPA4zaXjHKJvrs%2DL','化妝品批發','/article.php'),(1345255305,'66.249.67.56',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1345255784,'49.158.136.90',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1345255784,'49.158.136.90',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1345255784,'49.158.136.90',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1345255785,'49.158.136.90',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1345255785,'49.158.136.90',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1345255786,'49.158.136.90',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1345255786,'49.158.136.90',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1345255786,'49.158.136.90',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1345255787,'49.158.136.90',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1345255787,'49.158.136.90',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1345255787,'49.158.136.90',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1345257279,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1345257280,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1345257346,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1345260403,'65.52.110.151',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1345260885,'65.52.110.13',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1345260997,'65.52.111.7',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1345262318,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1345263205,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1345263236,'220.181.125.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1345264071,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1345266324,'96.228.28.20',1,'Safari 537.1','Windows NT','en-US,en','美国','','','','/index.php'),(1345266831,'49.158.136.90',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1345266832,'49.158.136.90',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1345266832,'49.158.136.90',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1345266833,'49.158.136.90',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1345266833,'49.158.136.90',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1345266833,'49.158.136.90',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1345266834,'49.158.136.90',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1345266834,'49.158.136.90',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1345266835,'49.158.136.90',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1345266835,'49.158.136.90',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1345266835,'49.158.136.90',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1345266950,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1345271136,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1345272521,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1345274240,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1345275240,'110.75.174.4',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1345275252,'110.75.174.4',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1345275253,'110.75.174.5',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1345275255,'110.75.174.6',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1345275256,'110.75.174.1',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1345275258,'110.75.174.2',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1345275383,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1345277150,'66.249.67.56',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1345277411,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1345277488,'66.249.67.56',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1345277685,'49.158.136.90',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1345277686,'49.158.136.90',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1345277687,'49.158.136.90',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1345277687,'49.158.136.90',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1345277687,'49.158.136.90',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1345277688,'49.158.136.90',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1345277688,'49.158.136.90',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1345277689,'49.158.136.90',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1345277689,'49.158.136.90',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1345277690,'49.158.136.90',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1345277690,'49.158.136.90',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1345278581,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1345278592,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1345278603,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1345278615,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1345278626,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1345278637,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1345278648,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1345278659,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1345278709,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1345278772,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1345279115,'125.224.204.32',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/category.php'),(1345279128,'125.224.204.32',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/category.php'),(1345279132,'125.224.204.32',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/goods.php'),(1345279135,'125.224.204.32',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/category.php'),(1345279138,'125.224.204.32',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/gallery.php'),(1345279142,'125.224.204.32',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/goods.php'),(1345279145,'125.224.204.32',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/gallery.php'),(1345279146,'125.224.204.32',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/goods.php'),(1345279149,'125.224.204.32',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/goods.php'),(1345279150,'125.224.204.32',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/goods.php'),(1345279182,'125.224.204.32',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/article.php'),(1345282551,'77.222.128.221',1,'Unknow browser','Unknown','','RIPE','','','','/index.php'),(1345283439,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1345284559,'66.249.67.56',1,'Safari 6531.22.7','Unknown','','美国','','','','/category.php'),(1345284801,'66.249.67.58',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1345285198,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1345286986,'66.249.67.58',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1345288563,'66.249.67.58',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1345289364,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1345290514,'66.249.67.58',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1345292205,'65.52.110.22',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1345294060,'207.46.194.95',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1345294548,'157.55.17.200',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1345295366,'49.158.136.90',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1345295366,'49.158.136.90',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1345295367,'49.158.136.90',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1345295367,'49.158.136.90',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1345295367,'49.158.136.90',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1345295368,'49.158.136.90',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1345295368,'49.158.136.90',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1345295368,'49.158.136.90',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1345295369,'49.158.136.90',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1345295369,'49.158.136.90',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1345295369,'49.158.136.90',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1345295657,'111.148.109.69',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/index.php'),(1345296176,'157.55.17.200',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1345297068,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1345297269,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1345298024,'65.52.110.151',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1345298263,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1345299664,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1345299675,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1345299686,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1345300346,'36.229.167.245',1,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwZQtpy9Q5gMAdGtr1gt.?p=%E6%B8%85%E7%A7%80%E4%BD%B3%E4%BA%BA%E9%A6%99%E6%B0%B4%E8%B2%A8%E8%99%9F%EF%BC%9AB100&fr2=sb-top&fr=yfp','清秀佳人香水貨號：B100','/goods.php'),(1345300713,'61.57.88.94',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/category.php'),(1345300713,'61.57.88.94',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/category.php'),(1345300713,'61.57.88.94',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/goods.php'),(1345300713,'61.57.88.94',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/category.php'),(1345300713,'61.57.88.94',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/gallery.php'),(1345300714,'61.57.88.94',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/goods.php'),(1345300714,'61.57.88.94',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/gallery.php'),(1345300714,'61.57.88.94',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/goods.php'),(1345300714,'61.57.88.94',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/goods.php'),(1345300715,'61.57.88.94',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1345302164,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1345302656,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1345302693,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1345303559,'66.249.67.56',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1345303966,'65.52.110.13',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1345304148,'66.249.67.56',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1345304488,'65.52.109.151',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1345304488,'65.52.109.151',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1345304599,'209.131.39.61',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1345304646,'1.174.3.126',1,'Safari 7534.48.3','Unknown','zh-tw','IANA','http://tw.search.yahoo.com','/mobile/s;_ylc=X1MDMjE0MjQ3ODk0OARfcgMyBG5fZ3BzAzAEb3JpZ2luA3R3LnNlYXJjaC55YWhvby5jb20EcXVlcnkDZARzYW8DMQ--?ei=UTF-8&_intl=tw&_lang=zh-Hant-TW&sep=fp&r=web_filter&fr2=p&p=%E7%94%B7%E5%A3%AB%E9%A6%99%E','fp','/category.php'),(1345306167,'66.249.67.56',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1345306669,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1345306855,'66.249.67.56',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1345307445,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1345307448,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1345307450,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1345307452,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1345307562,'65.52.110.13',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1345307606,'188.165.195.156',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1345307778,'207.46.204.177',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1345308582,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1345308865,'61.135.249.215',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1345308948,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1345309989,'118.160.219.21',1,'Safari 535.2','Windows NT','zh-TW,zh','APNIC','http://www.google.com','/url?sa=t&rct=j&q=&esrc=s&source=web&cd=8&sqi=2&ved=0CGQQFjAH&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Fgoods.php%3Fid%3D54&ei=Gc0vUJvWKqL3mAX00oEw&usg=AFQjCNHkyfVjqykvIMfsn8GuHf6Sb-OpeQ&sig2=XX314ehG','','/goods.php'),(1345311252,'66.249.67.56',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1345311444,'66.249.67.56',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1345312890,'66.249.67.56',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1345316598,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1345316601,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1345316603,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1345316605,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1345316606,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1345316903,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1345319538,'66.249.67.56',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1345319801,'65.52.110.151',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1345320989,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1345322811,'66.249.67.56',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1345322845,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1345322860,'66.249.67.56',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1345323803,'66.249.67.56',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1345324209,'66.249.67.58',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1345327568,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1345328537,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1345331090,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1345331703,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1345333263,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1345333764,'66.249.67.56',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1345335226,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1345336172,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1345336209,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1345336227,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1345336239,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1345336250,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1345336812,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1345337331,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1345338861,'65.52.111.7',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1345339726,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1345339793,'124.8.230.122',1,'Safari 537.1','Windows NT','zh-TW,zh','台湾省','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','boos香水','/goods.php'),(1345340248,'182.118.22.214',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://122.147.183.28','/gallery.php?id=88','','/gallery.php'),(1345341872,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1345342630,'182.118.20.219',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://122.147.183.28','/gallery.php?id=88&img=160','','/gallery.php'),(1345343291,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1345343302,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1345343313,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1345344214,'122.100.101.96',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1345344215,'122.100.101.96',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1345344215,'122.100.101.96',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1345344215,'122.100.101.96',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1345344216,'122.100.101.96',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1345344216,'122.100.101.96',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1345344217,'122.100.101.96',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1345344217,'122.100.101.96',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1345344218,'122.100.101.96',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1345344218,'122.100.101.96',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1345344218,'122.100.101.96',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1345344415,'65.52.108.26',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1345344650,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1345345269,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1345350438,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1345350440,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1345350442,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1345350444,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1345350445,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1345351230,'66.249.67.56',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1345351803,'66.249.67.56',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1345352308,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1345352832,'66.249.67.56',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1345355210,'122.100.101.96',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1345355210,'122.100.101.96',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1345355210,'122.100.101.96',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1345355211,'122.100.101.96',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1345355212,'122.100.101.96',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1345355213,'122.100.101.96',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1345355214,'122.100.101.96',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1345355214,'122.100.101.96',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1345355215,'122.100.101.96',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1345355215,'122.100.101.96',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1345355215,'122.100.101.96',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1345356348,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1345356679,'65.52.110.151',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1345357591,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1345357593,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1345357595,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1345357596,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1345357597,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1345357599,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1345357600,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1345357602,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1345357602,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1345357793,'66.249.67.56',1,'Safari 6531.22.7','Unknown','','美国','','','','/article.php'),(1345358263,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1345358729,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1345359144,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1345359239,'110.75.174.2',1,'Unknow browser','Unknown','','IANA','','','','/user.php'),(1345359240,'110.75.174.3',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1345359257,'110.75.174.3',1,'Unknow browser','Unknown','','IANA','','','','/user.php'),(1345359259,'110.75.174.5',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1345359260,'110.75.174.6',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1345359268,'110.75.174.5',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1345359306,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1345359561,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1345359571,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1345359581,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1345359822,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1345360064,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1345360074,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1345360094,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1345360205,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1345360272,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1345360283,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1345360303,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1345360432,'101.12.103.32',1,'Safari 533.1','Linux','zh-TW, en-US','IANA','http://tw.search.yahoo.com','/mobile/s?.intl=tw&.lang=zh-Hant-TW&.tsrc=yahoo&.sep=fp&cat=&p=%E8%A0%B6%E7%B5%B2%E8%9B%8B%E7%99%BD%E7%87%9F%E9%9C%9C','fp','/goods.php'),(1345361542,'61.219.83.43',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E7%94%B7%E5%A3%AB%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','男士香水','/category.php'),(1345362315,'66.249.67.56',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1345362845,'66.249.67.56',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1345364561,'66.249.67.56',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1345364595,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1345364808,'207.46.13.211',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1345366347,'122.100.101.96',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1345366347,'122.100.101.96',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1345366347,'122.100.101.96',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1345366348,'122.100.101.96',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1345366348,'122.100.101.96',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1345366349,'122.100.101.96',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1345366349,'122.100.101.96',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1345366349,'122.100.101.96',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1345366350,'122.100.101.96',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1345366350,'122.100.101.96',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1345366350,'122.100.101.96',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1345366877,'207.46.204.177',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1345366934,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1345367635,'207.46.199.44',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1345368790,'66.249.67.56',1,'Safari 6531.22.7','Unknown','','美国','','','','/category.php'),(1345369468,'66.249.67.58',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1345369555,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1345370882,'66.249.67.58',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1345371063,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1345371303,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1345371971,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1345371982,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1345377645,'122.100.101.96',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1345377646,'122.100.101.96',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1345377646,'122.100.101.96',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1345377647,'122.100.101.96',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1345377647,'122.100.101.96',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1345377647,'122.100.101.96',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1345377648,'122.100.101.96',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1345377648,'122.100.101.96',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1345377648,'122.100.101.96',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1345377649,'122.100.101.96',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1345377649,'122.100.101.96',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1345378387,'14.104.9.162',1,'Internet Explorer 7.0','Windows NT','zh-CN','美国','http://pic.sogou.com','/d?query=%B6%A5%BC%B6%F4%E4%B4%E4&mood=0&picformat=0&mode=1&di=0&p=40230504&dp=1&did=150','','/goods.php'),(1345378610,'183.60.153.33',1,'Internet Explorer 6.0','Windows XP','zh-CN,zh','[未知IP0801]','','','','/goods.php'),(1345379624,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1345379642,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1345379644,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1345380938,'36.227.134.129',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYAb4jBQuGgArntr1gt.?ei=UTF-8&fr=yfp-s&p=sk-d+%E9%A6%99%E6%B0%B4&rs=0&fr2=rs-top','sk-d 香水','/brand.php'),(1345381809,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1345382941,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1345386474,'182.118.20.212',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://122.147.183.28','/gallery.php?id=88&img=160','','/gallery.php'),(1345386593,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1345386596,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1345386598,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1345386599,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1345386820,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1345386847,'182.118.20.219',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://122.147.183.28','/gallery.php?id=88','','/gallery.php'),(1345388080,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1345388211,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1345388221,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1345388231,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1345388503,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1345388513,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1345388523,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1345388533,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1345388553,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1345388563,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/user.php'),(1345388758,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1345389050,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1345389061,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1345389584,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1345389969,'118.161.67.140',1,'Safari 537.1','Windows XP','zh-TW,zh','APNIC','http://tw.search.yahoo.com','/search;_ylt=A8tUwZQ3BDFQfUUA3yxr1gt.?p=%E9%A6%99%E6%B0%B4%E6%89%B9%E7%99%BC%E7%B6%B2&fr2=sb-top&fr=yfp&rd=r1','香水批發網','/index.php'),(1345390246,'65.52.110.22',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1345391296,'66.249.67.56',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1345392639,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1345393895,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1345393899,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1345396177,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1345397851,'111.148.239.89',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/article.php'),(1345397851,'111.148.239.89',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/user.php'),(1345397852,'111.148.239.89',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1345397852,'111.148.239.89',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1345397853,'111.148.239.89',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1345397853,'111.148.239.89',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1345397854,'111.148.239.89',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/catalog.php'),(1345397854,'111.148.239.89',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/article.php'),(1345397854,'111.148.239.89',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1345397855,'111.148.239.89',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/article.php'),(1345397855,'111.148.239.89',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1345397857,'111.148.239.89',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/brand.php'),(1345397858,'111.148.239.89',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/article.php'),(1345397858,'111.148.239.89',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/article.php'),(1345397858,'111.148.239.89',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/brand.php'),(1345397859,'111.148.239.89',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/brand.php'),(1345397859,'111.148.239.89',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/brand.php'),(1345397859,'111.148.239.89',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/brand.php'),(1345397860,'111.148.239.89',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/article.php'),(1345397860,'111.148.239.89',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1345397860,'111.148.239.89',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/brand.php'),(1345397861,'111.148.239.89',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/brand.php'),(1345397861,'111.148.239.89',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1345397861,'111.148.239.89',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/brand.php'),(1345397862,'111.148.239.89',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/brand.php'),(1345397862,'111.148.239.89',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1345397862,'111.148.239.89',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1345397864,'111.148.239.89',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/article.php'),(1345397864,'111.148.239.89',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1345397864,'111.148.239.89',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1345397865,'111.148.239.89',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/article.php'),(1345397865,'111.148.239.89',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1345397865,'111.148.239.89',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1345397867,'111.148.239.89',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1345397867,'111.148.239.89',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1345397867,'111.148.239.89',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1345397868,'111.148.239.89',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1345397868,'111.148.239.89',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1345397868,'111.148.239.89',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1345397869,'111.148.239.89',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1345397869,'111.148.239.89',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1345397869,'111.148.239.89',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1345397870,'111.148.239.89',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1345397870,'111.148.239.89',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1345397870,'111.148.239.89',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/group_buy.php'),(1345397871,'111.148.239.89',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1345397871,'111.148.239.89',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1345397871,'111.148.239.89',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1345397872,'111.148.239.89',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/article.php'),(1345397873,'111.148.239.89',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1345397873,'111.148.239.89',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/tag_cloud.php'),(1345397874,'111.148.239.89',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/article.php'),(1345397874,'111.148.239.89',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/brand.php'),(1345397874,'111.148.239.89',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/article.php'),(1345397875,'111.148.239.89',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/article.php'),(1345397875,'111.148.239.89',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1345397876,'111.148.239.89',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/flow.php'),(1345397877,'111.148.239.89',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1345397877,'111.148.239.89',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1345397877,'111.148.239.89',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1345397877,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1345397878,'111.148.239.89',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1345397878,'111.148.239.89',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1345397878,'111.148.239.89',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1345397879,'111.148.239.89',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1345397879,'111.148.239.89',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/article.php'),(1345397879,'111.148.239.89',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1345397880,'111.148.239.89',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/brand.php'),(1345397880,'111.148.239.89',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/brand.php'),(1345397880,'111.148.239.89',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1345397881,'111.148.239.89',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1345397881,'111.148.239.89',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1345397881,'111.148.239.89',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1345397881,'111.148.239.89',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1345397884,'111.148.239.89',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1345397885,'111.148.239.89',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1345397886,'111.148.239.89',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/search.php'),(1345398486,'64.246.178.34',1,'FireFox 3.5.2','Windows XP','en-us,fr-be','美国','http://whois.domaintools.com','/chanshanger.com.tw','','/index.php'),(1345399660,'180.153.240.70',1,'FireFox 12.0','Windows XP','zh-cn,zh','[未知IP0801]','','','','/category.php'),(1345400719,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1345400730,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1345400741,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1345400752,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1345400763,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1345400774,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1345400784,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1345400795,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1345400806,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1345403581,'66.249.67.56',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1345403827,'96.2.42.32',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1345407303,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1345407493,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1345407725,'66.249.67.56',1,'Safari 6531.22.7','Unknown','','美国','','','','/category.php'),(1345407894,'66.249.67.56',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1345408090,'65.52.110.22',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1345408094,'66.249.67.56',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1345408453,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1345408470,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1345408913,'66.249.67.56',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1345409282,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1345409282,'66.249.67.56',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1345410394,'66.249.67.58',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1345410781,'183.60.214.47',1,'FireFox 4.0.1','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1345411793,'66.249.67.56',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1345411882,'66.249.67.56',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1345413380,'66.249.67.56',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1345413665,'66.249.67.56',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1345418219,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1345418418,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/flow.php'),(1345418791,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1345418899,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1345418909,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1345419078,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1345419088,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1345419355,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1345419630,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1345419643,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1345419816,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1345420056,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1345420141,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1345420464,'207.46.204.177',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1345420836,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1345422773,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/pick_out.php'),(1345424126,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1345425299,'114.40.15.217',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/index.php'),(1345425772,'65.52.110.22',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1345427001,'65.52.110.151',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1345429712,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1345430258,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1345431055,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1345431066,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1345432363,'66.249.67.56',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1345432850,'207.46.13.14',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1345433881,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1345434057,'65.52.110.151',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1345434327,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1345435171,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1345436165,'1.174.11.18',2,'Safari 7534.48.3','Unknown','zh-tw','IANA','','','','/category.php'),(1345436929,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1345436940,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1345436951,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1345438076,'220.181.141.70',1,'Internet Explorer 6.0','Windows XP','','北京市','http://www.chanshanger.com.tw','/','','/index.php'),(1345438764,'66.249.67.56',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1345439453,'207.46.13.211',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1345441290,'207.46.13.211',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1345442929,'207.46.204.177',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1345446780,'66.249.67.56',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1345446966,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1345447107,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1345447508,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1345447518,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1345447615,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1345447634,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1345447903,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1345447916,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1345447926,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1345448148,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1345448298,'66.249.67.56',1,'Safari 6531.22.7','Unknown','','美国','','','','/goods.php'),(1345448587,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1345448715,'66.249.67.58',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1345448846,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1345448856,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1345449232,'66.249.67.56',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1345449592,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1345452451,'66.249.67.56',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1345452909,'110.75.174.6',1,'Unknow browser','Unknown','','IANA','','','','/catalog.php'),(1345452918,'110.75.174.4',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1345452918,'110.75.174.5',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1345452919,'110.75.174.6',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1345452920,'110.75.174.1',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1345452921,'110.75.174.2',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1345452922,'110.75.174.3',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1345452923,'110.75.174.4',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1345454572,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1345454967,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1345455125,'66.249.67.58',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1345455433,'114.44.3.105',1,'Internet Explorer 9.0','Windows NT','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=%E6%8B%9B%E5%95%86%E5%85%AC%E5%91%8A&fr=yfp&ei=utf-8&v=0','招商公告','/article.php'),(1345458289,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1345458291,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1345458294,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1345458340,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1345459547,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1345459666,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1345460649,'220.181.125.108',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1345460707,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1345462718,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1345464341,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1345465727,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1345465738,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1345465748,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1345466036,'111.254.242.105',1,'FireFox 3.0.15','Windows XP','zh-tw,en-us','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYyPLjJQLFoAdjNr1gt.?ei=UTF-8&fr=yfp-s&p=%2Bboos%E9%A6%99%E6%B0%B4&fr2=sp-qrw-orig-top&norw=1','+boos香水','/goods.php'),(1345466817,'122.100.101.96',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1345466818,'122.100.101.96',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1345466819,'122.100.101.96',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1345466820,'122.100.101.96',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1345466821,'122.100.101.96',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1345466822,'122.100.101.96',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1345466824,'122.100.101.96',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1345466824,'122.100.101.96',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1345466825,'122.100.101.96',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1345466825,'122.100.101.96',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1345466827,'122.100.101.96',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1345473149,'66.249.67.56',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1345475672,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1345475973,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1345475988,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1345476326,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1345476358,'122.100.101.96',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1345476358,'122.100.101.96',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1345476359,'122.100.101.96',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1345476359,'122.100.101.96',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1345476359,'122.100.101.96',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1345476360,'122.100.101.96',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1345476360,'122.100.101.96',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1345476360,'122.100.101.96',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1345476361,'122.100.101.96',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1345476361,'122.100.101.96',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1345476362,'122.100.101.96',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1345476563,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1345476573,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1345476749,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1345476759,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1345476768,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1345476779,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1345476954,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1345476964,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1345477142,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1345477174,'125.226.157.250',1,'FireFox 14.0.1','Windows NT','zh-tw,en-us','台湾省','http://tw.search.yahoo.com','/search?p=%E9%A6%99%E6%B0%B4%E6%89%B9%E7%99%BC%E5%BE%80&fr=yfp&ei=utf-8&v=0','香水批發往','/index.php'),(1345477244,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1345478233,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1345480695,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1345481050,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1345486880,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1345486880,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1345486880,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1345486882,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1345488173,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1345489325,'180.153.240.70',1,'FireFox 12.0','Windows XP','zh-cn,zh','[未知IP0801]','','','','/category.php'),(1345490442,'65.52.108.26',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1345492230,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1345492872,'66.249.67.58',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1345493000,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1345493439,'66.249.67.56',1,'Safari 6531.22.7','Unknown','','美国','','','','/category.php'),(1345493560,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1345494225,'66.249.67.58',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1345494521,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1345494523,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1345494524,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1345496980,'122.117.74.223',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1345497024,'122.117.74.223',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/goods.php'),(1345497055,'122.117.74.223',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/article.php'),(1345497055,'122.117.74.223',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/brand.php'),(1345497056,'122.117.74.223',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/article.php'),(1345497056,'122.117.74.223',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/article.php'),(1345497061,'122.117.74.223',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/goods.php'),(1345497620,'66.249.67.56',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1345500814,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1345502928,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1345505876,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1345506461,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1345506609,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1345506808,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1345506818,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1345507140,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1345507150,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1345507238,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1345507255,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1345507397,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1345507407,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1345507417,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1345507427,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1345507537,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1345508786,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1345509176,'207.46.13.147',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1345511639,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1345511829,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1345512585,'66.249.67.56',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1345512992,'66.249.67.56',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1345514138,'122.100.101.96',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1345514139,'122.100.101.96',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1345514139,'122.100.101.96',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1345514140,'122.100.101.96',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1345514140,'122.100.101.96',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1345514141,'122.100.101.96',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1345514142,'122.100.101.96',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1345514142,'122.100.101.96',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1345514143,'122.100.101.96',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1345514143,'122.100.101.96',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1345514143,'122.100.101.96',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1345516140,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1345518044,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1345518389,'66.249.67.56',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1345519885,'65.52.108.26',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1345520371,'66.249.67.56',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1345520841,'65.52.110.22',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1345521597,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1345521707,'125.224.196.101',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/goods.php'),(1345521787,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1345521879,'125.224.202.206',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/brand.php'),(1345521898,'125.224.202.206',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/article.php'),(1345522341,'188.165.195.156',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1345522640,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1345523683,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1345523694,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1345523707,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1345523718,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1345523733,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1345523744,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1345523755,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1345525190,'66.249.67.56',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1345525191,'122.100.101.96',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1345525192,'122.100.101.96',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1345525192,'122.100.101.96',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1345525193,'122.100.101.96',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1345525193,'122.100.101.96',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1345525194,'122.100.101.96',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1345525195,'122.100.101.96',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1345525195,'122.100.101.96',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1345525196,'122.100.101.96',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1345525197,'122.100.101.96',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1345525200,'122.100.101.96',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1345525797,'66.249.67.56',1,'Safari 6531.22.7','Unknown','','美国','','','','/category.php'),(1345526512,'66.249.67.56',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1345526824,'66.249.67.56',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1345526835,'66.249.67.56',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1345527142,'66.249.67.56',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1345527277,'66.249.67.56',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1345527414,'66.249.67.58',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1345527584,'66.249.67.56',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1345527890,'66.249.67.56',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1345528254,'66.249.67.56',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1345528540,'110.75.174.3',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1345528544,'110.75.174.1',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1345528546,'110.75.174.2',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1345528552,'110.75.174.6',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1345528555,'110.75.174.2',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1345528711,'66.249.67.56',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1345529445,'66.249.67.56',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1345529459,'66.249.67.56',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1345530246,'66.249.67.56',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1345530418,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1345530420,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1345530422,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1345530423,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1345530425,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1345530427,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1345530429,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1345530718,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1345531125,'66.249.67.56',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1345531462,'66.249.67.56',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1345531827,'66.249.67.56',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1345532458,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1345533134,'66.249.67.56',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1345533747,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1345534879,'207.46.204.177',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1345536344,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1345536534,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1345536545,'122.100.101.96',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1345536545,'122.100.101.96',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1345536546,'122.100.101.96',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1345536546,'122.100.101.96',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1345536547,'122.100.101.96',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1345536547,'122.100.101.96',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1345536547,'122.100.101.96',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1345536548,'122.100.101.96',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1345536548,'122.100.101.96',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1345536549,'122.100.101.96',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1345536549,'122.100.101.96',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1345536738,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1345536749,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/tag_cloud.php'),(1345536759,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1345536948,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1345537139,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1345537149,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1345537170,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1345537604,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1345537615,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1345537625,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/flow.php'),(1345538016,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1345538054,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1345538411,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1345538485,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1345539088,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1345540942,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1345541649,'66.249.67.56',1,'Safari 6531.22.7','Unknown','','美国','','','','/category.php'),(1345541733,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1345544317,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1345546136,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1345547018,'122.100.101.96',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1345547018,'122.100.101.96',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1345547019,'122.100.101.96',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1345547019,'122.100.101.96',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1345547019,'122.100.101.96',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1345547020,'122.100.101.96',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1345547021,'122.100.101.96',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1345547021,'122.100.101.96',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1345547022,'122.100.101.96',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1345547022,'122.100.101.96',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1345547022,'122.100.101.96',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1345547088,'207.46.204.177',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1345547347,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article_cat.php'),(1345549250,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1345549383,'220.134.60.180',1,'Safari 537.1','Windows NT','zh-TW,zh','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwY4MdDNQGR4Alndr1gt.?p=%E6%B5%B7%E6%B4%8B%E4%B9%8B%E6%98%9F+%E9%A6%99%E6%B0%B4&fr=yfp&fr2=sb-top&pstart=1&b=21','海洋之星 香水','/goods.php'),(1345550645,'66.249.67.56',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1345551271,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1345551274,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1345551277,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1345551280,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1345552138,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1345552328,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1345552670,'65.52.108.26',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1345552674,'111.254.244.145',1,'FireFox 3.0.15','Windows XP','zh-tw,en-us','IANA','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','boos香水','/goods.php'),(1345553644,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1345554940,'61.227.49.114',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYnwiTNQVnEA2Upr1gt.?ei=UTF-8&fr=yfp&p=boos%E9%A6%99%E6%B0%B4&rs=1&fr2=rs-top','boos香水','/goods.php'),(1345554949,'61.227.49.114',2,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/goods.php?id=55','','/category.php'),(1345555271,'220.132.73.181',1,'Safari 537.2','Windows XP','zh-TW,zh','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwZFFizNQGhEApN5r1gt.;_ylc=X1MDMjExNDcwNTAwMwRfcgMyBGFvA2FvBGNzcmNwdmlkA0NvckVNY3RVd0Y4enRUYkpVRE9KM0FCQjNJUkp0VkF6aXRnQUFwd3gEZnIDeWZwLXMEZnIyA3NidG4Ebl9ncHMDMQRvcmlnaW4Dc3JwBHBxc3RyA','鬱金香香水','/goods.php'),(1345556904,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1345558436,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1345559055,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1345559056,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1345559058,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1345559347,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1345560644,'38.100.21.113',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1345560645,'38.100.21.113',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1345561358,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1345561922,'124.155.162.7',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','http://tw.search.yahoo.com','/search;_ylt=A8tUwYtkpDNQl38AVk5r1gt.?p=%E4%BF%9D%E9%A4%8A%E5%93%81%E6%89%B9%E7%99%BC&fr=yfp&fr2=sb-top&xargs=12KPjg1upSvYGmmvmnN%2DmZDrDaoAtP0cHwsd5sCpIIXYZL8wZuUfV9aOGQxZ5tTphm7BvSy%5FI4zJNHf%2Db47P','保養品批發','/index.php'),(1345562415,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1345565690,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1345565905,'66.249.68.129',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1345566111,'209.131.38.71',1,'Safari 533.1','Linux','','美国','','','','/index.php'),(1345566511,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1345566530,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1345566541,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1345566552,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1345566563,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1345566573,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1345566584,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1345566615,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1345567048,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1345567058,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1345567439,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1345567449,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1345567644,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1345567844,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1345567855,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1345568167,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1345568210,'184.169.147.162',1,'Internet Explorer 8.0','Windows XP','','[未知IP0801]','','','','/index.php'),(1345568803,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1345569424,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1345569433,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1345569864,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1345570304,'66.249.68.129',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1345571318,'114.37.39.97',1,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://tw.search.yahoo.com','/search?p=%E9%A6%99%E9%96%A3%E8%97%8F%E9%A6%99&fr=yfp&ei=utf-8&v=0','香閣藏香','/index.php'),(1345572353,'66.249.68.129',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1345573507,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1345573558,'66.249.68.129',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1345573749,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1345573761,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1345573772,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1345573783,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1345574455,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1345574587,'66.249.68.129',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1345575477,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1345576691,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1345578365,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1345578706,'207.46.204.234',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1345579043,'66.249.68.129',1,'Safari 6531.22.7','Unknown','','美国','','','','/goods.php'),(1345581294,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1345581305,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1345581639,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1345583746,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1345588167,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1345588169,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1345588922,'65.52.110.22',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1345589452,'66.249.68.231',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1345591113,'66.249.68.129',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1345591341,'61.57.88.94',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/category.php'),(1345591342,'61.57.88.94',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/category.php'),(1345591342,'61.57.88.94',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/category.php'),(1345591343,'61.57.88.94',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/goods.php'),(1345591343,'61.57.88.94',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/goods.php'),(1345591346,'61.57.88.94',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/goods.php'),(1345591346,'61.57.88.94',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/goods.php'),(1345591350,'61.57.88.94',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1345591562,'207.46.13.171',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1345592188,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1345593832,'65.52.108.26',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1345594558,'74.6.22.161',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1345595242,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1345595244,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1345595245,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1345595246,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1345596742,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1345596954,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1345596964,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1345596974,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1345597354,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1345597733,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1345597841,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1345597851,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1345598281,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1345598290,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1345598300,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1345598310,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1345598508,'207.46.13.14',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1345599050,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1345600673,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1345600836,'122.100.101.96',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1345600836,'122.100.101.96',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1345600837,'122.100.101.96',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1345600837,'122.100.101.96',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1345600838,'122.100.101.96',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1345600838,'122.100.101.96',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1345600838,'122.100.101.96',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1345600839,'122.100.101.96',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1345600839,'122.100.101.96',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1345600840,'122.100.101.96',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1345600840,'122.100.101.96',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1345601453,'59.120.109.30',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E8%B3%A3+%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','賣 香水','/article.php'),(1345601697,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1345602454,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1345604308,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1345605558,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1345605568,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1345605578,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1345607972,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1345608017,'66.249.67.55',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1345608389,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1345609840,'207.46.13.171',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1345610080,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1345610270,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1345610276,'66.249.67.55',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1345611646,'65.52.110.151',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1345611950,'122.100.101.96',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1345611951,'122.100.101.96',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1345611951,'122.100.101.96',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1345611952,'122.100.101.96',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1345611952,'122.100.101.96',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1345611953,'122.100.101.96',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1345611953,'122.100.101.96',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1345611954,'122.100.101.96',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1345611954,'122.100.101.96',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1345611955,'122.100.101.96',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1345611955,'122.100.101.96',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1345612428,'114.40.136.60',1,'Internet Explorer 9.0','Windows NT','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','boos香水','/brand.php'),(1345612532,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1345613978,'183.60.213.27',1,'FireFox 11.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/category.php'),(1345614372,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1345615460,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1345615591,'110.75.174.7',1,'Unknow browser','Unknown','','IANA','','','','/tag_cloud.php'),(1345615606,'110.75.174.8',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1345615608,'110.75.174.9',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1345615636,'110.75.174.7',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1345615639,'110.75.174.8',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1345615641,'66.249.67.53',1,'Safari 6531.22.7','Unknown','','美国','','','','/category.php'),(1345615973,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1345616805,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1345616807,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1345616810,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1345619590,'65.52.110.151',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1345620894,'122.100.101.96',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1345620894,'122.100.101.96',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1345620895,'122.100.101.96',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1345620895,'122.100.101.96',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1345620896,'122.100.101.96',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1345620896,'122.100.101.96',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1345620896,'122.100.101.96',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1345620897,'122.100.101.96',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1345620897,'122.100.101.96',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1345620898,'122.100.101.96',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1345620898,'122.100.101.96',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1345622650,'207.46.204.234',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1345624243,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1345624375,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1345624679,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1345624881,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1345624966,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1345625243,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1345625252,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1345625371,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1345625602,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1345625876,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1345625886,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1345626172,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1345626268,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1345626540,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1345627013,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1345627017,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1345627022,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1345627025,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1345627028,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1345627034,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1345627038,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1345627043,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1345627048,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1345627719,'65.52.110.22',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1345628319,'65.52.110.22',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1345628620,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1345628863,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1345630908,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1345631113,'183.60.213.27',1,'FireFox 11.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/goods.php'),(1345631441,'122.100.101.96',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1345631441,'122.100.101.96',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1345631442,'122.100.101.96',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1345631442,'122.100.101.96',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1345631442,'122.100.101.96',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1345631443,'122.100.101.96',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1345631443,'122.100.101.96',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1345631444,'122.100.101.96',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1345631444,'122.100.101.96',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1345631444,'122.100.101.96',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1345631445,'122.100.101.96',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1345638284,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1345638356,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1345638359,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1345638360,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1345638362,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1345638364,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1345641410,'207.46.204.208',1,'Internet Explorer 7.0','Windows XP','en-us','美国','','','','/brand.php'),(1345642549,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1345643468,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1345643659,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1345644159,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1345644275,'207.46.13.14',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1345646769,'66.249.67.55',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1345647298,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1345647744,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1345647747,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1345647749,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1345647751,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1345648573,'114.36.212.166',1,'Safari 537.1','Windows NT','zh-TW,zh','IANA','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','boos香水','/goods.php'),(1345648636,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1345649225,'65.52.110.151',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1345651954,'65.52.108.145',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1345652411,'65.52.110.22',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1345653188,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1345653202,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1345653204,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1345653214,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/snatch.php'),(1345653923,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1345654033,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1345654043,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1345654364,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1345654503,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1345654513,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1345654774,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1345655071,'61.57.72.160',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1345655173,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1345655288,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1345657037,'207.46.13.171',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1345657772,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1345660982,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/pick_out.php'),(1345661890,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1345664458,'183.60.213.27',1,'FireFox 11.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1345664475,'111.250.13.80',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/search.php'),(1345667341,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1345667352,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1345667363,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1345667375,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1345667387,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1345667398,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1345668141,'74.125.16.218',1,'Safari 536.8','Linux','','美国','http://www.google.com','/search','','/goods.php'),(1345669655,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1345671581,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1345675626,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1345676834,'207.46.204.177',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1345676971,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1345676981,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1345676992,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1345677003,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1345677014,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1345677025,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1345677036,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1345677047,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1345677057,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1345677068,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1345678150,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1345681292,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1345681326,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1345681484,'207.46.13.171',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1345681560,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1345681788,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1345681946,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1345682243,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1345682373,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1345682509,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1345682595,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1345682605,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1345682617,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1345682865,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1345683119,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1345683232,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1345683294,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1345683493,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1345683696,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1345683711,'66.249.67.55',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1345683883,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1345684110,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1345684341,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1345684424,'66.249.67.55',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1345684743,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1345687064,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1345687349,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1345688049,'140.92.253.6',1,'Safari 537.1','Windows XP','zh-TW,zh','台湾省','http://www.google.com','/url?sa=t&rct=j&q=&esrc=s&source=web&cd=1&ved=0CDQQFjAA&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Farticle.php%3Fid%3D6&ei=4JE1UI6VMe-hmQX8jYCAAQ&usg=AFQjCNEZaVs0jIIFBhBBKMF3aI1e73y6qw&sig2=XrkZcDLBqD2','','/article.php'),(1345688050,'103.246.38.196',1,'Internet Explorer 7.0','Windows XP','en, *','IANA','','','','/article.php'),(1345688054,'103.246.38.196',1,'Internet Explorer 7.0','Windows XP','en, *','IANA','','','','/index.php'),(1345688559,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1345688662,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1345689590,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1345690022,'122.100.101.96',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1345690022,'122.100.101.96',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1345690022,'122.100.101.96',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1345690023,'122.100.101.96',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1345690023,'122.100.101.96',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1345690024,'122.100.101.96',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1345690024,'122.100.101.96',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1345690024,'122.100.101.96',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1345690025,'122.100.101.96',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1345690025,'122.100.101.96',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1345690025,'122.100.101.96',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1345691439,'66.249.67.53',1,'Safari 6531.22.7','Unknown','','美国','','','','/category.php'),(1345695956,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1345695974,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1345695985,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1345695996,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1345696008,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1345696021,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1345699444,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1345700146,'207.46.13.211',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1345701111,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1345701994,'122.100.101.96',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1345701995,'122.100.101.96',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1345701995,'122.100.101.96',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1345701995,'122.100.101.96',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1345701996,'122.100.101.96',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1345701996,'122.100.101.96',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1345701997,'122.100.101.96',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1345701997,'122.100.101.96',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1345701997,'122.100.101.96',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1345701998,'122.100.101.96',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1345701998,'122.100.101.96',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1345703061,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1345703421,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1345703432,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1345703557,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1345703558,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1345703559,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1345703560,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1345703562,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1345706632,'61.135.249.212',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1345707098,'207.46.13.14',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1345707098,'207.46.13.14',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1345708414,'66.249.67.53',1,'Safari 6531.22.7','Unknown','','美国','','','','/goods.php'),(1345710619,'124.115.11.187',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1345711231,'61.135.249.212',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1345712368,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1345712753,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1345712955,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1345712965,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1345712976,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1345713127,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1345713398,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1345713579,'207.46.204.177',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1345713751,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1345713898,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1345714031,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1345714093,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1345714103,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1345714378,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1345714478,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1345714966,'209.131.38.131',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1345716607,'207.46.204.177',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1345716972,'122.100.101.96',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1345716972,'122.100.101.96',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1345716973,'122.100.101.96',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1345716973,'122.100.101.96',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1345716974,'122.100.101.96',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1345716974,'122.100.101.96',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1345716975,'122.100.101.96',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1345716976,'122.100.101.96',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1345716976,'122.100.101.96',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1345716977,'122.100.101.96',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1345716978,'122.100.101.96',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1345717081,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1345717515,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1345717517,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1345717519,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1345717520,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1345717522,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1345717523,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1345717524,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1345719801,'66.249.67.55',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1345720260,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1345722547,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1345722730,'111.184.55.60',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwZdCGTZQ2G4Apjpr1gt.?p=channel+%E9%A3%BE%E5%93%81%E6%89%B9%E7%99%BC&rd=r1&fr=yfp&fr2=sb-top&pstart=1&b=11','channel 飾品批發','/category.php'),(1345723386,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1345723396,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1345723821,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1345723950,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1345724028,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1345724109,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1345724565,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1345724947,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1345725100,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1345725111,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1345725593,'36.238.32.160',1,'Internet Explorer 8.0','Windows NT','zh-TW','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwZKhHzZQtSQAJFlr1gt.?p=%E9%A6%99%E6%B0%B4%E6%89%B9%E7%99%BC&fr=yfp-s&fr2=sb-top&xargs=12KPjg1jdStoe9mvinN%2DmZDrDaoAtP0cHwsd5sCpN8HKQco2dvVOMLbKWNqvd%2DD705taDhzPA4zaXjHKJvrs%2DLEBjIH','香水批發','/index.php'),(1345725818,'110.75.174.8',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1345725854,'110.75.174.12',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1345725855,'110.75.174.7',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1345725857,'110.75.174.8',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1345725859,'110.75.174.9',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1345726009,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1345726395,'140.114.45.146',1,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYVHJzZQiDsAID1r1gt.?p=channel%20%E8%80%B3%E7%92%B0%20%E6%89%B9%E7%99%BC&fr2=sb-top&fr=yfp','channel 耳環 批發','/brand.php'),(1345726849,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1345727394,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1345727704,'122.100.101.96',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1345727704,'122.100.101.96',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1345727705,'122.100.101.96',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1345727705,'122.100.101.96',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1345727706,'122.100.101.96',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1345727706,'122.100.101.96',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1345727706,'122.100.101.96',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1345727707,'122.100.101.96',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1345727707,'122.100.101.96',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1345727708,'122.100.101.96',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1345727708,'122.100.101.96',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1345729763,'66.249.67.55',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1345731155,'65.52.110.22',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1345731664,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1345731666,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1345736870,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1345737543,'207.46.204.177',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1345738145,'188.165.195.156',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1345739386,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1345742208,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1345742981,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1345744441,'218.173.244.119',3,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E6%B1%BD%E8%BB%8A%E9%A6%99%E6%B0%B4%E6%89%B9%E7%99%BC&fr=yfp&ei=utf-8&v=0','汽車香水批發','/category.php'),(1345745101,'218.173.244.119',4,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1345745208,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1345746902,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1345746912,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1345747033,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1345747043,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1345747056,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1345747155,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1345747165,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1345747557,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1345747759,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1345747769,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1345748012,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1345748023,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1345749337,'66.249.67.53',1,'Safari 6531.22.7','Unknown','','美国','','','','/category.php'),(1345749995,'207.46.13.171',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1345750030,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1345751979,'183.60.214.35',1,'Unknow browser','Unknown','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1345753798,'184.169.147.162',1,'Internet Explorer 8.0','Windows XP','','[未知IP0801]','','','','/index.php'),(1345756846,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1345757052,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1345757462,'65.52.108.145',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1345757945,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1345758612,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1345759046,'61.135.249.219',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1345759182,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1345759689,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1345761494,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1345761957,'61.135.249.219',3,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1345763066,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1345765533,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1345766597,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1345766599,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1345766918,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1345767464,'65.52.108.145',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1345767628,'122.100.101.96',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1345767628,'122.100.101.96',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1345767629,'122.100.101.96',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1345767629,'122.100.101.96',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1345767630,'122.100.101.96',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1345767630,'122.100.101.96',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1345767630,'122.100.101.96',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1345767631,'122.100.101.96',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1345767631,'122.100.101.96',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1345767632,'122.100.101.96',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1345767632,'122.100.101.96',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1345767934,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1345767949,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1345767960,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1345767971,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1345767982,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1345767993,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1345768004,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1345768015,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1345768028,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1345768039,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1345768050,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1345768061,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1345768067,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1345768362,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1345768657,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1345769444,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1345769629,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1345770281,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1345771830,'66.249.67.55',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1345773952,'207.46.13.171',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1345773972,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1345774068,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1345774156,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1345774240,'220.181.141.70',1,'Internet Explorer 6.0','Windows XP','','北京市','http://www.chanshanger.com.tw','/','','/index.php'),(1345775154,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1345775157,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1345775159,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1345776595,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1345776742,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1345778144,'209.120.218.201',1,'Internet Explorer 7.0','Windows NT','','美国','','','','/index.php'),(1345778145,'209.120.218.201',1,'Internet Explorer 7.0','Windows NT','','美国','','','','/index.php'),(1345778146,'209.120.218.201',1,'Internet Explorer 7.0','Windows NT','','美国','','','','/index.php'),(1345780061,'65.52.110.22',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1345780629,'66.249.72.182',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1345782265,'66.249.72.182',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1345782763,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1345783320,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1345783801,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1345783918,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1345783928,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1345783948,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1345784032,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1345784042,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1345784152,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1345784162,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1345784256,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1345784266,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1345785948,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1345786440,'222.54.6.211',1,'Internet Explorer 6.0','Windows XP','zh-cn','贵州省贵阳市','http://www.soso.com','/q?w=%CC%B4%C4%BE%CF%E3%CF%E3%CB%AE&lr=&sc=web&unc=i400044&ch=w.p.b&num=10&gid=&cin=&site=&sf=0&sd=0&nf=0&pg=2','','/gallery.php'),(1345786592,'183.60.153.33',1,'Internet Explorer 6.0','Windows XP','zh-CN,zh','[未知IP0801]','','','','/gallery.php'),(1345786920,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1345788031,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1345788238,'180.153.163.210',1,'Unknow browser','Unknown','zh-cn, zh','[未知IP0801]','','','','/gallery.php'),(1345788251,'180.153.163.210',1,'Unknow browser','Unknown','zh-cn, zh','[未知IP0801]','','','','/gallery.php'),(1345789049,'183.133.103.127',1,'Internet Explorer 6.0','Windows 2000','','[未知IP0801]','','','','/category.php'),(1345789187,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1345789189,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1345790316,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1345790910,'66.249.67.53',1,'Safari 6531.22.7','Unknown','','美国','','','','/goods.php'),(1345793700,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1345796806,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1345796808,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1345796813,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1345796813,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1345796815,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1345796816,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1345797877,'207.46.13.212',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1345801054,'122.100.101.96',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1345801055,'122.100.101.96',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1345801055,'122.100.101.96',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1345801055,'122.100.101.96',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1345801056,'122.100.101.96',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1345801056,'122.100.101.96',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1345801057,'122.100.101.96',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1345801057,'122.100.101.96',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1345801057,'122.100.101.96',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1345801058,'122.100.101.96',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1345801058,'122.100.101.96',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1345801232,'61.135.249.214',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1345803648,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1345803650,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1345803652,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1345806651,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1345806909,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1345806995,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1345807044,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1345807155,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1345807451,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1345807548,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1345807684,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1345807717,'207.46.13.211',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1345807903,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1345807957,'110.75.173.186',1,'Unknow browser','Unknown','','IANA','','','','/group_buy.php'),(1345807959,'110.75.173.187',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1345807960,'110.75.173.188',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1345807961,'110.75.173.183',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1345807963,'110.75.173.184',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1345807967,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1345808041,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1345808422,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1345808707,'66.249.67.55',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1345809149,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1345809272,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1345810137,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1345811311,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1345813386,'207.46.13.171',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1345813936,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1345813947,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1345813972,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1345813987,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1345813998,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1345814275,'36.236.18.43',1,'Safari 537.1','Windows NT','zh-TW,zh','IANA','','','','/index.php'),(1345816928,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1345817231,'216.55.143.250',1,'Internet Explorer 9.0','Windows NT','en-US','美国','','','','/index.php'),(1345818457,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1345818738,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1345818972,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1345818982,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1345818992,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1345819102,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1345819112,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1345819218,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1345819359,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1345819369,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1345819379,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1345819499,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1345819745,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1345821604,'207.46.13.211',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1345826126,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1345826611,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1345827282,'207.46.13.211',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1345827702,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1345828646,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1345829076,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1345829264,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1345830828,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1345831139,'207.46.13.147',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1345831155,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1345834170,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1345834173,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1345834175,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1345834987,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1345835157,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1345835178,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1345835294,'65.52.110.22',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1345836022,'207.46.13.212',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1345836226,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1345836661,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1345837359,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1345839112,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1345840150,'66.249.67.53',1,'Safari 6531.22.7','Unknown','','美国','','','','/category.php'),(1345840204,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1345840215,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1345840231,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1345840242,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1345840254,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1345841254,'61.135.249.203',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1345841445,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1345841712,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1345842047,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1345842058,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1345842114,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1345842226,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1345842416,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1345843521,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1345843733,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1345843793,'61.135.249.203',3,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1345844001,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1345844582,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1345845028,'207.46.13.160',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1345845045,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1345845581,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1345846004,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1345846808,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1345847844,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1345848209,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1345848512,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1345848755,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1345849235,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1345849238,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1345849243,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1345850573,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1345850715,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1345850816,'65.52.110.151',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1345850974,'183.60.153.33',1,'Internet Explorer 6.0','Windows XP','zh-CN,zh','[未知IP0801]','','','','/gallery.php'),(1345852738,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1345853228,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1345853238,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1345853382,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1345853508,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1345853629,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1345854271,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1345854272,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1345854274,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1345854275,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1345854277,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1345854278,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1345854301,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1345854436,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1345854590,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1345854601,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1345854721,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1345854796,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1345854906,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1345855600,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1345855887,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1345856944,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1345861539,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1345861591,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1345861635,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1345861637,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1345861640,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1345861707,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1345861964,'61.135.249.202',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1345862163,'61.57.72.160',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/goods.php'),(1345863327,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1345863449,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1345863844,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1345867020,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1345867434,'207.46.13.211',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1345867735,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1345867887,'65.52.108.26',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1345869587,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1345870145,'113.142.11.36',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/goods.php'),(1345870544,'66.249.67.55',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1345870888,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1345871659,'220.181.125.108',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1345871911,'66.249.67.55',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1345872574,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1345872959,'66.249.67.55',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1345874882,'66.249.67.53',1,'Safari 6531.22.7','Unknown','','美国','','','','/goods.php'),(1345875861,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1345875867,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1345875869,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1345876461,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1345878247,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1345880692,'65.52.110.151',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1345881693,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1345882333,'61.135.249.213',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1345882463,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1345882599,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1345882609,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1345882879,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1345883128,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1345883141,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1345883151,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1345883515,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1345883654,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1345884053,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1345884073,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1345884194,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1345884204,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1345886632,'207.46.13.211',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1345889233,'65.52.108.145',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1345891268,'183.60.214.46',1,'FireFox 4.0.1','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1345895146,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1345897232,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1345897530,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1345897533,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1345897535,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1345897536,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1345897538,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1345897539,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1345897644,'65.52.108.26',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1345901074,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1345903069,'65.52.108.26',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1345904678,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1345904681,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1345904684,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1345906835,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1345907115,'66.249.67.53',1,'Safari 6531.22.7','Unknown','','美国','','','','/index.php'),(1345907269,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1345907724,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1345908923,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1345910373,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1345911355,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1345911698,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1345911708,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1345911935,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1345911945,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1345912255,'1.174.191.59',1,'Safari 537.1','Windows XP','zh-TW,zh','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYW5_ThQ6F0A9DZr1gt.?ei=UTF-8&rd=r1&fr=yfp&p=sk-d+%E9%A6%99%E6%B0%B4&rs=0&fr2=rs-top','sk-d 香水','/brand.php'),(1345912359,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1345912475,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1345912549,'207.46.13.160',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1345912623,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1345912872,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1345913230,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/group_buy.php'),(1345913240,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1345913559,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1345913571,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1345913953,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1345914049,'65.52.108.145',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1345914622,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1345914772,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1345917586,'216.55.186.180',1,'Internet Explorer 9.0','Windows NT','en-US','美国','','','','/index.php'),(1345919357,'111.250.33.247',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1345919616,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1345919620,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1345919623,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1345919641,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1345920954,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1345922340,'61.135.249.204',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1345922442,'182.118.20.237',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://122.147.183.28','/category.php?brand=20&id=1','','/category.php'),(1345922575,'110.75.173.185',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1345922598,'110.75.173.188',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1345922600,'110.75.173.184',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1345922607,'110.75.173.183',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1345922613,'110.75.173.188',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1345922620,'110.75.173.187',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1345922621,'110.75.173.188',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1345922856,'66.249.67.53',1,'Safari 6531.22.7','Unknown','','美国','','','','/category.php'),(1345925076,'61.135.249.204',3,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1345931561,'207.46.13.171',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1345932251,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1345933458,'207.46.13.160',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1345933990,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1345933992,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1345933994,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1345938246,'220.181.141.70',1,'Internet Explorer 6.0','Windows XP','','北京市','http://www.chanshanger.com.tw','/','','/index.php'),(1345938735,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1345941459,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1345941531,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/catalog.php'),(1345941662,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1345941771,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1345941782,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1345941792,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1345941924,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1345942018,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1345942028,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1345942279,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1345942289,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1345942299,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1345942413,'112.104.165.235',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=%E9%A0%82%E7%B4%9A%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','頂級香水','/category.php'),(1345943162,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1345944722,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1345945452,'207.46.13.171',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1345945611,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1345947108,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1345947628,'65.52.110.22',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1345947885,'112.104.109.183',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/index.php'),(1345948385,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1345948387,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1345948390,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1345952507,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1345954024,'220.181.125.108',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1345954315,'207.46.13.160',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1345954469,'186.10.49.162',1,'Safari 7534.48.3','Unknown','es-ES,es','[未知IP0801]','http://www.google.cl','/search?hl=es&gl=cl&site=&source=hp&q=%E9%A6%99%E6%B0%B4XENIUM&btnG=','香水XENIUM','/category.php'),(1345954535,'173.194.99.84',1,'Safari 7534.48.3,gzip(gfe)','Unknown','','[未知IP0801]','http://translate.google.cl','/translate_p?sl=auto&tl=es&u=http://www.chanshanger.com.tw/category.php%3Fid%3D8%26brand%3D22&depth=1&usg=ALkJrhi4i2OyU9hEkDAX2ugztOx-EZvLFw','','/category.php'),(1345954565,'173.194.99.87',1,'Safari 7534.48.3,gzip(gfe)','Unknown','','[未知IP0801]','http://translate.googleusercontent.com','/translate_c?depth=1&rurl=translate.google.cl&sl=auto&tl=es&u=http://www.chanshanger.com.tw/category.php%3Fid%3D8%26brand%3D22&usg=ALkJrhgtMM1nML4Fi9iUJ7HmdGs3uz3Vvg','','/category.php'),(1345954890,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1345954892,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1345954894,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1345954896,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1345954897,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1345954898,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1345954900,'173.194.99.80',1,'Safari 7534.48.3,gzip(gfe)','Unknown','','[未知IP0801]','http://translate.google.cl','/translate_p?sl=auto&tl=es&u=http://www.chanshanger.com.tw/category.php%3Fid%3D8%26brand%3D22&depth=1&usg=ALkJrhi4i2OyU9hEkDAX2ugztOx-EZvLFw','','/category.php'),(1345956574,'188.165.195.156',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1345957648,'66.249.67.53',1,'Safari 6531.22.7','Unknown','','美国','','','','/goods.php'),(1345958635,'65.52.110.151',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1345960203,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1345960726,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1345962273,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1345963062,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1345963064,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1345963066,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1345963324,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1345963776,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1345963803,'209.131.38.42',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1345966021,'65.52.108.145',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1345966451,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1345967121,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1345967252,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1345967673,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1345968247,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1345968440,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1345969202,'66.249.67.55',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1345970737,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1345970741,'66.249.67.55',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1345972050,'65.52.110.22',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1345972099,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1345972132,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1345972299,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1345972309,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1345972499,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1345972569,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1345972784,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1345972909,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1345972924,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1345972992,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1345973112,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1345973308,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1345973599,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1345973738,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1345973748,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1345973938,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1345976183,'207.46.204.241',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1345976617,'117.19.230.98',1,'Safari 533.1','Linux','zh-TW, en-US','APNIC','http://www.searchmobileonline.com','/search?q=%E4%BB%95%E5%A5%B3%E9%A6%99%E6%B0%B4&a=results&idx=1','','/category.php'),(1345976946,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1345976948,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1345976950,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1345977269,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1345978525,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1345978585,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1345978634,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1345980759,'65.52.110.22',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1345984301,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1345984312,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1345984326,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1345984337,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1345984348,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1345985039,'65.52.108.145',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1345988532,'36.229.69.223',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/index.php'),(1345990534,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1345991163,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1345991165,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1345991167,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1345992287,'207.46.13.147',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1345993515,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1345993705,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1345995933,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1345995952,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1345996077,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1345996246,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1345996625,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1345997854,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1345998193,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1345999020,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1345999220,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1345999664,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1346000206,'61.57.88.94',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/category.php'),(1346000206,'61.57.88.94',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/category.php'),(1346000206,'61.57.88.94',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/category.php'),(1346000206,'61.57.88.94',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/goods.php'),(1346000207,'61.57.88.94',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1346000209,'61.57.88.94',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/brand.php'),(1346000209,'61.57.88.94',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/article.php'),(1346000209,'61.57.88.94',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/article.php'),(1346000209,'61.57.88.94',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/article.php'),(1346000254,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1346000264,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1346000358,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1346000369,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1346000382,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1346000393,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1346000403,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1346000415,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1346000475,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1346000485,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1346000740,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1346000865,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1346000875,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1346001095,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1346001105,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1346001185,'61.135.249.215',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1346001542,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1346001573,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1346001583,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1346002997,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1346003542,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1346004389,'61.135.249.215',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1346004453,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1346005241,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1346005486,'65.52.108.148',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1346005877,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1346005908,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1346005911,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1346005913,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1346006547,'61.135.249.215',3,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1346006848,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1346008003,'66.249.67.55',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1346008220,'61.135.249.202',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1346008474,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1346011103,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1346012435,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1346012762,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1346012774,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1346012785,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1346013624,'66.249.67.53',1,'Safari 6531.22.7','Unknown','','美国','','','','/tag_cloud.php'),(1346016311,'118.165.225.103',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','http://www.google.com','/url?sa=t&rct=j&q=%E9%AB%98%E5%B1%B1%E8%8C%B6%E6%89%B9%E7%99%BC%E5%83%B9%E6%A0%BC&source=web&cd=37&ved=0CE4QFjAGOB4&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Fcategory.php%3Fid%3D29&ei=OJQ6UKedK-vqmAW3','高山茶批發價格','/category.php'),(1346016484,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1346018833,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1346019554,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1346020307,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1346020521,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1346020521,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1346020523,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1346021518,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1346021799,'65.52.108.230',1,'Internet Explorer 7.0','Windows 2000','en-us','美国','','','','/goods.php'),(1346022989,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1346023859,'65.52.108.26',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1346024558,'61.135.249.209',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1346025249,'114.32.38.68',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=%E7%94%B7%E5%A3%AB%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','男士香水','/category.php'),(1346026499,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1346026970,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1346027804,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1346027824,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1346027839,'61.135.249.209',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1346027844,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1346027856,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1346028045,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1346028055,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1346028110,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1346028495,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1346028505,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1346028515,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1346028725,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1346028735,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1346028925,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1346029653,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1346030794,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1346031595,'59.124.86.83',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwZfgzzpQaCsATMpr1gt.?ei=UTF-8&fr=yfp&p=xenium%E9%A6%99%E6%B0%B4&rs=1&fr2=rs-top','xenium香水','/brand.php'),(1346032958,'220.181.141.70',1,'Internet Explorer 6.0','Windows XP','','北京市','http://www.chanshanger.com.tw','/','','/index.php'),(1346034161,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1346034663,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1346034665,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1346034666,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1346037973,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1346038218,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1346039907,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1346040152,'66.249.67.53',1,'Safari 6531.22.7','Unknown','','美国','','','','/goods.php'),(1346040483,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1346041149,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1346043052,'66.249.67.55',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1346044652,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1346044993,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1346049208,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1346049211,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1346049213,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1346053553,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1346054877,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1346055686,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1346056321,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1346056722,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1346056725,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1346056727,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1346056728,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1346056961,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1346057031,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1346057241,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1346057361,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1346057371,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1346057381,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1346057391,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1346057611,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1346057801,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1346057811,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1346057821,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1346057901,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1346058051,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1346059337,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1346061297,'65.52.108.145',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1346061779,'65.52.108.145',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1346063498,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1346063502,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1346063502,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1346068358,'113.118.75.195',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/index.php'),(1346068379,'113.118.75.195',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/brand.php'),(1346068380,'113.118.75.195',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/article.php'),(1346068381,'113.118.75.195',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/article.php'),(1346068385,'113.118.75.195',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/article.php'),(1346068423,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1346069467,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1346071017,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1346076408,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1346077428,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1346077504,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1346077750,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1346078088,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1346078093,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1346078095,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1346078179,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1346078586,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1346078959,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1346079154,'65.52.108.145',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1346079715,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1346079805,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1346080208,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1346081044,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1346081053,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1346081101,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1346081554,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1346081631,'66.249.67.55',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1346083087,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1346084228,'66.249.67.55',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1346084625,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1346084638,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1346084650,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1346084726,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1346085049,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1346085073,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1346085077,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1346085084,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1346085094,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1346085106,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1346085126,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1346085168,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1346085215,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1346085441,'157.55.16.229',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1346085492,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1346085819,'61.135.249.211',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1346086138,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1346086147,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1346086255,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1346087018,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1346087112,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1346087886,'61.135.249.211',3,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1346088139,'207.46.13.147',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1346088679,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1346090179,'61.135.249.209',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1346093488,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1346093492,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1346093494,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1346095232,'61.135.249.209',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1346097861,'65.52.108.145',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1346099834,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1346099836,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1346099839,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1346102808,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1346103198,'207.46.13.160',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1346103786,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1346105983,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1346106645,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1346109612,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1346112279,'61.135.249.212',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1346113489,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1346113500,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1346113511,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1346113522,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1346113533,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1346113544,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1346114000,'66.249.67.53',1,'Safari 6531.22.7','Unknown','','美国','','','','/category.php'),(1346115690,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1346116986,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1346117381,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1346117435,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1346117445,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1346117465,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1346117576,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1346117586,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1346117596,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1346118106,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1346118361,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1346118371,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1346118381,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1346118472,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1346118482,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1346119341,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1346119488,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1346120532,'61.135.249.209',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1346121865,'65.52.110.151',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1346123292,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1346123910,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1346125444,'1.160.241.212',1,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://tw.search.yahoo.com','/search?p=%E7%94%B7%E5%A3%AB%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0&vm=r','男士香水','/category.php'),(1346126636,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1346126688,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1346126690,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1346127281,'66.249.67.8',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1346128765,'65.52.110.151',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1346129614,'65.52.104.90',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1346130544,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1346134350,'207.46.13.171',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1346137480,'220.181.125.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1346137696,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1346138829,'183.60.214.46',1,'FireFox 4.0.1','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1346139158,'110.75.173.185',1,'Unknow browser','Unknown','','IANA','','','','/pick_out.php'),(1346139210,'110.75.173.188',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1346139211,'110.75.173.183',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1346139212,'110.75.173.184',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1346139217,'110.75.173.188',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1346139241,'110.75.173.185',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1346139246,'110.75.173.184',1,'Unknow browser','Unknown','','IANA','','','','/article_cat.php'),(1346139516,'66.249.67.53',1,'Safari 6531.22.7','Unknown','','美国','','','','/goods.php'),(1346141462,'207.46.13.171',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1346142405,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1346142408,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1346142410,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1346142411,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1346143402,'207.46.13.160',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1346144904,'157.55.16.229',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1346147400,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1346147690,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1346148043,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1346148053,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1346148325,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1346148432,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1346148490,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1346148646,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1346148862,'157.55.16.229',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1346149041,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1346149061,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1346149305,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1346149316,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1346149968,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1346150306,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1346153231,'209.131.38.89',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1346153430,'117.19.89.70',1,'Safari 537.1','Windows NT','zh-TW,zh','APNIC','http://tw.search.yahoo.com','/search;_ylt=A8tUwYJkqTxQKD0AV5Fr1gt.;_ylc=X1MDMjExNDcwNTAwMwRfcgMyBGNzcmNwdmlkAzJmNGwwY3RVd0YudV8wUHFVQS51TndrSmRSTlpSbEE4cXQwQUNpeVcEZnIDeWZwLXMEZnIyA3NnLWdhYwRpdANncARuX2dwcwMxMARvcmlnaW4Dc3JwBHBvc','story of love 香水','/brand.php'),(1346155650,'65.52.110.151',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1346159054,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1346159513,'157.55.16.229',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1346160024,'207.46.199.44',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1346160463,'42.75.51.140',1,'Safari 534.30','Linux','zh-TW, en-US','IANA','http://www.google.com','/search?hl=zh-TW&client=ms-android-samsung&site=webhp&q=channel+%E6%87%88%E9%80%85+%E5%94%AE%E5%83%B9&oq=channel+%E6%87%88%E9%80%85+%E5%94%AE%E5%83%B9&gs_l=mobile-gws-serp.3...13384.17584.0.18390.3.3.','channel 懈逅 售價','/brand.php'),(1346163201,'65.52.110.151',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1346163214,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1346164139,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1346164289,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1346165363,'122.121.48.136',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1346165730,'65.52.104.90',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1346165966,'207.46.13.171',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1346167394,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1346167622,'49.218.12.170',1,'Safari 534.24','Linux','zh-TW, en-US','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYvC4jxQhhQAqkxr1gt.?ei=UTF-8&fr=yfp&p=xenium%E9%A6%99%E6%B0%B4&rs=1&fr2=rs-top','xenium香水','/brand.php'),(1346167720,'61.135.249.220',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1346168035,'207.46.13.171',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1346169049,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1346169862,'61.135.249.220',3,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1346169864,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1346170014,'78.30.200.81',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1346170018,'78.30.200.81',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1346170023,'78.30.200.81',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1346170028,'78.30.200.81',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1346170032,'78.30.200.81',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1346170037,'78.30.200.81',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1346170041,'78.30.200.81',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1346170046,'78.30.200.81',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1346170049,'78.30.200.81',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1346170054,'78.30.200.81',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1346170058,'78.30.200.81',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1346170063,'78.30.200.81',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1346170067,'78.30.200.81',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1346170072,'78.30.200.81',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1346170076,'78.30.200.81',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1346170318,'157.55.16.220',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1346170486,'124.115.11.187',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1346171055,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1346171242,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1346171243,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1346171248,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1346171249,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1346171384,'66.249.67.8',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1346171865,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1346171897,'61.135.249.221',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1346173183,'188.165.195.156',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1346174026,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1346174118,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1346174229,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1346174871,'65.52.110.151',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1346175250,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1346175406,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1346175677,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1346176349,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1346176601,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1346176647,'61.135.249.221',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1346176719,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1346176729,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1346176833,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1346177017,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1346177027,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1346177232,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1346177399,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1346177635,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1346177968,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1346178558,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1346182488,'157.55.16.220',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1346186058,'207.46.13.171',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1346186406,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1346190203,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1346193358,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1346193359,'65.52.110.199',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1346194265,'66.249.67.8',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1346196911,'66.249.67.53',1,'Safari 6531.22.7','Unknown','','美国','','','','/category.php'),(1346199835,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1346199838,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1346199840,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1346199841,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1346200748,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1346200993,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1346201388,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1346203214,'157.55.32.166',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1346204590,'61.57.72.160',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/category.php'),(1346204590,'61.57.72.160',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/pick_out.php'),(1346204590,'61.57.72.160',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/flow.php'),(1346204590,'61.57.72.160',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/category.php'),(1346204590,'61.57.72.160',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/category.php'),(1346204591,'61.57.72.160',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/category.php'),(1346204591,'61.57.72.160',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/category.php'),(1346204591,'61.57.72.160',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/brand.php'),(1346204591,'61.57.72.160',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/category.php'),(1346204591,'61.57.72.160',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/category.php'),(1346204591,'61.57.72.160',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/tag_cloud.php'),(1346204591,'61.57.72.160',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/article.php'),(1346204591,'61.57.72.160',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1346204592,'61.57.72.160',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/category.php'),(1346204592,'61.57.72.160',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/goods.php'),(1346204592,'61.57.72.160',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/article.php'),(1346204592,'61.57.72.160',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/category.php'),(1346204592,'61.57.72.160',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/goods.php'),(1346204592,'61.57.72.160',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/category.php'),(1346204592,'61.57.72.160',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/category.php'),(1346204592,'61.57.72.160',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/category.php'),(1346204592,'61.57.72.160',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/article.php'),(1346204592,'61.57.72.160',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/category.php'),(1346204592,'61.57.72.160',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/category.php'),(1346204592,'61.57.72.160',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/goods.php'),(1346204592,'61.57.72.160',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/goods.php'),(1346204593,'61.57.72.160',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/goods.php'),(1346204593,'61.57.72.160',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/category.php'),(1346204593,'61.57.72.160',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/category.php'),(1346204593,'61.57.72.160',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/category.php'),(1346204593,'61.57.72.160',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/goods.php'),(1346204593,'61.57.72.160',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/category.php'),(1346204593,'61.57.72.160',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/article.php'),(1346204593,'61.57.72.160',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/search.php'),(1346204593,'61.57.72.160',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/category.php'),(1346204593,'61.57.72.160',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/article.php'),(1346204594,'61.57.72.160',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/category.php'),(1346204594,'61.57.72.160',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/search.php'),(1346204594,'61.57.72.160',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/category.php'),(1346204594,'61.57.72.160',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/goods.php'),(1346204594,'61.57.72.160',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/goods.php'),(1346204594,'61.57.72.160',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/article.php'),(1346204594,'61.57.72.160',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/article.php'),(1346204594,'61.57.72.160',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/goods.php'),(1346204594,'61.57.72.160',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/article.php'),(1346204595,'61.57.72.160',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/article.php'),(1346204595,'61.57.72.160',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/article.php'),(1346204596,'61.57.72.160',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/article.php'),(1346204596,'61.57.72.160',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/search.php'),(1346204596,'61.57.72.160',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/article.php'),(1346204597,'61.57.72.160',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/category.php'),(1346204597,'61.57.72.160',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/category.php'),(1346204597,'61.57.72.160',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/article.php'),(1346204598,'61.57.72.160',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/article.php'),(1346204598,'61.57.72.160',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/category.php'),(1346204598,'61.57.72.160',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/category.php'),(1346204598,'61.57.72.160',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/category.php'),(1346204598,'61.57.72.160',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/catalog.php'),(1346204599,'61.57.72.160',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/brand.php'),(1346206150,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1346206233,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1346206257,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1346206278,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1346206659,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1346206669,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1346206679,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1346206942,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1346207051,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1346207211,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1346207295,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1346207332,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1346207656,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1346208123,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1346208731,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1346208952,'157.55.33.50',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1346215229,'66.249.67.53',1,'Safari 6531.22.7','Unknown','','美国','','','','/goods.php'),(1346215548,'157.55.33.49',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1346216386,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1346220068,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1346224604,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1346225776,'122.121.48.136',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1346225997,'114.32.230.237',1,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','boos香水','/goods.php'),(1346228047,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1346228931,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1346228931,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1346228933,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1346228935,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1346229767,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1346230472,'110.75.173.185',1,'Unknow browser','Unknown','','IANA','','','','/search.php'),(1346230500,'110.75.173.186',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1346230502,'110.75.173.187',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1346230539,'110.75.173.185',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1346230541,'110.75.173.186',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1346230543,'110.75.173.187',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1346230545,'110.75.173.188',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1346230547,'110.75.173.183',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1346230600,'110.75.173.183',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1346230602,'110.75.173.184',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1346231245,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1346233265,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1346233722,'157.55.33.49',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1346233747,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1346234706,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1346234785,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1346234838,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1346234849,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1346234963,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1346235078,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1346235201,'66.249.67.8',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1346235217,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1346235331,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1346235446,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1346235866,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1346235876,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1346235987,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1346237352,'66.249.67.8',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1346237400,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1346238793,'61.135.249.213',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1346239600,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1346239648,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1346239993,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1346240447,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1346242076,'110.28.107.3',1,'Safari 533.1','Linux','zh-TW, en-US','IANA','http://tw.search.yahoo.com','/mobile/s?ei=UTF-8&_intl=tw&_lang=zh-Hant-TW&_tsrc=yahoo&_sep=fp&r=web_filter&r=web_filter&fr2=b&p=xenium%E7%B6%A0%E8%89%B2%E9%A6%99%E6%B0%B4','fp','/category.php'),(1346242190,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1346242467,'220.181.141.70',1,'Internet Explorer 6.0','Windows XP','','北京市','http://www.chanshanger.com.tw','/','','/index.php'),(1346242671,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1346243090,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1346243770,'157.55.35.87',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1346243794,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1346243818,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1346243842,'61.135.249.213',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1346244474,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1346244642,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1346245374,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1346245463,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1346245942,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1346246403,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1346246423,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1346247238,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1346248558,'66.249.67.8',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1346248929,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1346253764,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1346253955,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1346256921,'157.55.33.47',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1346257764,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1346257775,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1346257786,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1346257797,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1346257808,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1346261265,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1346263340,'157.55.33.22',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1346263509,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1346264330,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1346264697,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1346264708,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1346264968,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1346265099,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1346265318,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1346265456,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1346266366,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1346266468,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1346266478,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1346267336,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1346267952,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1346268387,'219.71.11.82',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwZb9aD5QFiYAZp1r1gt.?p=%E6%89%B9%E7%99%BC%E9%A6%99%E6%B0%B4&fr=yfp&fr2=sb-top&pstart=1&b=41','批發香水','/index.php'),(1346268514,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1346269487,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1346269754,'157.55.32.115',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1346270442,'219.71.11.82',2,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwZYBaT5QMnkA399r1gt.?p=%E6%89%B9%E7%99%BC%E9%A6%99%E6%B0%B4&fr=yfp&fr2=sb-top&xargs=12KPjg1upSsYGmmvmnN%2DmZDrDaoAtP0cHwsd5sCpIIXYZL8wZvU%5FV9aOGQxZ5tTphmsj%5FQYcKgrfQDL4f6mtq6Ig%2E%2','批發香水','/category.php'),(1346271502,'66.249.67.53',1,'Safari 6531.22.7','Unknown','','美国','','','','/article.php'),(1346271857,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1346271857,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1346272634,'66.249.67.8',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1346278064,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1346280107,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1346280532,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1346281148,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1346282176,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1346282441,'61.135.249.214',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1346282449,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1346283314,'61.57.88.94',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/pick_out.php'),(1346283314,'61.57.88.94',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/flow.php'),(1346283314,'61.57.88.94',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/category.php'),(1346283314,'61.57.88.94',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/category.php'),(1346283314,'61.57.88.94',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/category.php'),(1346283314,'61.57.88.94',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/category.php'),(1346283314,'61.57.88.94',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/category.php'),(1346283314,'61.57.88.94',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/category.php'),(1346283314,'61.57.88.94',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/brand.php'),(1346283314,'61.57.88.94',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/category.php'),(1346283315,'61.57.88.94',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/article.php'),(1346283315,'61.57.88.94',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/category.php'),(1346283315,'61.57.88.94',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/goods.php'),(1346283315,'61.57.88.94',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/article.php'),(1346283315,'61.57.88.94',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/category.php'),(1346283315,'61.57.88.94',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/goods.php'),(1346283315,'61.57.88.94',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/category.php'),(1346283315,'61.57.88.94',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/article.php'),(1346283315,'61.57.88.94',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/category.php'),(1346283315,'61.57.88.94',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/category.php'),(1346283315,'61.57.88.94',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/goods.php'),(1346283315,'61.57.88.94',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/goods.php'),(1346283315,'61.57.88.94',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/goods.php'),(1346283315,'61.57.88.94',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/category.php'),(1346283315,'61.57.88.94',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/category.php'),(1346283315,'61.57.88.94',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/category.php'),(1346283315,'61.57.88.94',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/category.php'),(1346283315,'61.57.88.94',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/goods.php'),(1346283315,'61.57.88.94',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/article.php'),(1346283315,'61.57.88.94',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/article.php'),(1346283315,'61.57.88.94',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/category.php'),(1346283315,'61.57.88.94',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/category.php'),(1346283315,'61.57.88.94',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/category.php'),(1346283316,'61.57.88.94',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/article.php'),(1346283316,'61.57.88.94',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/category.php'),(1346283316,'61.57.88.94',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/search.php'),(1346283316,'61.57.88.94',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/goods.php'),(1346283316,'61.57.88.94',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/goods.php'),(1346283316,'61.57.88.94',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/article.php'),(1346283316,'61.57.88.94',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/article.php'),(1346283316,'61.57.88.94',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/goods.php'),(1346283316,'61.57.88.94',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/article.php'),(1346283316,'61.57.88.94',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/article.php'),(1346283316,'61.57.88.94',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/article.php'),(1346283316,'61.57.88.94',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/search.php'),(1346283316,'61.57.88.94',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/article.php'),(1346283317,'61.57.88.94',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/category.php'),(1346283317,'61.57.88.94',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/category.php'),(1346283317,'61.57.88.94',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/category.php'),(1346283317,'61.57.88.94',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/category.php'),(1346283317,'61.57.88.94',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/goods.php'),(1346283317,'61.57.88.94',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/category.php'),(1346283317,'61.57.88.94',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/catalog.php'),(1346283317,'61.57.88.94',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/category.php'),(1346284413,'157.55.33.31',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1346289822,'66.249.67.53',1,'Safari 6531.22.7','Unknown','','美国','','','','/goods.php'),(1346290335,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1346290739,'66.249.17.176',1,'Internet Explorer 7.0','Windows XP','en-us','美国','','','','/index.php'),(1346291604,'157.55.33.31',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1346291769,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1346292130,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1346293449,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1346293987,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1346294214,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1346294365,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1346294618,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1346294862,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1346295225,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1346295236,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1346295337,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1346295347,'61.135.249.215',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1346295347,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1346295357,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1346295384,'157.55.33.29',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1346295453,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1346296212,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1346296844,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1346297034,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1346298113,'157.55.33.123',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1346298864,'157.55.33.29',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1346299125,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1346301058,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1346301058,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1346304092,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1346304878,'123.126.51.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1346305481,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1346305879,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1346307653,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1346308364,'71.176.66.14',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1346308379,'71.176.66.14',1,'Unknow browser','Unknown','en','美国','','','','/affiche.php'),(1346308381,'71.176.66.14',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1346308417,'71.176.66.14',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1346308419,'71.176.66.14',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1346308422,'71.176.66.14',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1346308425,'71.176.66.14',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1346308431,'71.176.66.14',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1346308435,'71.176.66.14',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1346308438,'71.176.66.14',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1346308441,'71.176.66.14',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1346308444,'71.176.66.14',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1346308447,'71.176.66.14',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1346308450,'71.176.66.14',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1346308453,'71.176.66.14',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1346308457,'71.176.66.14',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1346308462,'71.176.66.14',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1346308499,'71.176.66.14',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1346308525,'71.176.66.14',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1346308566,'71.176.66.14',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1346308573,'71.176.66.14',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1346308589,'71.176.66.14',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1346308603,'71.176.66.14',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1346308609,'71.176.66.14',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1346308628,'71.176.66.14',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1346308640,'71.176.66.14',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1346308644,'71.176.66.14',1,'Unknow browser','Unknown','en','美国','','','','/article_cat.php'),(1346308646,'71.176.66.14',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1346308652,'71.176.66.14',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1346308655,'71.176.66.14',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1346308658,'71.176.66.14',1,'Unknow browser','Unknown','en','美国','','','','/captcha.php'),(1346308677,'71.176.66.14',1,'Unknow browser','Unknown','en','美国','','','','/catalog.php'),(1346308680,'71.176.66.14',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1346308682,'71.176.66.14',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1346308686,'71.176.66.14',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1346308689,'71.176.66.14',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1346308697,'71.176.66.14',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1346308699,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1346308700,'71.176.66.14',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1346308712,'71.176.66.14',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1346308715,'71.176.66.14',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1346308727,'71.176.66.14',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1346308730,'71.176.66.14',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1346308733,'71.176.66.14',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1346308737,'71.176.66.14',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1346308747,'71.176.66.14',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1346308751,'71.176.66.14',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1346308764,'71.176.66.14',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1346308767,'71.176.66.14',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1346308784,'71.176.66.14',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1346308787,'71.176.66.14',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1346308790,'71.176.66.14',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1346308793,'71.176.66.14',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1346308796,'71.176.66.14',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1346308802,'71.176.66.14',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1346308806,'71.176.66.14',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1346308809,'71.176.66.14',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1346308812,'71.176.66.14',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1346308823,'71.176.66.14',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1346308826,'71.176.66.14',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1346308829,'71.176.66.14',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1346308844,'71.176.66.14',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1346308847,'71.176.66.14',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1346308850,'71.176.66.14',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1346308859,'71.176.66.14',1,'Unknow browser','Unknown','en','美国','','','','/comment.php'),(1346308861,'71.176.66.14',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1346308863,'71.176.66.14',1,'Unknow browser','Unknown','en','美国','','','','/compare.php'),(1346308891,'71.176.66.14',1,'Unknow browser','Unknown','en','美国','','','','/flow.php'),(1346308907,'71.176.66.14',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1346308909,'71.176.66.14',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1346308911,'71.176.66.14',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1346308925,'71.176.66.14',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1346308927,'71.176.66.14',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1346308930,'71.176.66.14',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1346308932,'71.176.66.14',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1346308940,'71.176.66.14',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1346308943,'71.176.66.14',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1346308946,'71.176.66.14',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1346308949,'71.176.66.14',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1346308952,'71.176.66.14',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1346308955,'71.176.66.14',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1346308957,'71.176.66.14',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1346308960,'71.176.66.14',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1346308963,'71.176.66.14',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1346308966,'71.176.66.14',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1346308971,'71.176.66.14',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1346308974,'71.176.66.14',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1346308977,'71.176.66.14',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1346308990,'71.176.66.14',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1346308998,'71.176.66.14',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1346309003,'71.176.66.14',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1346309006,'71.176.66.14',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1346309032,'71.176.66.14',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1346309035,'71.176.66.14',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1346309040,'71.176.66.14',1,'Unknow browser','Unknown','en','美国','','','','/group_buy.php'),(1346309049,'71.176.66.14',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1346309108,'122.121.48.136',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1346309122,'71.176.66.14',1,'Unknow browser','Unknown','en','美国','','','','/pick_out.php'),(1346309127,'71.176.66.14',1,'Unknow browser','Unknown','en','美国','','','','/receive.php'),(1346309134,'71.176.66.14',1,'Unknow browser','Unknown','en','美国','','','','/respond.php'),(1346309139,'71.176.66.14',1,'Unknow browser','Unknown','en','美国','','','','/search.php'),(1346309142,'71.176.66.14',1,'Unknow browser','Unknown','en','美国','','','','/search.php'),(1346309145,'71.176.66.14',1,'Unknow browser','Unknown','en','美国','','','','/search.php'),(1346309148,'71.176.66.14',1,'Unknow browser','Unknown','en','美国','','','','/search.php'),(1346309152,'71.176.66.14',1,'Unknow browser','Unknown','en','美国','','','','/search.php'),(1346309155,'71.176.66.14',1,'Unknow browser','Unknown','en','美国','','','','/snatch.php'),(1346309158,'71.176.66.14',1,'Unknow browser','Unknown','en','美国','','','','/tag_cloud.php'),(1346309167,'71.176.66.14',1,'Unknow browser','Unknown','en','美国','','','','/user.php'),(1346309170,'71.176.66.14',1,'Unknow browser','Unknown','en','美国','','','','/user.php'),(1346309172,'71.176.66.14',1,'Unknow browser','Unknown','en','美国','','','','/user.php'),(1346309175,'71.176.66.14',1,'Unknow browser','Unknown','en','美国','','','','/vote.php'),(1346309177,'71.176.66.14',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1346311076,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1346311130,'61.135.249.217',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1346311980,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1346312307,'157.55.33.49',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1346315733,'157.55.32.115',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1346317823,'157.55.35.87',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1346318002,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1346318632,'157.55.35.35',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1346318845,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1346321067,'157.55.33.123',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1346321179,'174.129.228.67',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1346322905,'157.55.32.115',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1346324189,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1346325559,'157.55.33.47',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1346326038,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1346326317,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1346326337,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1346326438,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1346326605,'205.209.190.116',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1346326729,'198.245.49.106',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1346326732,'198.245.49.106',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1346326735,'198.245.49.106',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1346326737,'198.245.49.106',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1346326740,'198.245.49.106',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1346326743,'198.245.49.106',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1346326745,'198.245.49.106',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1346326748,'198.245.49.106',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1346326750,'198.245.49.106',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1346326753,'198.245.49.106',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1346326755,'198.245.49.106',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1346326885,'110.75.173.193',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1346326887,'110.75.173.194',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1346326888,'110.75.173.189',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1346326889,'110.75.173.191',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1346326894,'110.75.173.194',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1346326895,'110.75.173.189',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1346326897,'110.75.173.191',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1346326900,'110.75.173.190',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1346326901,'110.75.173.193',1,'Unknow browser','Unknown','','IANA','','','','/article_cat.php'),(1346326903,'110.75.173.194',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1346327096,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1346327221,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1346327312,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1346327421,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1346327433,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1346327554,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1346327564,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1346327633,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1346327680,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1346329587,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1346329587,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1346329589,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1346329590,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1346329592,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1346329593,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1346329594,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1346329596,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1346330572,'157.55.33.50',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1346332134,'118.170.135.189',1,'Internet Explorer 9.0','Windows NT','zh-TW','APNIC','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','boos香水','/goods.php'),(1346332407,'220.181.141.70',1,'Internet Explorer 6.0','Windows XP','','北京市','http://www.chanshanger.com.tw','/','','/index.php'),(1346333815,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1346336366,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1346337681,'157.55.35.35',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1346342441,'208.90.57.196',1,'FireFox 4.0.1','Unknown','','美国','','','','/index.php'),(1346343346,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1346344091,'209.131.38.89',1,'Safari 533.4','Unknown','','美国','','','','/index.php'),(1346344911,'131.253.46.241',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1346344911,'131.253.46.241',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1346346323,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1346350224,'61.135.249.207',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1346350343,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1346351826,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1346352239,'157.55.32.117',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1346354183,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1346355221,'157.55.32.117',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1346356542,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1346356829,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1346356891,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1346357345,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1346357413,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1346357484,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1346358127,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1346358253,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1346358642,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1346358653,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1346358664,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1346358675,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1346358828,'157.55.32.115',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1346359141,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1346359258,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1346359520,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1346359540,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1346359552,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1346359615,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1346359709,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1346359874,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1346359883,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1346360152,'157.55.33.123',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1346360202,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1346360628,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1346360638,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1346360751,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1346360859,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1346360902,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1346361692,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1346363908,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1346364953,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1346366769,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1346367111,'119.59.138.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','','','','/index.php'),(1346367271,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1346367393,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1346369727,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1346370364,'66.249.67.53',1,'Safari 6531.22.7','Unknown','','美国','','','','/user.php'),(1346371220,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1346371689,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1346372648,'157.55.33.111',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1346373410,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1346374297,'157.55.33.47',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1346377127,'157.55.33.49',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1346378064,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1346379689,'157.55.32.115',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1346380321,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1346380332,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1346380343,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1346380354,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1346380364,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1346380375,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1346382994,'157.55.33.50',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1346386328,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1346386865,'188.165.195.156',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1346387177,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1346387178,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1346387179,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1346387182,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1346387183,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1346387601,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1346390226,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1346390382,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1346390511,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1346390740,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1346391006,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1346391143,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1346391275,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1346391466,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1346391701,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1346391776,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1346391778,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1346393038,'157.55.33.47',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1346393416,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1346394066,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1346395420,'157.55.33.50',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1346395758,'66.249.67.53',1,'Safari 6531.22.7','Unknown','','美国','','','','/goods.php'),(1346396916,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1346397386,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1346397519,'209.131.39.48',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1346397720,'209.131.38.70',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1346397768,'61.135.249.210',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1346398240,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1346398396,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1346399225,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1346399732,'157.55.32.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1346400107,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1346400218,'61.135.249.210',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1346400435,'62.31.187.155',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1346400499,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1346401557,'65.52.111.217',1,'Internet Explorer 7.0','Windows XP','en-us','美国','','','','/category.php'),(1346402145,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1346402382,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1346402863,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1346404608,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1346405029,'61.135.249.215',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1346405304,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1346405942,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1346406196,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1346406612,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1346408042,'157.55.33.123',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1346409358,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1346409865,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1346409868,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1346409870,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1346409872,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1346411663,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1346412591,'61.135.249.202',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1346412753,'157.56.93.202',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1346415817,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1346415819,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1346418022,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1346418266,'157.55.33.123',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1346420686,'119.131.216.213',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','','','','/index.php'),(1346421637,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1346421649,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1346421702,'64.246.165.140',1,'FireFox 3.5.2','Windows XP','en-us,fr-be','美国','http://whois.domaintools.com','/chanshanger.com.tw','','/index.php'),(1346421839,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1346422289,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1346422299,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1346422489,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1346422689,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1346422699,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1346422889,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1346423078,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1346423088,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1346423298,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1346427141,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1346427344,'157.55.32.115',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1346428756,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1346429528,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1346429820,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1346430909,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1346433047,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1346433528,'157.55.33.111',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1346433528,'157.55.33.111',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1346433907,'123.126.51.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1346434635,'157.55.32.115',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1346434934,'61.135.249.210',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1346435696,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1346436448,'123.126.51.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1346437133,'157.55.32.115',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1346437394,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1346437779,'157.55.32.115',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1346438077,'209.131.39.51',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1346439078,'157.55.33.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1346439078,'157.55.33.111',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1346439727,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1346439832,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1346440184,'157.55.32.77',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1346442461,'61.135.249.215',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1346442884,'110.75.173.186',1,'Unknow browser','Unknown','','IANA','','','','/article_cat.php'),(1346442933,'110.75.173.185',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1346442935,'110.75.173.186',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1346443025,'110.75.173.185',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1346443031,'110.75.173.185',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1346443055,'110.75.173.187',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1346443056,'110.75.173.183',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1346443058,'110.75.173.185',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1346443065,'110.75.173.185',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1346443074,'110.75.173.187',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1346443682,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1346444009,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1346446230,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1346446421,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1346447740,'66.249.67.53',1,'Safari 6531.22.7','Unknown','','美国','','','','/catalog.php'),(1346447913,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1346448301,'61.135.249.215',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1346448868,'131.253.46.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1346449847,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1346450827,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1346451017,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1346452911,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1346452921,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1346453130,'61.135.249.207',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1346453251,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1346453310,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1346453694,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1346453704,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1346454134,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1346454154,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1346454164,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1346454604,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1346456783,'123.126.51.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1346459363,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1346459673,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1346461789,'157.55.33.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1346461797,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1346462423,'157.55.33.111',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1346462928,'123.126.51.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1346464826,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1346465189,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1346466291,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1346466451,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1346467865,'157.55.32.115',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1346468407,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1346468433,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1346470894,'123.126.51.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1346473333,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1346473824,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1346473826,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1346476900,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1346477742,'61.135.249.203',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1346479139,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1346479408,'157.55.33.40',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1346479746,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1346480528,'66.249.67.8',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1346480788,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1346480789,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1346480791,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1346480793,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1346480793,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1346480795,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1346481192,'123.126.51.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1346481383,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1346481442,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1346481572,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1346481899,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1346483422,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1346483484,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1346483583,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1346483699,'131.253.46.105',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1346483721,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1346483731,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1346483778,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1346484092,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1346484112,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1346484164,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1346484428,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1346484670,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1346484680,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1346485093,'66.249.67.53',1,'Safari 6531.22.7','Unknown','','美国','','','','/goods.php'),(1346485347,'157.55.35.36',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1346485347,'157.55.35.36',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1346485555,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1346486475,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1346488158,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1346490628,'220.181.141.70',1,'Internet Explorer 6.0','Windows XP','','北京市','http://www.chanshanger.com.tw','/','','/index.php'),(1346491396,'157.55.33.111',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1346491675,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1346493839,'157.55.33.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1346494075,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1346495331,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1346495928,'119.236.204.127',1,'Safari 537.1','Windows NT','zh-TW,zh','APNIC','http://www.google.com','/url?sa=t&rct=j&q=&esrc=s&source=web&cd=12&cad=rja&ved=0CEgQFjABOAo&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Fgoods.php%3Fid%3D70&ei=BuVBUPr8D6SZiAeioIHYDg&usg=AFQjCNHfJ84Y3GBhTXZpNcC0HIeB9E6Bww&sig2=','','/goods.php'),(1346496091,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1346498479,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1346498841,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1346499480,'118.171.197.57',1,'FireFox 14.0.1','Windows NT','zh-tw,en-us','APNIC','http://tw.search.yahoo.com','/search;_ylt=A8tUwZaU80FQW2MAeitr1gt.?ei=UTF-8&fr=yfp&p=%2Bboos%E9%A6%99%E6%B0%B4&fr2=sp-qrw-orig-top&norw=1','+boos香水','/goods.php'),(1346501236,'157.55.33.111',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1346502321,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1346502324,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1346502326,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1346502327,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1346502400,'202.132.16.229',1,'Internet Explorer 7.0','Windows NT','zh-TW','台湾省','http://tw.search.yahoo.com','/search?p=%E9%A6%99%E6%B0%B4+%E9%91%BD%E7%9F%B3%E5%A4%96%E5%9E%8B&fr=yfp&ei=utf-8&v=0','香水 鑽石外型','/goods.php'),(1346502685,'157.55.35.35',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1346503069,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1346506926,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1346508974,'110.75.173.188',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1346508984,'110.75.173.184',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1346508987,'110.75.173.185',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1346508988,'115.83.128.50',1,'Safari 533.1','Linux','zh-TW, en-US','IANA','http://www.google.com','/search?hl=zh-TW&site=&source=hp&q=WEINIMEI&oq=WEINIMEI&gs_l=mobile-gws-hp.12..0i13l2j0i10i30j0i30l2.1758.7723.0.11721.8.8.0.0.0.0.259.1055.0j2j3.5.0...0.0...1ac.HbyH-Xsq1to','WEINIMEI','/brand.php'),(1346508991,'110.75.173.188',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1346508992,'110.75.173.183',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1346508994,'110.75.173.184',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1346508995,'110.75.173.185',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1346508996,'110.75.173.186',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1346509042,'110.75.173.187',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1346509082,'110.75.173.188',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1346509173,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1346510918,'157.55.33.49',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1346510996,'65.55.24.243',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1346511306,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1346511324,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1346511336,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1346511559,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1346511625,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1346511817,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1346511878,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1346512037,'131.253.46.251',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1346512084,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1346512327,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1346512341,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1346512559,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1346513182,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1346515828,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1346516631,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1346516766,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1346516907,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1346518097,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1346519214,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1346520118,'65.55.24.243',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1346520669,'157.55.33.111',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1346523516,'61.135.249.210',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1346523527,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1346523597,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1346524072,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1346524213,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1346524353,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1346524379,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1346524390,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1346524402,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1346524651,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1346525152,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1346525193,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1346525465,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1346526794,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1346528366,'61.135.249.210',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1346529288,'157.55.33.112',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1346530038,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1346530446,'66.249.67.8',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1346531061,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1346531064,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1346531066,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1346531068,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1346531287,'220.181.51.110',1,'Unknow browser','Unknown','','北京市','','','','/category.php'),(1346531796,'66.249.67.8',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1346532858,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1346536148,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1346536150,'131.253.47.248',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1346539264,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1346539275,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1346541631,'65.55.24.243',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1346542326,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1346542516,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1346542706,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1346542959,'157.55.33.49',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1346546505,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1346546515,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1346546525,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1346546535,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1346546725,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1346546925,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1346546935,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1346546945,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1346547015,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1346547325,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1346547335,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1346552599,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1346552837,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1346552891,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1346552892,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1346552894,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1346552895,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1346554367,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1346554670,'66.249.67.53',1,'Safari 6531.22.7','Unknown','','美国','','','','/category.php'),(1346555465,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1346556063,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1346556743,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1346556829,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1346557741,'61.135.249.206',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1346557930,'220.181.125.108',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1346558884,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1346560169,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1346560172,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1346560174,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1346560175,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1346561329,'61.135.249.212',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1346562969,'157.55.33.47',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1346563285,'157.55.33.81',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1346563865,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1346567568,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1346567570,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1346567572,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1346567574,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1346567576,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1346567579,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1346568449,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1346570369,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1346572347,'157.55.33.109',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1346572348,'157.55.33.81',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1346572700,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1346573250,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1346573462,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1346573493,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1346573686,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1346573712,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1346574057,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1346574070,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1346574281,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1346574494,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1346574689,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1346575752,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1346576958,'110.75.173.183',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1346576966,'110.75.173.187',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1346576969,'110.75.173.183',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1346576972,'110.75.173.184',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1346576985,'110.75.173.185',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1346576988,'110.75.173.186',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1346577020,'110.75.173.188',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1346577055,'110.75.173.184',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1346577107,'110.75.173.186',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1346577108,'110.75.173.187',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1346577135,'110.75.173.184',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1346577196,'110.75.173.188',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1346577324,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1346577395,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1346578616,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1346578806,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1346579310,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1346579976,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1346580687,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1346581356,'65.55.24.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1346581829,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1346581831,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1346581832,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1346581833,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1346581835,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1346581836,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1346581836,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1346581838,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1346581839,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1346581841,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1346581842,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1346582072,'65.55.24.243',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1346582193,'61.135.249.205',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1346585459,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1346587330,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1346587417,'66.249.67.53',1,'Safari 6531.22.7','Unknown','','美国','','','','/goods.php'),(1346587563,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1346587753,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1346588160,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1346588742,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1346588745,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1346588747,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1346588750,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1346588752,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1346588754,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1346588755,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1346588943,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1346589015,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1346589280,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1346589848,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1346589945,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1346590402,'66.249.67.8',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1346591097,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1346591179,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1346591847,'188.165.195.156',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1346592122,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1346592313,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1346593033,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1346594035,'65.55.24.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1346594035,'65.55.24.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1346594097,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1346594288,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1346594354,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1346594968,'5.9.71.228',1,'FireFox 3.6','Windows XP','','IANA','','','','/article.php'),(1346594969,'5.9.71.228',1,'FireFox 3.6','Windows XP','','IANA','','','','/index.php'),(1346595633,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1346595980,'61.135.249.203',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1346596145,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1346596336,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1346596558,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1346596569,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1346596580,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1346596591,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1346596602,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1346596911,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1346597480,'157.55.35.37',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1346598091,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1346599010,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1346599974,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1346600819,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1346600856,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1346600859,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1346600861,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1346600863,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1346600865,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1346600867,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1346600869,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1346600870,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1346600871,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1346601010,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1346602822,'157.55.33.81',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1346602842,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1346602852,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1346602921,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1346603111,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1346603284,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1346603294,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1346603796,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1346603986,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1346604425,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1346604650,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1346604663,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1346604713,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1346605146,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1346605158,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1346605223,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1346606132,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1346607506,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1346609305,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1346609650,'183.60.213.27',1,'FireFox 11.0','Windows NT','zh','[未知IP0801]','http://www.chanshanger.com.tw','/','','/pick_out.php'),(1346610660,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1346610671,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1346610682,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1346610693,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1346610939,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1346613842,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1346614932,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1346615190,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1346615193,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1346615195,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1346615200,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1346617427,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1346617862,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1346619113,'111.252.87.12',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/index.php'),(1346619471,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1346620350,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1346621080,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1346624088,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1346624279,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1346624469,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1346625213,'66.249.67.53',1,'Safari 6531.22.7','Unknown','','美国','','','','/article.php'),(1346625267,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1346625278,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1346625289,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1346625300,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1346625312,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1346626864,'61.135.249.221',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1346627898,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1346629711,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1346629835,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1346629839,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1346629841,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1346629844,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1346630756,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1346630953,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1346631778,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1346631879,'220.181.141.70',1,'Internet Explorer 6.0','Windows XP','','北京市','http://www.chanshanger.com.tw','/','','/index.php'),(1346632400,'157.55.33.248',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1346632403,'157.55.33.248',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1346632761,'61.135.249.221',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1346634958,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1346634968,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1346635438,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1346635458,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/user.php'),(1346635883,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1346635903,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1346636319,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1346636323,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1346636333,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1346636533,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1346636599,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1346636723,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1346636743,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1346636943,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1346638070,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1346638389,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1346638990,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1346638993,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1346638995,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1346638996,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1346640005,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1346641671,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1346641706,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1346644487,'66.249.72.147',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1346644563,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1346644979,'220.181.125.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1346645050,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1346645801,'114.40.12.137',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/index.php'),(1346646607,'209.131.38.131',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1346649517,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1346649707,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1346650515,'123.126.51.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1346652772,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1346653141,'157.55.33.98',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1346653141,'157.55.33.98',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1346653753,'110.75.173.185',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1346653786,'110.75.173.183',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1346653787,'110.75.173.184',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1346653788,'110.75.173.185',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1346653813,'110.75.173.186',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1346653814,'110.75.173.187',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1346653814,'110.75.173.185',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1346653815,'110.75.173.188',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1346653815,'110.75.173.186',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1346653823,'110.75.173.188',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1346653860,'110.75.173.184',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1346653861,'110.75.173.185',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1346653863,'110.75.173.186',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1346653925,'110.75.173.188',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1346654271,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1346654272,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1346654274,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1346654275,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1346654513,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1346654704,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1346657712,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1346657806,'157.55.33.112',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1346657903,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1346658127,'65.55.24.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1346658684,'66.249.72.153',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1346658961,'66.249.72.153',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1346659145,'66.249.72.153',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1346659246,'66.249.72.153',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1346659384,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1346660267,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1346660457,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1346660510,'123.126.51.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1346661245,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1346661251,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1346661253,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1346661255,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1346661257,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1346661379,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1346661637,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1346662546,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1346662652,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1346663546,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1346663680,'66.249.67.53',1,'Safari 6531.22.7','Unknown','','美国','','','','/category.php'),(1346664819,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1346664933,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1346665010,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1346665299,'199.87.233.131',1,'Internet Explorer 8.0','Windows XP','zh-tw','美国','','','','/index.php'),(1346665370,'199.87.233.131',1,'Internet Explorer 8.0','Windows XP','zh-tw','美国','','','','/brand.php'),(1346665987,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1346666883,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1346667073,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1346668058,'65.55.24.243',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1346669394,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1346670031,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1346670801,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1346671309,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1346671320,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1346671330,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1346671341,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1346671352,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1346671363,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1346672211,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1346672241,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1346672251,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1346672261,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1346672271,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1346672471,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1346672661,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1346672671,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1346672681,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1346672691,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1346672948,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1346672951,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1346672953,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1346672954,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1346672955,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1346672956,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1346672962,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1346672963,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1346672965,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1346672965,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1346673071,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1346673336,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1346673500,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1346673537,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1346674251,'157.55.35.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1346677058,'157.55.33.112',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1346677337,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1346677791,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1346677860,'111.249.76.169',1,'FireFox 14.0.1','Windows NT','zh-tw,en-us','IANA','http://www.google.com.tw','/url?sa=t&rct=j&q=&esrc=s&source=web&cd=4&ved=0CDsQFjAD&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Fgoods.php%3Fid%3D178&ei=ZKxEUIzqBcnImQXjg4GYDg&usg=AFQjCNH7Sk9c5b9J-nRNAj52OeUsTAtCYQ&sig2=zLF-JB9MHXp','','/goods.php'),(1346678238,'36.226.118.27',1,'Safari 537.1','Windows XP','zh-TW,zh','IANA','','','','/goods.php'),(1346679461,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1346680303,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1346680805,'123.126.51.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1346681387,'157.55.35.36',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1346682481,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1346682492,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1346682503,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1346682560,'123.126.51.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1346682898,'157.55.33.112',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1346683967,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1346684606,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1346684925,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1346685796,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1346685987,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1346686522,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1346687983,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1346688174,'112.78.64.26',1,'Safari 537.1','Windows NT','zh-TW,zh','IANA','http://www.google.com.tw','/url?sa=t&rct=j&q=&esrc=s&source=web&cd=3&ved=0CEgQFjAC&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Fcategory.php%3Fid%3D8%26brand%3D9&ei=L9REUO-cHeKemQXS_YDgBg&usg=AFQjCNHWhvvFJDQ-4NDIXgCxgMI-m_i2Lg&sig','','/category.php'),(1346688890,'157.55.33.110',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1346688966,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1346690356,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1346690992,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1346691183,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1346692250,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1346692440,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1346694099,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1346694283,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1346695353,'61.135.249.221',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1346696003,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1346696193,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1346696384,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1346696590,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1346696601,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1346696612,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1346696616,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1346698030,'157.55.33.77',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1346699895,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1346700106,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1346700116,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1346700126,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1346700136,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1346700334,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1346700426,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1346700513,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1346700555,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1346700571,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1346700647,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1346700703,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1346700894,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1346701007,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1346701079,'123.126.51.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1346701084,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1346701197,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1346701207,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1346701269,'66.249.67.53',1,'Safari 6531.22.7','Unknown','','美国','','','','/goods.php'),(1346701647,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1346701727,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1346701730,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1346701733,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1346701735,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1346701737,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1346701739,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1346702540,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1346702731,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1346702922,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1346703124,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1346704380,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1346704570,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1346704761,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1346704951,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1346709216,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1346709406,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1346709597,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1346709789,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1346710275,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1346711219,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1346711410,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1346711427,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1346711592,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1346711592,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1346711594,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1346711595,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1346711595,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1346711597,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1346711599,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1346711600,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1346711600,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1346711601,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1346711603,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1346711605,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1346711791,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1346713592,'157.55.33.113',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1346713609,'157.56.93.228',1,'Unknow browser','Windows NT','','美国','','','','/snatch.php'),(1346714675,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1346715974,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1346716238,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1346716415,'157.55.33.112',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1346716858,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1346718036,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1346718226,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1346718417,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1346718607,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1346720011,'66.249.67.53',1,'Safari 6531.22.7','Unknown','','美国','','','','/goods.php'),(1346720678,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1346720883,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1346722683,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1346722874,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1346723064,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1346723988,'131.253.46.124',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1346724628,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1346724819,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1346725009,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1346725199,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1346726095,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1346726098,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1346726100,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1346726102,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1346726105,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1346726107,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1346726927,'112.90.123.82',1,'Internet Explorer 8.0','Windows XP','zh-cn','IANA','http://www.google.com.tw','/url?sa=t&rct=j&q=&source=web&cd=8&ved=0CGIQFjAH&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Fgoods.php%3Fid%3D80&ei=yGtFUN7lKceoiAed3oCwBA&usg=AFQjCNGZZL_Wv4tURHw2Yc-ytub2NwcdDw','','/goods.php'),(1346729332,'157.56.93.207',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1346729332,'157.56.93.207',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1346729459,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1346730049,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1346730383,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1346730573,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1346730753,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1346730753,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1346730761,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1346730761,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1346730776,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1346730779,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1346730906,'74.6.18.218',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1346731672,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1346731681,'183.60.213.27',1,'FireFox 11.0','Windows NT','zh','[未知IP0801]','http://www.chanshanger.com.tw','/','','/goods.php'),(1346732069,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1346732259,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1346732385,'157.55.33.112',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1346733269,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1346733435,'157.55.35.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1346734077,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1346735424,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1346735616,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1346735806,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1346735886,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1346736245,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1346736256,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1346736266,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1346736276,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1346736302,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1346736469,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1346736479,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1346736493,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1346736683,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1346736925,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1346736936,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1346736952,'61.135.249.209',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1346737373,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1346737744,'131.253.46.124',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1346738150,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1346738331,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1346738450,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1346738453,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1346738456,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1346738458,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1346738460,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1346738521,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1346738712,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1346738901,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1346739295,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1346740250,'61.135.249.203',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1346740518,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1346742823,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1346743014,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1346743204,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1346743649,'220.181.141.70',1,'Internet Explorer 6.0','Windows XP','','北京市','http://www.chanshanger.com.tw','/','','/index.php'),(1346744515,'1.171.221.230',1,'Safari 7534.48.3','Unknown','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYucsEVQcyAA2_Zr1gt.?p=%E9%A6%99%E6%B0%B4%E6%89%B9%E7%99%BC&ei=utf-8&fr=yfp&pstart=1&b=31','香水批發','/index.php'),(1346745143,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1346745205,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1346745210,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1346745319,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1346745510,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1346745544,'65.55.24.233',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1346745544,'65.55.24.233',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1346745700,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1346745890,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1346746356,'123.126.51.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1346747925,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1346748115,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1346748305,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1346748691,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1346749972,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1346751318,'157.55.35.85',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1346752030,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1346752220,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1346752411,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1346752602,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1346752666,'61.135.249.221',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1346752738,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1346752749,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1346752760,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1346752771,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1346752782,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1346752793,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1346752793,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1346752804,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1346752815,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1346753084,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1346753819,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1346754009,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1346754200,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1346754889,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1346755400,'66.249.67.8',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1346755404,'123.126.51.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1346755851,'61.135.249.221',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1346758151,'157.55.35.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1346759121,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1346759140,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1346759311,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1346759350,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1346759361,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1346759373,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1346759384,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1346759395,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1346759406,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1346759501,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1346760312,'61.135.249.213',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1346760937,'183.60.153.33',1,'Internet Explorer 6.0','Windows XP','zh-CN,zh','[未知IP0801]','','','','/goods.php'),(1346761072,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1346761263,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1346761363,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1346761656,'157.55.33.112',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1346761791,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1346762534,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1346763260,'157.55.33.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1346764654,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1346765940,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1346766031,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1346766079,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1346766198,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1346766668,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1346766783,'183.60.213.27',1,'FireFox 11.0','Windows NT','zh','[未知IP0801]','http://www.chanshanger.com.tw','/','','/goods.php'),(1346766792,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1346766794,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1346766796,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1346766798,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1346766799,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1346766801,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1346766802,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1346766804,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1346766805,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1346766877,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1346766987,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1346767168,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1346767421,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1346767561,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1346767618,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1346767622,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1346768256,'66.249.67.8',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1346768293,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1346768449,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1346769022,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1346769193,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1346769281,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1346769477,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1346769726,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1346771056,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1346771111,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1346771310,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1346771320,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1346771390,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1346771503,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1346771520,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1346771617,'66.249.67.8',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1346771710,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1346771730,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1346771920,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1346771990,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1346772110,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1346772366,'209.131.38.131',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1346772372,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1346772540,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1346772550,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1346772980,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1346773627,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1346773888,'66.249.67.8',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1346773960,'66.249.67.53',1,'Safari 6531.22.7','Unknown','','美国','','','','/index.php'),(1346774081,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1346774122,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1346774133,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1346774144,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1346774155,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1346774166,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1346774177,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1346774189,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1346774199,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1346776308,'114.32.82.153',1,'Internet Explorer 7.0','Windows NT','zh-TW','IANA','http://tw.search.yahoo.com','/search?p=%E7%94%B7%E5%A3%AB%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','男士香水','/category.php'),(1346778436,'157.55.35.76',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1346778436,'157.55.35.76',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1346778698,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1346779447,'157.55.33.110',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1346779447,'157.55.33.110',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1346780066,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/tag_cloud.php'),(1346780440,'157.55.33.113',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1346780519,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1346780709,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1346780931,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1346780935,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1346780938,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1346782548,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1346782670,'157.55.35.38',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1346783084,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1346784237,'123.126.51.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1346784990,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1346785441,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1346788156,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1346788167,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1346788179,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1346788193,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1346788204,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1346788229,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1346789684,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1346789867,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1346789892,'157.55.35.76',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1346790072,'61.135.249.209',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1346793050,'66.249.67.53',1,'Safari 6531.22.7','Unknown','','美国','','','','/flow.php'),(1346795246,'110.75.173.187',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1346795309,'110.75.173.187',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1346795313,'110.75.173.185',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1346795370,'110.75.173.183',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1346795371,'110.75.173.184',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1346795371,'110.75.173.185',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1346795372,'110.75.173.186',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1346795373,'110.75.173.187',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1346795374,'110.75.173.188',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1346795374,'110.75.173.183',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1346795375,'110.75.173.184',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1346795376,'110.75.173.185',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1346795662,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1346795664,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1346795666,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1346795668,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1346795670,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1346795671,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1346796106,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1346797719,'188.165.195.156',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1346797850,'182.118.22.216',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/','','/index.php'),(1346798617,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1346799750,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1346800113,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1346800701,'131.253.47.195',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1346800722,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1346800733,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1346800743,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1346800916,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1346800926,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1346800937,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1346801221,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1346801232,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1346801423,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1346801434,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1346802607,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1346802610,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1346802612,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1346802616,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1346802617,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1346802619,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1346802759,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1346804450,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1346805324,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1346805748,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1346806032,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1346806161,'131.253.46.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1346807167,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1346807714,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1346808151,'66.249.67.8',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1346808161,'66.249.67.8',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1346808564,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1346808567,'114.38.225.112',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwY51oEZQlnsAQEJr1gt.?p=%E9%A6%99%E6%B0%B4%E7%B6%B2&fr=yfp-s&fr2=sb-top&xargs=12KPjg1upSvYGmmvmnN%2DmZDrDaoAtP0cHwsd5sCpIIXYZL8wZuVPV9aOGQxZ5tTphm7BvSy%5FI4zJNHf%2Db47PqIMz6%2D&pstart=','香水網','/index.php'),(1346808592,'114.38.225.112',2,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1346809191,'157.55.33.110',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1346809980,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1346810683,'66.249.67.8',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1346810970,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1346810981,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1346810992,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1346811003,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1346811013,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1346811024,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1346811917,'61.135.249.202',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1346813887,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1346813912,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1346814077,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1346814773,'123.126.51.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1346815799,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1346815805,'157.55.36.37',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1346816204,'157.55.36.37',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1346816912,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1346816916,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1346818554,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1346818944,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1346819604,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1346821566,'210.63.33.38',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwZiD3EZQJ1kA_Qlr1gt.?p=%E9%A6%99%E6%B0%B4+%E6%89%B9%E7%99%BC&fr=yfp-s&fr2=sb-bot&xargs=12KPjg1upSvYGmmvmnN%2DmZDrDaoAtP0cHwsd5sCpIIXYZL8wZvVPV9aOGQxZ5tTphm7BvSy%5FI4zJNHf%2Db47PqIMz6%','香水 批發','/index.php'),(1346823349,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1346824314,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1346824317,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1346824318,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1346824321,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1346825080,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1346825865,'61.135.249.207',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1346826803,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1346830493,'66.249.67.53',1,'Safari 6531.22.7','Unknown','','美国','','','','/goods.php'),(1346830536,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1346831287,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1346831290,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1346832384,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1346832519,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1346833041,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1346833051,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1346833159,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1346833169,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1346833323,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1346834011,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1346834516,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1346834745,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1346835006,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1346836270,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1346837415,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1346837446,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1346837643,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1346837789,'157.55.33.110',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1346838252,'66.249.72.153',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1346838280,'66.249.72.153',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1346838612,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1346838623,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1346838634,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1346838645,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1346838656,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1346838666,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1346839160,'157.55.33.29',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1346840633,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1346840996,'220.181.125.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1346841874,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1346842166,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1346842302,'66.249.72.153',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1346842827,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1346842902,'66.249.72.153',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1346843231,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1346845435,'66.249.72.163',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1346845522,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1346846247,'66.249.72.153',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1346846465,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1346846752,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1346846752,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1346846754,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1346846755,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1346846757,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1346846758,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1346846761,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1346846859,'66.249.72.163',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1346849032,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1346849833,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1346850017,'123.126.51.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1346851263,'123.126.51.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1346852476,'157.55.33.110',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1346852932,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1346852943,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1346852954,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1346852999,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1346853995,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1346855767,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1346856980,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1346858224,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1346860136,'157.55.33.29',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1346860263,'157.55.33.123',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1346860304,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1346860307,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1346860309,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1346860311,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1346860313,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1346860319,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1346860320,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1346860896,'1.171.215.48',1,'FireFox 13.0','Windows XP','zh-tw,en-us','IANA','http://tw.search.yahoo.com','/search?p=%E9%A6%99%E6%B0%B4%E6%89%B9%E7%99%BC%E7%B6%B2&fr=yfp&ei=utf-8&v=0','香水批發網','/index.php'),(1346861335,'182.118.22.201',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/.','','/index.php'),(1346861335,'182.118.22.205',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=4','','/category.php'),(1346861335,'182.118.22.203',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=29','','/category.php'),(1346861335,'182.118.22.203',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=167','','/goods.php'),(1346861335,'182.118.22.203',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/user.php','','/user.php'),(1346861391,'182.118.22.205',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=18','','/category.php'),(1346861391,'182.118.22.205',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=10','','/category.php'),(1346861391,'182.118.22.202',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=86','','/goods.php'),(1346861419,'182.118.22.204',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/tag_cloud.php','','/tag_cloud.php'),(1346861419,'182.118.22.202',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=23','','/category.php'),(1346861458,'182.118.21.218',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=5','','/article.php'),(1346861458,'182.118.21.217',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=84','','/goods.php'),(1346861458,'182.118.21.217',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=2','','/article.php'),(1346861458,'182.118.21.217',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=10','','/article.php'),(1346861458,'182.118.21.215',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=5','','/category.php'),(1346861458,'182.118.21.214',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=176','','/goods.php'),(1346861458,'182.118.21.218',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/search.php?act=advanced_search','','/search.php'),(1346861458,'182.118.21.213',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/pick_out.php','','/pick_out.php'),(1346861459,'182.118.21.217',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=162','','/goods.php'),(1346861459,'182.118.21.210',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=9','','/article.php'),(1346862050,'182.118.25.211',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=178','','/goods.php'),(1346862213,'61.135.249.209',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1346862340,'182.118.21.238',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=37','','/category.php'),(1346862531,'182.118.22.219',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=1','','/article.php'),(1346862624,'182.118.25.218',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=20','','/article.php'),(1346862810,'182.118.22.242',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=96','','/goods.php'),(1346862810,'182.118.22.235',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=173','','/goods.php'),(1346862810,'182.118.22.249',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=13','','/category.php'),(1346862810,'182.118.22.244',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=17','','/category.php'),(1346862810,'182.118.22.241',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=8','','/article.php'),(1346862810,'182.118.22.232',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1346862810,'182.118.22.237',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=85','','/goods.php'),(1346862810,'182.118.22.231',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=90','','/goods.php'),(1346862810,'182.118.22.247',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=11','','/category.php'),(1346862810,'182.118.22.239',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=98','','/goods.php'),(1346863177,'182.118.20.171',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=27','','/category.php'),(1346863177,'182.118.20.168',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=30','','/category.php'),(1346863177,'182.118.20.181',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1346863177,'182.118.20.173',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=12','','/category.php'),(1346863177,'182.118.20.186',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=21','','/article.php'),(1346863177,'182.118.20.187',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=26','','/category.php'),(1346863177,'182.118.20.169',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=11','','/article.php'),(1346863177,'182.118.20.164',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=4','','/article.php'),(1346863177,'182.118.20.163',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=14','','/category.php'),(1346863177,'182.118.20.185',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=19','','/category.php'),(1346863222,'182.118.21.246',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=7','','/category.php'),(1346863327,'182.118.21.242',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=3','','/category.php'),(1346863327,'182.118.20.254',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=32','','/category.php'),(1346863327,'182.118.20.207',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=35','','/category.php'),(1346863327,'182.118.21.243',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=34','','/category.php'),(1346863327,'182.118.20.207',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=6','','/article.php'),(1346863327,'182.118.20.207',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=2','','/category.php'),(1346863327,'182.118.20.254',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=20','','/category.php'),(1346863327,'182.118.20.249',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=22','','/category.php'),(1346863327,'182.118.20.249',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=31','','/category.php'),(1346863327,'182.118.20.249',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/snatch.php','','/snatch.php'),(1346863330,'182.118.20.182',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=168','','/goods.php'),(1346863330,'182.118.20.186',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=80','','/goods.php'),(1346863330,'182.118.20.183',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=89','','/goods.php'),(1346863330,'182.118.20.163',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=94','','/goods.php'),(1346863330,'182.118.20.178',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=78','','/goods.php'),(1346863330,'182.118.20.183',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=169','','/goods.php'),(1346863330,'182.118.20.162',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=12','','/article.php'),(1346863330,'182.118.20.163',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=33','','/category.php'),(1346863330,'182.118.20.175',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/flow.php','','/flow.php'),(1346863330,'182.118.20.176',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=77','','/goods.php'),(1346863376,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1346863491,'182.118.21.227',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=6','','/category.php'),(1346863491,'182.118.21.221',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=21','','/category.php'),(1346863491,'182.118.21.224',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/group_buy.php','','/group_buy.php'),(1346863491,'182.118.21.222',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=1','','/category.php'),(1346863491,'182.118.21.230',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=3','','/article.php'),(1346863491,'182.118.21.229',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=15','','/category.php'),(1346863491,'182.118.21.220',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=28','','/category.php'),(1346863491,'182.118.21.225',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=9','','/category.php'),(1346863491,'182.118.21.225',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=17','','/article.php'),(1346863492,'182.118.20.206',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=25','','/category.php'),(1346863709,'182.118.21.216',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=16','','/category.php'),(1346864724,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1346866818,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1346867410,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1346867414,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1346868439,'220.181.141.70',1,'Internet Explorer 6.0','Windows XP','','北京市','http://www.chanshanger.com.tw','/','','/index.php'),(1346868668,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1346868865,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1346868889,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1346869548,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1346869560,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1346869826,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1346869838,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1346870811,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1346870925,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1346870939,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1346871211,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1346871597,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1346872324,'131.253.47.230',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1346872588,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1346873196,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1346874090,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1346877201,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1346880792,'66.249.67.53',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1346881278,'157.55.33.123',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1346881473,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1346882674,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1346883070,'66.249.72.153',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1346884129,'66.249.72.153',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1346884244,'66.249.72.153',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1346884313,'66.249.72.153',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1346885283,'66.249.72.153',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1346885671,'66.249.72.153',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1346885954,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1346886029,'66.249.72.153',1,'Safari 6531.22.7','Unknown','','美国','','','','/category.php'),(1346886681,'66.249.72.153',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1346887686,'61.135.249.205',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1346888029,'66.249.72.225',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1346889302,'66.249.72.233',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1346889839,'66.249.72.225',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1346891089,'65.55.24.221',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1346893053,'157.55.32.164',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1346893226,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1346894037,'124.115.11.187',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1346898061,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1346898181,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1346898434,'157.55.33.110',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1346898434,'157.55.33.110',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1346899148,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1346900028,'157.55.32.164',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1346900028,'157.55.32.164',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1346900051,'157.55.32.164',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1346900410,'66.249.68.134',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1346900506,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1346900703,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1346902230,'66.249.68.134',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1346902636,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1346902828,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1346902841,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1346903027,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1346903037,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1346903379,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1346903478,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1346903594,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1346903719,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1346904293,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1346904499,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1346904673,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1346904684,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1346904758,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1346905460,'123.192.102.221',1,'Safari 6533.18.5','Unknown','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYYZJUhQ3SEAicRr1gt.?p=%E9%A6%99%E6%B0%B4&fr=yfp&fr2=sb-bot&pstart=1&b=181','香水','/goods.php'),(1346905857,'66.249.68.134',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1346906802,'66.249.68.134',1,'Safari 6531.22.7','Unknown','','美国','','','','/goods.php'),(1346908825,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1346908867,'123.192.102.221',2,'Safari 6533.18.5','Unknown','zh-tw','台湾省','http://www.chanshanger.com.tw','/goods.php?id=84','','/user.php'),(1346910647,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1346911166,'66.249.68.134',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1346912894,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1346914212,'157.55.33.40',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1346915109,'157.55.35.37',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1346916666,'157.55.33.110',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1346917335,'123.126.51.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1346918383,'66.249.68.134',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1346920791,'209.131.39.51',1,'Safari 7534.48.3','Unknown','','美国','','','','/index.php'),(1346921287,'101.15.149.92',1,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwZJDY0hQgGwAhmBr1gt.?ei=UTF-8&fr=yfp&p=xenium%E9%A6%99%E6%B0%B4&rs=1&fr2=rs-top','xenium香水','/category.php'),(1346921543,'123.126.51.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1346921569,'123.126.51.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1346922939,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1346923798,'66.249.68.134',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1346923962,'66.249.68.134',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1346924200,'157.55.35.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1346924586,'66.249.68.134',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1346924837,'66.249.68.134',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1346924979,'66.249.68.134',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1346925241,'66.249.68.134',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1346925434,'66.249.68.134',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1346925460,'66.249.68.134',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1346926149,'66.249.68.134',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1346926455,'66.249.68.134',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1346927260,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1346927450,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1346927641,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1346927855,'66.249.68.241',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1346928021,'66.249.68.134',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1346928872,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1346929062,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1346929252,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1346929443,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1346929791,'66.249.68.134',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1346930573,'61.135.249.213',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1346931232,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1346933413,'61.135.249.213',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1346934004,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1346934194,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1346934385,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1346935325,'157.55.35.100',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1346935526,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1346935726,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1346935928,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1346936119,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1346937770,'61.135.249.209',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1346939355,'157.55.32.188',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1346939397,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1346940522,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1346940713,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1346940903,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1346941093,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1346942644,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1346942835,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1346943727,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1346943842,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1346943852,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1346944212,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1346944262,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1346944508,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1346944509,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1346944604,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1346944708,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1346944719,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1346944871,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1346945259,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1346945387,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1346945487,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1346945718,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1346946915,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1346947184,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1346948995,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1346949186,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1346949258,'157.55.32.188',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1346949376,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1346950975,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1346951163,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1346951354,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1346951492,'66.249.68.134',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1346952534,'66.249.68.134',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1346953440,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1346953918,'66.249.68.134',1,'Safari 6531.22.7','Unknown','','美国','','','','/goods.php'),(1346954134,'118.170.22.95',73,'Internet Explorer 9.0','Windows NT','zh-TW','APNIC','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1346954368,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1346954397,'66.249.68.134',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1346954600,'66.249.68.134',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1346955300,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1346955489,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1346955584,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1346955679,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1346955811,'66.249.68.134',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1346956548,'66.249.68.134',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1346957117,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1346957308,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1346957498,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1346957543,'66.249.68.134',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1346957885,'61.227.87.142',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwZRioUhQaRQAAiFr1gt.?p=%E9%A6%99%E6%B0%B4%E6%89%B9%E7%99%BC&ei=utf-8&fr=fptb-msgr&xargs=12KPjg1upSvYGmmvmnN%2DmZDrDaoAtP0cHwsd5sCpIIXYZL8wZvVvV9aOGQxZ5tTphm7BvSy%5FI4zJNHf%2Db47PqIMz6','香水批發','/index.php'),(1346958676,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1346959929,'110.75.173.184',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1346959935,'110.75.173.188',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1346959937,'110.75.173.183',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1346959938,'110.75.173.184',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1346959940,'110.75.173.185',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1346959941,'110.75.173.186',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1346959959,'110.75.173.188',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1346959961,'110.75.173.184',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1346959961,'110.75.173.185',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1346959969,'110.75.173.183',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1346959970,'110.75.173.184',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1346959971,'110.75.173.185',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1346960422,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1346960612,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1346961576,'66.249.68.134',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1346961587,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1346961823,'66.249.68.134',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1346961846,'66.249.68.134',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1346961890,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1346962081,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1346962193,'66.249.72.225',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1346962517,'66.249.72.225',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1346962674,'66.249.72.225',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1346963058,'66.249.68.134',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1346963521,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1346963712,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1346963784,'66.249.68.134',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1346963902,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1346963985,'66.249.68.134',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1346964116,'66.249.68.134',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1346964333,'66.249.68.134',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1346964569,'66.249.68.134',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1346964822,'66.249.68.134',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1346965335,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1346965602,'157.55.33.112',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1346966859,'66.249.68.134',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1346967005,'66.249.68.134',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1346967158,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1346967249,'61.135.249.214',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1346967459,'66.249.68.241',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1346968234,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1346968424,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1346969726,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1346972208,'157.55.35.37',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1346973699,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1346975141,'61.135.249.215',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1346976337,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1346977040,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1346977211,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1346977221,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1346977434,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1346977445,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1346977456,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1346977795,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1346977806,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1346978043,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1346978054,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1346978895,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1346979021,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1346979299,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1346979355,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1346980759,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1346982111,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1346982625,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1346985168,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1346985683,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1346986106,'118.233.128.74',1,'Safari 537.1','Windows XP','zh-TW,zh','APNIC','http://tw.search.yahoo.com','/search;_ylt=A8tUwYwjXklQ2m0ACUtr1gt.?p=+%E9%A6%99%E6%B0%B4%E7%B6%B2&fr2=sb-bot&fr=yfp',' 香水網','/index.php'),(1346987677,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1346988045,'114.34.53.3',1,'Internet Explorer 8.0','Windows NT','zh-TW','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYb0Z0lQQQcAR6tr1gt.;_ylc=X1MDMjExNDcwNTAwMwRfcgMyBGNzcmNwdmlkA3hTdUVPOHRVd0Y4UzBnT2hVRWxuclE2T2NpSTFBMUJKWjhBQURsSFMEZnIDeWZwLXMEZnIyA3NnLWdhYwRpdANncARuX2dwcwMzBG9yaWdpbgNzcnAEcG9zA','channel coco香水價格','/brand.php'),(1346989197,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1346990841,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1346991085,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1346991175,'66.249.68.240',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1346991199,'157.55.33.112',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1346991741,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1346991841,'66.249.68.240',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1346991890,'131.253.47.153',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1346992157,'66.249.68.240',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1346992230,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1346992890,'60.250.45.147',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwZa6eUlQIDUAq1Zr1gt.?p=A-ROSE+%E9%9A%94%E9%9B%A2%E9%9C%9C&rd=r2&fr=yfp&fr2=sb-bot&xargs=0&pstart=1&b=11','A-ROSE 隔離霜','/category.php'),(1346993458,'66.249.68.240',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1346993876,'66.249.68.240',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1346994286,'60.250.45.147',1,'Safari 537.1','Windows XP','zh-TW,zh','台湾省','http://www.google.com.tw','/url?sa=t&rct=j&q=a-rose+%E9%9A%94%E9%9B%A2%E9%9C%9C&source=web&cd=21&ved=0CCQQFjAAOBQ&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Fbrand.php%3Fid%3D30%26cat%3D13&ei=bIBJUJ-9DIPomAW3jIDQDw&usg=AFQjCNHOWx','a-rose 隔離霜','/brand.php'),(1346994718,'60.250.45.147',2,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://www.google.com.tw','/search?q=a-rose+%E9%9A%94%E9%9B%A2%E9%9C%9C&hl=zh-TW&prmd=ivns&ei=jYFJUJiVKcTzmAXLzoCwBA&start=10&sa=N','a-rose 隔離霜','/category.php'),(1346994938,'188.165.195.156',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1346997105,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1346997603,'66.249.68.240',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1346999237,'157.55.33.112',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1346999900,'67.164.27.172',1,'Safari 534.57.2','Unknown','en-us','美国','','','','/index.php'),(1347000081,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1347001850,'66.249.68.240',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347002189,'66.249.68.240',1,'Safari 6531.22.7','Unknown','','美国','','','','/goods.php'),(1347003277,'59.105.79.253',1,'FireFox 15.0','Windows XP','zh-tw,en-us','台湾省','http://tw.search.yahoo.com','/search?p=%E9%A6%99%E6%B0%B4%E7%B6%B2&fr=yfp&ei=utf-8&v=0','香水網','/index.php'),(1347004268,'66.249.68.240',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1347004434,'66.249.68.240',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1347004518,'66.249.68.240',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347004630,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1347004665,'66.249.68.240',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347005527,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1347005643,'66.249.68.240',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1347005886,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1347006073,'66.249.68.240',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1347007083,'66.249.68.240',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347007857,'66.249.67.204',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347008163,'66.249.68.240',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347008591,'68.180.211.142',1,'Unknow browser','Unknown','','ARIN','','','','/index.php'),(1347009857,'66.249.68.240',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1347010220,'66.249.68.240',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1347010757,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1347011067,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1347011293,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1347011639,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1347011891,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1347011903,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1347012136,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1347012323,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1347012326,'61.135.249.205',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1347012337,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1347012531,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1347012544,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1347013020,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1347013032,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1347013121,'66.249.68.240',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1347013651,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1347015198,'131.253.47.153',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347016394,'131.253.47.177',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1347016539,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1347017903,'131.253.47.153',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347018405,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1347018875,'111.252.114.73',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1347018876,'111.252.114.73',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1347018878,'111.252.114.73',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/brand.php'),(1347018878,'111.252.114.73',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1347018879,'111.252.114.73',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/article.php'),(1347018879,'111.252.114.73',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/article.php'),(1347018881,'111.252.114.73',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/article.php'),(1347019378,'66.249.68.240',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1347019573,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1347022728,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1347023210,'220.181.141.70',1,'Internet Explorer 6.0','Windows XP','','北京市','http://www.chanshanger.com.tw','/','','/index.php'),(1347024895,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1347026918,'157.55.32.164',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1347030055,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1347030992,'66.249.68.240',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1347031821,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1347031870,'66.249.67.204',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1347031930,'66.249.67.204',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347032003,'131.253.47.230',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1347033014,'110.75.173.188',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1347033016,'110.75.173.183',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1347033018,'110.75.173.184',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1347033020,'110.75.173.185',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1347033021,'110.75.173.185',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1347033027,'110.75.173.184',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1347033028,'110.75.173.185',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1347033041,'110.75.173.188',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1347033042,'110.75.173.183',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1347033043,'110.75.173.184',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1347033045,'110.75.173.185',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1347033047,'110.75.173.187',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1347033049,'110.75.173.188',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1347033051,'110.75.173.183',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1347033052,'110.75.173.184',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1347033748,'66.249.67.204',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347033886,'66.249.68.240',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347034574,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1347037011,'114.41.53.33',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=%E7%94%B7%E5%A3%AB%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','男士香水','/category.php'),(1347039066,'157.55.32.164',1,'Unknow browser','Unknown','','ç¾Žå›½','','','','/goods.php'),(1347039486,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1347041041,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1347041144,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1347041150,'209.131.38.88',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1347041159,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1347041162,'49.214.150.70',1,'Safari 533.1','Linux','zh-TW, en-US','IANA','','','','/index.php'),(1347041170,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1347041385,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1347041402,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1347041954,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1347041964,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1347042099,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1347042340,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1347042698,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1347042875,'71.6.10.139',2,'Safari 534.57.2','Unknown','en-us','美国','http://www.chanshanger.com.tw','/','','/category.php'),(1347042943,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1347043396,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1347044297,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1347046318,'66.249.68.240',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1347047501,'66.249.68.240',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1347047562,'66.249.68.240',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1347047604,'66.249.68.240',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1347048011,'66.249.68.240',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1347048343,'66.249.68.240',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347048454,'66.249.68.240',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347048509,'66.249.68.240',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1347048841,'66.249.68.240',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347048849,'66.249.68.240',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347049382,'66.249.68.240',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1347049425,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1347049504,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1347050181,'66.249.68.240',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1347050202,'157.55.35.53',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1347050988,'66.249.68.240',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347051118,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1347051282,'66.249.68.240',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347051596,'66.249.68.240',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1347052695,'66.249.68.240',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1347053325,'66.249.68.240',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1347054091,'61.135.249.220',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/catalog.php'),(1347056275,'66.249.68.240',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347056438,'66.249.68.240',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1347056540,'66.249.68.240',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1347057055,'66.249.68.240',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1347057192,'66.249.67.204',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1347057362,'66.249.68.240',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1347057448,'66.249.68.240',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1347058818,'66.249.68.240',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1347059145,'66.249.67.204',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347059363,'157.55.32.162',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347059363,'157.55.32.162',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347059364,'157.55.32.162',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1347059754,'66.249.68.240',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1347060106,'66.249.68.240',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1347060346,'66.249.68.240',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1347060348,'157.55.32.164',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1347060894,'131.253.47.145',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1347061354,'61.135.249.205',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1347061735,'66.249.68.240',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1347062192,'66.249.68.240',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1347062753,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1347062868,'61.135.249.205',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1347062927,'66.249.68.240',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1347063134,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1347063427,'66.249.68.240',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1347063551,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1347066460,'61.135.249.217',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1347066845,'66.249.68.240',1,'Safari 6531.22.7','Unknown','','美国','','','','/group_buy.php'),(1347067239,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1347067429,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1347067619,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1347069333,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1347069523,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1347069716,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1347069752,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1347072491,'131.253.47.145',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347072901,'131.253.47.153',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347073690,'173.212.140.21',1,'Safari 535.11','Linux','en-CA,*','[未知IP0801]','','','','/index.php'),(1347073974,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1347073977,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1347074165,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1347074355,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1347074371,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1347074615,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1347074626,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1347074818,'66.249.68.240',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1347074966,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1347075219,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1347075230,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1347075247,'131.253.46.216',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347075362,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1347075373,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1347075693,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1347075704,'58.114.91.223',1,'Safari 534.57.2','Windows NT','zh-TW','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwZVdvkpQSgUA3Dxr1gt.?p=%E8%B3%93%E5%A3%AB%E9%A6%99%E6%B0%B4%E8%A9%95%E5%83%B9&fr2=sb-top&fr=yfp','賓士香水評價','/goods.php'),(1347075758,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1347075797,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1347075962,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1347076185,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1347076375,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1347078737,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1347080443,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1347080672,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1347080863,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1347081236,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1347082276,'66.249.68.240',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1347082575,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1347082593,'66.249.68.240',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1347082653,'66.249.68.240',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1347082765,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1347082957,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1347083448,'66.249.68.240',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1347083652,'66.249.68.240',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1347083767,'66.249.68.240',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1347084361,'66.249.68.240',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1347084589,'66.249.68.240',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1347084723,'66.249.68.240',1,'Safari 6531.22.7','Unknown','','美国','','','','/goods.php'),(1347085859,'66.249.68.240',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1347086612,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1347087056,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1347087248,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1347087431,'66.249.68.240',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1347087439,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1347087731,'66.249.68.240',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347087739,'66.249.68.240',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1347087866,'131.253.47.153',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1347087934,'66.249.68.240',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347087983,'66.249.68.240',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1347088023,'66.249.68.240',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1347088040,'66.249.68.240',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347088137,'66.249.68.240',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1347088546,'66.249.68.240',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1347088702,'66.249.68.240',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1347089198,'66.249.68.240',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1347089248,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1347089650,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1347089840,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1347089972,'66.249.68.240',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347090228,'157.55.35.53',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1347091781,'66.249.68.240',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347092232,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1347093239,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1347093359,'66.249.68.240',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1347093667,'66.249.68.240',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1347093705,'66.249.67.204',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347094264,'66.249.68.240',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347094626,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1347094816,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1347095007,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1347095687,'157.55.33.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347096874,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1347097064,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1347097071,'74.6.13.89',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1347097255,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1347097445,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1347099138,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1347099295,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1347099486,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1347100660,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1347102316,'157.55.33.112',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1347102487,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1347102626,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1347102638,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1347102943,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1347103246,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1347103268,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1347103284,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1347103308,'61.135.249.204',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1347103330,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1347103483,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1347103496,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1347103629,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1347103642,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1347103667,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1347103791,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1347103858,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1347104839,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1347105538,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1347105729,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1347105919,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1347106475,'66.249.68.240',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1347108010,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1347108947,'66.249.68.240',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1347109900,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1347110020,'66.249.68.240',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347110090,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1347110106,'157.55.32.115',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1347110314,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1347110505,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1347112289,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1347112480,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1347112526,'66.249.68.240',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347112670,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1347115762,'66.249.68.240',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347115995,'131.253.47.153',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1347116071,'157.55.32.144',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1347116105,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1347116136,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1347116888,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1347117051,'66.249.68.240',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1347117079,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1347118878,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1347119068,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1347119303,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1347120865,'61.135.249.217',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/catalog.php'),(1347122754,'61.135.249.205',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1347123445,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1347123635,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1347123827,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1347123876,'66.249.68.240',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1347124984,'66.249.68.240',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1347125312,'157.55.34.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347125342,'157.55.17.89',1,'Internet Explorer 7.0','Windows XP','en-us','美国','','','','/category.php'),(1347125402,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1347125592,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1347125784,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1347126260,'209.131.39.51',1,'Safari 533.1','Linux','','美国','','','','/index.php'),(1347127633,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1347127738,'66.249.68.240',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347127823,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1347128015,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1347128728,'66.249.68.240',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1347128805,'66.249.68.240',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1347128970,'66.249.68.240',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1347128992,'66.249.68.240',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1347129644,'66.249.68.240',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1347129698,'66.249.67.204',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347129732,'66.249.68.240',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1347130176,'61.135.249.209',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1347130366,'66.249.68.240',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1347130477,'66.249.68.240',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1347130636,'217.212.224.181',1,'Unknow browser','Unknown','','瑞典','','','','/index.php'),(1347130889,'66.249.68.240',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1347131465,'66.249.67.204',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347131869,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1347132060,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1347132250,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article_cat.php'),(1347132531,'66.249.68.240',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1347133015,'66.249.68.240',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1347133785,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1347133978,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1347134094,'66.249.68.240',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1347134210,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1347134239,'157.55.34.35',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1347134240,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1347134388,'66.249.68.240',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347134400,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1347134456,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1347134591,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1347134633,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1347134697,'66.249.68.240',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347134845,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1347134907,'66.249.68.240',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1347135150,'220.181.51.105',1,'Unknow browser','Unknown','','北京市','','','','/category.php'),(1347135341,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1347135369,'66.249.68.240',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1347135396,'66.249.68.240',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1347135453,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1347135536,'66.249.68.240',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347135549,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1347135560,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1347135571,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/group_buy.php'),(1347135755,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1347135766,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1347135865,'66.249.68.240',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347136583,'66.249.68.240',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1347136702,'66.249.68.240',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1347136915,'66.249.68.240',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1347138141,'66.249.68.240',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1347138202,'66.249.68.240',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347138209,'66.249.68.240',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1347138403,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1347138561,'66.249.68.240',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347138593,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1347138784,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1347139849,'66.249.67.204',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347140922,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1347141113,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1347141148,'66.249.68.240',1,'Safari 6531.22.7','Unknown','','美国','','','','/user.php'),(1347141303,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1347141868,'66.249.68.240',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1347142773,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1347143385,'66.249.68.240',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1347145159,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1347145254,'61.135.249.214',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1347145452,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1347145642,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1347147338,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1347147441,'66.249.68.240',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1347147525,'65.52.108.100',1,'Internet Explorer 7.0','Windows XP','en-us','美国','','','','/index.php'),(1347147554,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1347147744,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1347151853,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1347152043,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1347152233,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1347153563,'157.55.32.144',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347153593,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1347154231,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1347154421,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1347154768,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1347155313,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1347155495,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1347156951,'23.23.52.144',1,'Unknow browser','Unknown','en-gb,en','IANA','','','','/index.php'),(1347158392,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1347158711,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1347158924,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1347160361,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1347160599,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article_cat.php'),(1347160975,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1347162075,'66.249.72.225',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1347162263,'157.55.32.144',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1347163099,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1347163290,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/group_buy.php'),(1347163480,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1347164246,'66.249.72.225',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1347165797,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/catalog.php'),(1347165811,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1347165821,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1347165840,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1347166042,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1347166055,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1347166407,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1347166652,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1347166783,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1347166795,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1347167352,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1347167519,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1347167709,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1347167854,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1347167899,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1347167968,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1347168745,'157.55.33.112',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1347169611,'175.111.63.153',1,'Safari 537.1','Windows XP','zh-TW,zh','[未知IP0801]','http://start.facemoods.com','/results.php?s=BOOS%E9%A6%99%E6%B0%B4&category=web&a=sd-dfl&f=2&start=1','','/goods.php'),(1347169776,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1347169966,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1347170157,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1347174216,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1347174407,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1347174597,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1347176022,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1347176514,'66.249.72.225',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1347177048,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1347177239,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1347177429,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1347177620,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1347181915,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1347181917,'66.249.72.225',1,'Safari 6531.22.7','Unknown','','美国','','','','/category.php'),(1347182106,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1347182296,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1347184053,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1347184244,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1347184434,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1347185955,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1347187294,'209.131.38.71',1,'Safari 6533.18.5','Unknown','','美国','','','','/index.php'),(1347187671,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1347188831,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1347189688,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1347189878,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1347190057,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1347192151,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1347192356,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1347192563,'157.55.32.115',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347192567,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1347192758,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1347193316,'61.135.249.204',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1347194292,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1347194483,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1347195170,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1347195461,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1347195785,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1347195939,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1347195949,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1347196067,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1347196190,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1347196782,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1347196793,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1347196911,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1347197247,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1347197266,'157.55.33.123',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1347197398,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1347197822,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1347198117,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1347198312,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1347199163,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1347200897,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1347201088,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1347201278,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1347202671,'66.249.68.240',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1347202815,'66.249.68.240',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1347203039,'66.249.67.204',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347204303,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1347204629,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1347204838,'157.55.32.115',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347204951,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1347205270,'188.165.195.156',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1347205309,'66.249.68.240',1,'Safari 6531.22.7','Unknown','','美国','','','','/index.php'),(1347205464,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1347205912,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1347207506,'157.55.33.49',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347207506,'157.55.33.49',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1347207517,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1347207708,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1347207898,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1347209106,'61.135.249.204',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1347209267,'157.55.34.35',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347211324,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1347211790,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1347212120,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1347212419,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1347213852,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1347214231,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1347216723,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1347217237,'131.253.46.124',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347217237,'131.253.46.124',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1347217371,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1347217561,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1347218005,'157.55.33.113',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347218761,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1347220249,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1347220255,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1347220778,'220.181.51.109',1,'Unknow browser','Unknown','','北京市','','','','/category.php'),(1347220964,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1347221712,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1347223838,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1347225304,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1347225767,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1347226418,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1347226486,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1347226782,'157.55.34.35',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347226832,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1347226843,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1347227065,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1347227163,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1347227173,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1347227305,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1347227940,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1347228252,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1347228295,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1347228420,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1347228511,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1347228521,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1347228553,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1347229980,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1347230349,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1347231738,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1347233224,'66.249.68.240',1,'Safari 6531.22.7','Unknown','','美国','','','','/goods.php'),(1347233587,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1347233905,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1347234880,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1347236382,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1347236573,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1347241352,'61.135.249.210',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1347243344,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1347243514,'66.249.67.204',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1347243692,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1347244588,'157.55.35.91',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1347245207,'66.249.67.204',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1347246372,'157.55.33.112',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1347250190,'220.181.125.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1347251201,'123.126.51.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1347253795,'183.60.213.27',1,'FireFox 11.0','Windows NT','zh','[未知IP0801]','http://www.chanshanger.com.tw','/','','/goods.php'),(1347254187,'157.55.32.115',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1347255035,'98.137.72.230',1,'Unknow browser','Unknown','en-us,en','IANA','','','','/goods.php'),(1347256010,'66.249.68.240',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1347256294,'66.249.67.204',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1347256593,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1347258466,'157.55.32.115',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347259367,'66.249.67.204',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1347259474,'209.131.39.50',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1347260396,'66.249.68.240',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1347260912,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1347260930,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1347261227,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1347261310,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1347261334,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1347261475,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1347261569,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1347261841,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1347262060,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1347262279,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1347262639,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1347263038,'66.249.68.240',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347263747,'61.135.249.209',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1347266515,'61.135.249.209',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/pick_out.php'),(1347267301,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1347268062,'1.160.231.42',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1347269682,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1347271475,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1347272049,'66.249.68.240',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1347273262,'114.42.151.246',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/index.php'),(1347273310,'114.42.151.246',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1347273315,'114.42.151.246',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1347273316,'114.42.151.246',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/brand.php'),(1347273318,'114.42.151.246',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1347276545,'66.249.68.240',1,'Safari 6531.22.7','Unknown','','美国','','','','/category.php'),(1347277545,'123.126.51.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1347277651,'123.126.51.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1347277926,'157.55.32.162',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347279705,'123.126.51.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1347279977,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1347280078,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1347280101,'157.55.32.162',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347281844,'157.55.33.112',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347283204,'66.249.68.240',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347283408,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article_cat.php'),(1347283445,'183.165.200.194',1,'Internet Explorer 6.0','Windows XP','zh-cn','[未知IP0801]','http://www.soso.com','/q?sc=web&w=SK%2eD%cf%e3%cb%ae&cin=LyXoP9vlC2c4rvMsO7Cqi50q0083tNE0&cid=tb.fx.sb&unc=x400443','','/category.php'),(1347283684,'123.126.51.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1347283758,'183.60.153.33',1,'Internet Explorer 6.0','Windows XP','zh-CN,zh','[未知IP0801]','','','','/category.php'),(1347284563,'123.126.51.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1347285244,'101.226.66.180',1,'Unknow browser','Unknown','zh-cn, zh','IANA','','','','/category.php'),(1347285365,'101.226.65.108',1,'Unknow browser','Unknown','zh-cn, zh','IANA','','','','/category.php'),(1347290819,'157.55.32.162',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347293893,'74.6.22.186',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1347294371,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1347294935,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1347296639,'110.75.173.188',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1347296662,'110.75.173.186',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1347296663,'110.75.173.187',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1347296691,'110.75.173.183',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1347296692,'110.75.173.184',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1347296695,'110.75.173.187',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1347296699,'110.75.173.183',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1347296700,'110.75.173.184',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1347296701,'110.75.173.184',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1347296748,'110.75.173.187',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1347296749,'110.75.173.188',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1347296752,'110.75.173.184',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1347296755,'110.75.173.187',1,'Unknow browser','Unknown','','IANA','','','','/search.php'),(1347296756,'110.75.173.188',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1347296760,'110.75.173.186',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1347296782,'110.75.173.185',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1347296783,'110.75.173.186',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1347296784,'110.75.173.187',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1347296786,'110.75.173.183',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1347300648,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1347301307,'66.249.68.240',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1347301727,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1347302104,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1347302339,'66.249.68.240',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1347302446,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1347302980,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1347303494,'66.249.68.240',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1347303623,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1347303764,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1347304438,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1347304463,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1347304478,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1347304614,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1347304626,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1347304696,'66.249.68.240',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1347304718,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1347304730,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1347304851,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1347308026,'66.249.68.240',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1347308861,'66.249.68.240',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1347308910,'66.249.68.240',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1347308936,'66.249.68.240',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1347310150,'66.249.68.240',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347310326,'66.249.68.240',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1347312328,'66.249.68.240',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347312383,'66.249.68.240',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347315247,'66.249.68.240',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1347315456,'61.135.249.212',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1347315886,'66.249.68.240',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1347315959,'74.6.17.179',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1347315990,'183.60.213.27',1,'FireFox 11.0','Windows NT','zh','[未知IP0801]','http://www.chanshanger.com.tw','/','','/category.php'),(1347316975,'66.249.68.240',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1347317759,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1347317950,'66.249.68.240',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1347317968,'66.249.68.240',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1347319494,'66.249.72.225',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1347321194,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1347324206,'72.30.132.178',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1347324936,'66.249.74.135',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1347325096,'66.249.74.135',1,'Safari 6531.22.7','Unknown','','美国','','','','/category.php'),(1347325427,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1347326938,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1347329414,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1347329515,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1347332110,'66.249.74.135',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1347332204,'123.126.51.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1347332435,'66.249.74.135',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1347332598,'66.249.74.135',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347334771,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1347334771,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347335362,'66.249.74.135',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1347336055,'220.181.125.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1347338940,'66.249.74.135',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347340565,'66.249.74.135',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347340852,'66.249.74.135',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1347341519,'66.249.74.135',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1347341589,'66.249.74.135',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1347341891,'66.249.74.135',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1347342165,'60.251.156.251',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E9%AB%98%E5%B1%B1%E4%B8%8A%E7%9A%84%E4%BF%9D%E9%A4%8A%E5%93%81&fr=yfp&ei=utf-8&v=0','高山上的保養品','/goods.php'),(1347344250,'66.249.74.135',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1347344857,'110.75.173.184',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1347344867,'110.75.173.185',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1347344882,'110.75.173.183',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1347345762,'61.135.249.221',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1347348018,'61.135.249.221',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1347348153,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1347349341,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1347349350,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1347349393,'66.249.74.135',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1347349516,'66.249.74.135',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347349564,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1347349810,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1347349820,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1347349930,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1347349950,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1347350063,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1347350192,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1347350201,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1347350313,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1347350550,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1347353593,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1347354258,'66.249.74.135',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347355086,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1347357166,'66.249.74.135',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1347357377,'66.249.74.135',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1347357458,'66.249.74.135',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1347357551,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1347360397,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1347361673,'220.181.141.70',1,'Internet Explorer 6.0','Windows XP','','北京市','http://www.chanshanger.com.tw','/','','/index.php'),(1347362876,'123.203.162.76',1,'Safari 537.1','Windows NT','zh-TW,zh','香港特别行政区','http://hk.search.yahoo.com','/search;_ylt=A2oKmLZ7H09QOkkA.VWzygt.?p=%E7%94%B7%E5%A3%AB%E9%A6%99%E6%B0%B4&ei=UTF-8&meta=rst%3Dhk&fr=FP-tab-web-t&pstart=1&b=11','男士香水','/category.php'),(1347364001,'124.115.1.66',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/category.php'),(1347364800,'66.249.74.135',1,'Safari 6531.22.7','Unknown','','美国','','','','/goods.php'),(1347369309,'66.249.74.135',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1347372771,'183.60.213.27',1,'FireFox 11.0','Windows NT','zh','[未知IP0801]','http://www.chanshanger.com.tw','/','','/brand.php'),(1347373205,'66.249.74.135',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1347375275,'98.139.241.249',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1347375503,'157.55.33.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347376824,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1347377311,'211.73.186.200',1,'Safari 537.1','Windows XP','zh-TW,zh','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYwKVk9QMB4AHhFr1gt.?p=%E9%A6%99%E6%B0%B4%E6%89%B9%E7%99%BC&ei=utf-8&fr=yfp&xargs=12KPjg1upSvYGmmvmnN%2DmZDrDaoAtP0cHwsd5sCpIIXYZL8wZvV%5FV9aOGQxZ5tTphm7BvSy%5FI4zJNHf%2Db47PqIMz6%2D&','香水批發','/index.php'),(1347379446,'65.52.111.205',1,'Internet Explorer 7.0','Windows XP','en-us','美国','','','','/article.php'),(1347380746,'66.249.74.135',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1347381403,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1347382275,'131.253.47.230',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347382304,'206.225.86.81',1,'FireFox 14.0.1','Windows NT','en-us','美国','','','','/index.php'),(1347382423,'131.253.47.230',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1347382431,'61.135.249.205',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1347384573,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1347386706,'61.135.249.205',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1347387057,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1347390726,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1347392718,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1347392919,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1347393224,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1347393349,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1347393359,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1347393369,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1347393749,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1347393759,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1347393769,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1347394149,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1347394579,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1347394769,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1347399747,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1347402124,'66.249.74.135',1,'Safari 6531.22.7','Unknown','','美国','','','','/category.php'),(1347409254,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1347413209,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1347413757,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1347415612,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1347418671,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1347419451,'188.165.195.156',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1347419912,'131.253.47.230',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347420774,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1347421285,'131.253.47.230',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347424375,'157.55.33.18',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347424589,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1347425653,'66.249.74.135',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1347428675,'66.249.74.135',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1347429168,'131.253.47.230',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1347432599,'157.55.33.18',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1347432685,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1347434215,'110.75.173.188',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1347434257,'110.75.173.187',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1347434259,'110.75.173.188',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1347434291,'110.75.173.184',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1347434291,'110.75.173.185',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1347434293,'110.75.173.186',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1347434294,'110.75.173.187',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1347434295,'110.75.173.188',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1347434296,'110.75.173.183',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1347434298,'110.75.173.184',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1347434317,'110.75.173.188',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1347434337,'110.75.173.186',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1347434349,'110.75.173.185',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1347434380,'110.75.173.186',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1347434384,'110.75.173.184',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1347434389,'110.75.173.187',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1347434394,'110.75.173.184',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1347434396,'110.75.173.185',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1347435074,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1347435631,'61.135.249.221',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1347438052,'61.57.88.94',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1347438055,'61.57.88.94',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/brand.php'),(1347438056,'61.57.88.94',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/goods.php'),(1347438056,'61.57.88.94',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/article.php'),(1347438056,'61.57.88.94',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/article.php'),(1347438056,'61.57.88.94',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/brand.php'),(1347438056,'61.57.88.94',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/goods.php'),(1347438108,'157.55.33.22',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1347438110,'61.57.88.94',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/goods.php'),(1347439818,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1347440543,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1347440821,'61.135.249.221',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1347441490,'66.249.74.135',1,'Safari 6531.22.7','Unknown','','美国','','','','/goods.php'),(1347441508,'61.135.249.221',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1347443067,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1347443229,'114.33.237.71',1,'FireFox 15.0.1','Windows NT','zh-tw,en-us','IANA','http://tw.search.yahoo.com','/search?p=%E7%93%B6%E8%93%8B%E5%83%8F%E9%91%BD%E7%9F%B3%E7%9A%84%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','瓶蓋像鑽石的香水','/goods.php'),(1347446104,'66.249.74.171',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347447070,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1347449036,'61.135.249.210',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1347452360,'61.135.249.210',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1347453196,'199.87.233.131',1,'Internet Explorer 8.0','Windows XP','zh-tw','美国','','','','/index.php'),(1347453276,'199.87.233.131',1,'Internet Explorer 8.0','Windows XP','zh-tw','美国','','','','/category.php'),(1347453436,'66.249.74.135',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1347454038,'61.135.249.210',3,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1347455128,'66.249.74.135',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1347456730,'66.249.74.135',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1347456746,'61.135.249.214',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1347456846,'157.55.33.18',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347458330,'66.249.74.135',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1347458544,'66.249.74.135',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1347458588,'157.55.33.22',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347458603,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1347458690,'66.249.74.135',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347458878,'220.181.141.70',1,'Internet Explorer 6.0','Windows XP','','北京市','http://www.chanshanger.com.tw','/','','/index.php'),(1347460771,'131.253.47.240',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347460793,'66.249.74.135',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347462079,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1347462852,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1347463901,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1347464112,'66.249.74.135',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1347464122,'66.249.74.135',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1347464456,'66.249.74.171',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347464523,'183.5.7.145',1,'Internet Explorer 8.0','Windows XP','zh-tw','[未知IP0801]','','','','/category.php'),(1347465751,'183.60.213.27',1,'FireFox 11.0','Windows NT','zh','[未知IP0801]','http://www.chanshanger.com.tw','/','','/category.php'),(1347467196,'61.135.249.204',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1347468221,'66.249.74.135',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1347468913,'66.249.74.135',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1347469046,'157.56.93.207',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1347469161,'157.55.33.22',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1347469315,'66.249.74.135',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1347471047,'61.135.249.209',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1347471576,'66.249.74.135',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1347471587,'216.145.17.190',1,'FireFox 3.5.2','Windows XP','en-us,fr-be','美国','http://whois.domaintools.com','/chanshanger.com.tw','','/index.php'),(1347473594,'66.249.74.135',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347474018,'66.249.74.135',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347474046,'66.249.74.135',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1347474153,'66.249.74.135',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347474616,'66.249.74.135',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1347475188,'66.249.74.135',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347475556,'66.249.74.135',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347475659,'72.30.132.46',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1347477363,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1347478785,'114.37.109.171',1,'Safari 533.16','Unknown','zh-TW, en-US','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYrj5FBQDWAA7QNr1gt.;_ylc=X1MDMjExNDcwNTAwMwRfcgMyBGFvA2FvBGNzcmNwdmlkAzh0RlpMY3RVd0Y5eUZaVXJVREZYd0FSOWNpVnRxMUJRNUxnQUNhb3oEZnIDeWZwBGZyMgNzYnRuBG5fZ3BzAzIEb3JpZ2luA3NycARwcXN0cg90B','鑽石香水','/goods.php'),(1347480321,'157.55.33.22',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347480800,'157.55.33.21',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1347481123,'66.249.74.135',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1347482300,'66.249.74.135',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1347482359,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1347482409,'66.249.74.135',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1347482946,'66.249.74.135',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1347483147,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1347483348,'66.249.74.135',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1347483765,'66.249.74.135',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1347483813,'66.249.74.135',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1347483850,'66.249.74.135',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1347483935,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1347484249,'66.249.74.135',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1347484829,'66.249.74.135',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347485241,'66.249.74.135',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1347485309,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1347485448,'218.173.242.200',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYh__FBQ7UwABUxr1gt.?p=%E9%A6%99%E6%B0%B4%E6%89%B9%E7%99%BC&ei=utf-8&fr=yfp&xargs=12KPjg1upSvYGmmvmnN%2DmZDrDaoAtP0cHwsd5sCpIIXYZL8wZvUvV9aOGQxZ5tTphm7BvSy%5FI4zJNHf%2Db47PqIMz6%2D&ps','香水批發','/index.php'),(1347486246,'157.55.33.21',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347487804,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1347490847,'66.249.74.135',1,'Safari 6531.22.7','Unknown','','美国','','','','/pick_out.php'),(1347492214,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1347492389,'65.55.24.214',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347495298,'72.30.132.171',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1347496676,'66.249.74.135',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1347497134,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1347498629,'66.249.74.135',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347498993,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1347499117,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1347499184,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1347500320,'66.249.74.135',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347500978,'111.248.138.170',1,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://tw.search.yahoo.com','/search?p=%E5%BB%89%E5%83%B9%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','廉價香水','/category.php'),(1347501156,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1347501555,'66.249.74.135',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347502027,'111.240.12.147',1,'FireFox 15.0.1','Windows XP','zh-tw,en-us','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwZAcP1FQVRgAoJFr1gt.?p=%E4%BF%9D%E9%A4%8A%E5%93%81%E8%B3%BC%E7%89%A9%E8%BB%8A&fr=yfp&fr2=sb-top&xargs=12KPjg1jdStoe9mvinN%2DmZDrDaoAtP0cHwsd5sCpN8HKQco2dvVOMLb6GNqvd%2DD705tRTc%5FfBhz','保養品購物車','/index.php'),(1347503696,'157.55.33.19',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1347504133,'66.249.74.135',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1347504328,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1347504527,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1347505059,'66.249.74.135',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347505726,'74.6.22.88',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1347506630,'66.249.74.135',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347506983,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1347507192,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1347507196,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1347507199,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1347507202,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1347507205,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1347507208,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1347507211,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1347507943,'66.249.74.135',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1347508857,'61.135.249.221',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1347511230,'66.249.74.135',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347511595,'98.139.241.244',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1347511601,'27.242.234.169',1,'Safari 7534.48.3','Unknown','zh-tw','IANA','http://tw.search.yahoo.com','/mobile/s;_ylc=X1MDMjE0MjQ3ODk0OARfcgMyBG5fZ3BzAzAEb3JpZ2luA3R3LnNlYXJjaC55YWhvby5jb20EcXVlcnkDY2hhbm5lbdQRzYW8DMQ--?ei=UTF-8&_tsrc=apple&r=web_filter&fr2=p&p=channel%E5%8C%96%E5%A6%9D%E5%93%81','channel化妝品','/brand.php'),(1347518452,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1347524253,'114.47.232.169',2,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1347524407,'220.181.125.108',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1347524655,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1347525072,'157.55.33.22',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347525072,'157.55.33.22',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1347525590,'65.55.24.214',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1347525928,'157.55.33.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347526162,'118.170.17.50',1,'Internet Explorer 9.0','Windows NT','zh-TW','APNIC','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1347526431,'157.55.33.18',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347526431,'157.55.33.18',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1347526432,'157.55.33.22',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1347526459,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1347526582,'157.55.33.20',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347527252,'61.135.249.208',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1347528253,'157.55.33.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347528408,'220.132.104.253',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwZQapVFQqU4A0Gdr1gt.?p=%E6%B8%85%E7%A7%80%E4%BD%B3%E4%BA%BA%E9%A6%99%E6%B0%B4&ei=utf-8&fr=yfp-s&pstart=1&b=11','清秀佳人香水','/goods.php'),(1347529382,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1347529670,'157.55.33.21',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1347530146,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1347530159,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1347530354,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1347530365,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1347530376,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1347530387,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1347530829,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1347530933,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1347530945,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1347530956,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1347531043,'157.55.33.21',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347531062,'157.55.33.20',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1347531387,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1347531397,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1347531941,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1347532205,'74.6.13.92',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1347532219,'110.75.175.38',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1347532221,'110.75.175.42',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1347532226,'110.75.175.39',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1347532228,'110.75.175.42',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1347532230,'110.75.175.41',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1347532231,'110.75.175.40',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1347532233,'110.75.175.37',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1347532261,'110.75.175.40',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1347532262,'110.75.175.37',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1347532264,'110.75.175.38',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1347532265,'110.75.175.39',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1347532266,'110.75.175.42',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1347532268,'110.75.175.41',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1347532305,'110.75.175.41',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1347532316,'110.75.175.38',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1347532317,'110.75.175.39',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1347532326,'110.75.175.39',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1347532334,'110.75.175.39',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1347532483,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1347532486,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347532487,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347532489,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1347533266,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1347534080,'114.38.89.139',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwZB8vFFQREoAafJr1gt.;_ylc=X1MDMjExNDcwNTAwMwRfcgMyBGNzcmNwdmlkA2xpcUJTOHRVd0ZfNUdRVnZUaG01N0FQWmNpWlppMUJSdkowQURWZEcEZnIDeWZwBGZyMgNzZy1nYWMEaXQDZ3AEbl9ncHMDMTAEb3JpZ2luA3NycARwb3MDN','boos香水','/goods.php'),(1347534491,'157.55.33.22',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1347534862,'111.252.87.88',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1347534871,'111.252.87.88',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1347534872,'111.252.87.88',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/brand.php'),(1347534877,'111.252.87.88',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1347534877,'111.252.87.88',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/article.php'),(1347534878,'111.252.87.88',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/article.php'),(1347534879,'111.252.87.88',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/brand.php'),(1347534939,'111.252.87.88',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1347535107,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1347535835,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1347538981,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1347539348,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1347539767,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1347539767,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1347539769,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347539771,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1347539773,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1347542105,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347542172,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1347543167,'66.249.74.135',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347544132,'157.55.33.22',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1347544930,'66.249.74.135',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347545433,'157.55.33.22',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1347545695,'72.30.132.48',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1347546880,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347546883,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1347546885,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1347546886,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1347546887,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1347546889,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1347546890,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1347546892,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1347546894,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1347546895,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347547052,'61.135.249.210',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1347547564,'157.55.33.20',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347548557,'72.30.132.39',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1347548744,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1347549375,'111.255.151.143',1,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwY_a9lFQikgAF79r1gt.?p=%E6%96%B0%E7%87%9F%E9%A6%99%E6%B0%B4%E5%BA%97&fr=yfp&fr2=piv-answers&pstart=1&b=21','新營香水店','/category.php'),(1347551240,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1347551906,'131.253.46.112',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347553929,'72.30.132.31',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1347554134,'66.249.74.135',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1347554290,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1347554291,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347554293,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347554295,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1347554296,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1347554297,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1347555675,'157.55.33.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1347556202,'157.55.33.21',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1347556229,'66.249.74.135',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1347556580,'218.173.157.229',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwZFeEFJQpA0AozZr1gt.?p=%E9%A6%99%E6%B0%B4%E6%89%B9%E7%99%BC&rd=r1&fr=yfp&fr2=sb-top&xargs=12KPjg1upSvYGmmvmnN%2DmZDrDaoAtP0cHwsd5sCpIIXYZL8wZvVfV9aOGQxZ5tTphm7BvSy%5FI4zJNHf%2Db47PqIM','香水批發','/index.php'),(1347556612,'218.173.157.229',2,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/','','/category.php'),(1347556776,'66.249.74.135',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1347557046,'66.249.74.135',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347557135,'72.30.132.238',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1347557775,'66.249.74.135',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347559848,'66.249.74.135',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347560287,'65.55.24.214',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1347560408,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1347561124,'131.253.46.212',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1347561199,'61.135.249.213',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1347561768,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347561768,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1347561771,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1347562760,'66.249.74.135',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1347563123,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1347563368,'79.161.51.12',1,'Unknow browser','Unknown','en','RIPE','','','','/index.php'),(1347563598,'66.249.74.135',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347563695,'131.253.46.212',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1347564012,'66.249.74.135',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1347564155,'66.249.74.135',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1347564200,'66.249.74.135',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1347564259,'66.249.74.135',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1347565115,'66.249.74.135',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1347566814,'61.135.249.213',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1347568341,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1347568409,'66.249.74.135',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1347568457,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1347568474,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1347568476,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1347568733,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1347568743,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1347568870,'66.249.74.135',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1347568933,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1347569085,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1347569123,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1347569318,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1347569779,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1347569789,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1347569979,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1347570168,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1347570178,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1347570295,'157.56.93.201',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347570384,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1347570480,'66.249.74.171',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347570536,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1347570913,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347572144,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1347572318,'157.55.33.21',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1347574148,'65.55.24.214',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1347574800,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1347575140,'131.253.46.212',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347576453,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1347577235,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1347577419,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347577422,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1347577440,'66.249.74.135',1,'Safari 6531.22.7','Unknown','','美国','','','','/category.php'),(1347579409,'157.55.33.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1347582715,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1347583243,'66.249.74.135',1,'Safari 6531.22.7','Unknown','','美国','','','','/goods.php'),(1347583348,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1347583350,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1347583356,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1347583358,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1347583360,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1347585228,'61.135.249.206',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1347586004,'66.249.74.135',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1347587467,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1347587602,'123.53.72.191',1,'Internet Explorer 6.0','Windows 2000','','河南省南阳市','','','','/goods.php'),(1347590160,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1347590251,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1347590254,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347590255,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347590256,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347590258,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1347590261,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1347590261,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1347590263,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1347590265,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1347590266,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1347590386,'157.55.32.98',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1347591695,'157.55.33.18',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347591765,'110.75.175.37',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1347591767,'110.75.175.39',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1347591769,'110.75.175.41',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1347591771,'110.75.175.40',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1347591772,'110.75.175.37',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1347591774,'110.75.175.39',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1347591776,'110.75.175.42',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1347591778,'110.75.175.40',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1347591780,'110.75.175.37',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1347591782,'110.75.175.39',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1347591789,'110.75.175.38',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1347591792,'110.75.175.42',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1347591816,'110.75.175.38',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1347591824,'110.75.175.37',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1347591835,'110.75.175.38',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1347591844,'110.75.175.38',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1347591860,'110.75.175.38',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1347591863,'110.75.175.42',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1347591901,'110.75.175.39',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1347591903,'110.75.175.42',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1347591906,'110.75.175.40',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1347592177,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1347592721,'131.253.47.150',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347592721,'131.253.47.150',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1347592748,'131.253.46.212',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347592748,'131.253.46.212',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347593090,'66.249.74.135',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347593135,'157.55.33.20',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347593183,'157.55.33.22',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1347593183,'157.55.33.22',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1347593206,'157.55.33.22',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1347593257,'131.253.46.212',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1347593273,'157.56.93.201',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347593273,'157.56.93.201',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1347593294,'157.56.93.201',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347594007,'157.55.33.21',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347594007,'157.55.33.21',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1347594211,'66.249.74.135',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1347594333,'157.55.33.21',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347594418,'157.55.33.19',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1347594519,'65.55.24.214',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1347594519,'65.55.24.214',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347594521,'157.55.33.18',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347594521,'157.55.33.18',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347594993,'157.55.33.18',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1347594993,'157.55.33.18',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1347596309,'157.55.32.98',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1347596309,'157.55.32.98',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347596321,'157.55.32.98',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1347596334,'131.253.46.212',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1347596559,'65.55.24.214',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347596588,'157.55.33.18',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1347597148,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1347597984,'157.55.32.98',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1347599552,'66.249.74.135',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1347599561,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1347599953,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1347600534,'219.80.140.197',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwZXtvlJQZWgA6lZr1gt.?p=%E9%A6%99%E6%B0%B4%E6%89%B9%E7%99%BC&ei=utf-8&fr=yfp&xargs=12KPjg1upSvYGmmvmnN%2DmZDrDaoAtP0cHwsd5sCpIIXYZL8wZvUvV9aOGQxZ5tTphm7BvSy%5FI4zJNHf%2Db47PqIMz6%2D&ps','香水批發','/index.php'),(1347601102,'157.55.33.21',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1347601961,'66.249.74.171',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1347602331,'66.249.74.135',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1347603077,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1347603309,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1347603434,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1347603570,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1347603683,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1347603697,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1347603757,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1347603815,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1347603824,'157.55.32.98',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1347603825,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1347603931,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1347604190,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1347604295,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1347604559,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347604560,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1347604562,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1347604563,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1347605442,'61.135.249.212',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1347607665,'61.135.249.212',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1347610230,'61.135.249.212',3,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1347611543,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1347611543,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347611545,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347611547,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1347611549,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1347613587,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1347614969,'66.249.74.135',1,'Safari 6531.22.7','Unknown','','美国','','','','/brand.php'),(1347615173,'66.249.74.135',1,'Safari 6531.22.7','Unknown','','美国','','','','/brand.php'),(1347615382,'66.249.74.135',1,'Safari 6531.22.7','Unknown','','美国','','','','/goods.php'),(1347615590,'66.249.74.135',1,'Safari 6531.22.7','Unknown','','美国','','','','/goods.php'),(1347615873,'157.55.33.22',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1347618426,'66.249.74.135',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347618772,'157.55.33.21',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1347618997,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1347618999,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1347619001,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1347619003,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1347619254,'66.249.74.135',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1347622583,'131.253.47.150',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347622799,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1347624808,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1347626409,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1347626412,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1347628512,'131.253.47.150',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347630705,'157.55.33.18',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1347631380,'66.249.74.171',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1347632012,'188.165.195.156',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1347633477,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1347633483,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1347633485,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347633487,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1347634947,'66.249.74.171',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1347635260,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1347636187,'66.249.74.171',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1347637182,'114.27.96.113',1,'FireFox 15.0.1','Windows XP','zh-tw,en-us','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYyuTVNQv3AAlhRr1gt.?p=SK.D%20%E9%A6%99%E6%B0%B4&fr2=sb-top&fr=yfp','SK.D 香水','/brand.php'),(1347639959,'27.105.0.151',1,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://www.google.com.tw','/url?sa=t&rct=j&q=&esrc=s&frm=1&source=web&cd=5&ved=0CD0QFjAE&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Fcategory.php%3Fid%3D9&ei=L1lTUMGpB4nzmAXCFw&usg=AFQjCNFQcMisXsJEPLKvFwi4uJ-aHxdJNw&sig2=7PygGYkA','','/category.php'),(1347640578,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1347640579,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1347640581,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347640583,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1347640584,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1347641506,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1347641758,'180.153.214.191',1,'Unknow browser','Unknown','zh-cn, zh','[未知IP0801]','','','','/category.php'),(1347642319,'72.30.132.185',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1347642461,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1347642867,'65.55.24.214',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1347642915,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1347642915,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1347644785,'131.253.47.150',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1347644830,'61.135.249.220',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1347644972,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1347645028,'98.137.72.235',1,'Unknow browser','Unknown','en-us,en','IANA','','','','/brand.php'),(1347647472,'66.249.74.135',1,'Safari 6531.22.7','Unknown','','美国','','','','/index.php'),(1347647670,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1347647671,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1347647673,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347647674,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1347647676,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1347649470,'72.30.132.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1347649478,'61.135.249.214',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1347650287,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1347650432,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1347650439,'209.131.39.61',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1347650652,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1347650933,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1347651015,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1347651031,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1347651143,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1347651154,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1347651172,'66.249.74.135',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1347651185,'183.60.213.27',1,'FireFox 11.0','Windows NT','zh','[未知IP0801]','http://www.chanshanger.com.tw','/','','/category.php'),(1347651280,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1347651513,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1347651524,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1347651733,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1347652362,'157.55.33.18',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1347652362,'157.55.33.18',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347653507,'66.249.74.135',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1347655000,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1347655001,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1347655002,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1347655031,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1347655477,'72.30.132.189',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1347656897,'66.249.74.135',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347657437,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1347657724,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347657808,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1347658116,'66.249.74.135',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347658365,'66.249.74.135',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347658475,'66.249.74.135',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1347658586,'66.249.74.135',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1347659362,'66.249.74.135',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347659827,'66.249.74.135',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1347659932,'66.249.74.135',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1347660709,'66.249.74.135',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1347661284,'66.249.74.135',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1347662861,'66.249.74.135',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347662952,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1347662953,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1347662955,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347662960,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1347662973,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1347662974,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1347663387,'157.55.32.154',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1347666283,'66.249.74.135',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347666745,'66.249.74.135',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347667179,'65.55.24.214',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347667622,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1347667624,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1347667625,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1347667627,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1347669552,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347669555,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1347671327,'61.57.88.94',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1347671333,'66.249.74.135',1,'Safari 6531.22.7','Unknown','','美国','','','','/brand.php'),(1347671346,'61.57.88.94',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/category.php'),(1347671347,'61.57.88.94',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/brand.php'),(1347671347,'61.57.88.94',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/category.php'),(1347671347,'61.57.88.94',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/brand.php'),(1347671348,'61.57.88.94',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/goods.php'),(1347671348,'61.57.88.94',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/article.php'),(1347671348,'61.57.88.94',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/article.php'),(1347671349,'61.57.88.94',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/goods.php'),(1347671681,'66.249.74.135',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1347671835,'122.121.214.34',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E8%97%8F%E9%A3%BE%E6%89%B9%E7%99%BC&fr=yfp&ei=utf-8&v=0','藏飾批發','/article.php'),(1347672960,'123.84.108.13',1,'Internet Explorer 8.0','Windows NT','zh-CN','中国','http://www.soso.com','/q?unc=i400044&cid=union.s.wh&ie=utf-8&w=classic%E9%A6%99%E6%B0%B4SK.D&searchRadio=on','','/category.php'),(1347675514,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1347676486,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1347676490,'66.249.74.171',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347676494,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1347676497,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1347677413,'118.160.28.200',1,'Internet Explorer 7.0','Windows XP','','APNIC','http://tw.search.yahoo.com','/search;_ylt=A8tUwZTS7FNQI1oAX5lr1gt.?p=%E6%B1%BD%E8%BB%8A%E9%A6%99%E6%B0%B4%E6%89%B9%E7%99%BC&fr=yfp&fr2=sb-top&pstart=1&b=11','汽車香水批發','/index.php'),(1347677608,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1347678409,'131.253.47.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347681515,'157.56.93.201',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1347683843,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347683846,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347683848,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347683850,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1347684764,'110.75.175.41',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1347684765,'110.75.175.40',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1347684770,'110.75.175.42',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1347684771,'110.75.175.41',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1347684773,'110.75.175.40',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1347684774,'110.75.175.37',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1347684776,'110.75.175.38',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1347684777,'110.75.175.39',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1347684787,'110.75.175.42',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1347684790,'110.75.175.40',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1347684923,'157.55.32.154',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347687609,'157.55.33.22',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347687725,'66.249.74.135',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1347687897,'66.249.74.135',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1347688022,'61.135.249.210',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1347688100,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1347688399,'157.55.33.40',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1347688416,'157.55.32.154',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347690383,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1347691189,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347691200,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347691211,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1347691222,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1347692404,'61.135.249.210',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1347692868,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347693079,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1347693217,'66.249.74.135',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1347694030,'66.249.74.135',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347694360,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1347695230,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1347695770,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1347695772,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1347695831,'66.249.74.135',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347695903,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1347696035,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1347696409,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1347696673,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1347698253,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1347698256,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347698258,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347698259,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1347698260,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1347698261,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1347698262,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1347698262,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1347698263,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1347698264,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1347698265,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1347698266,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1347698267,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1347698289,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1347698301,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1347698445,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1347698455,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1347698659,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1347698783,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1347698977,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1347701919,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1347703287,'157.55.32.106',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1347705321,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1347705327,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1347708475,'61.135.249.205',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1347708501,'65.55.24.214',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347709455,'157.56.93.201',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347710602,'46.165.197.151',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1347711281,'66.249.74.135',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1347711781,'66.249.74.135',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1347712303,'66.249.74.135',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1347712551,'66.249.74.135',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1347712553,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1347712554,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1347712555,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1347712557,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1347712558,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1347712559,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1347712561,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1347712562,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1347713502,'66.249.74.135',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1347713917,'66.249.74.135',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1347715306,'66.249.74.135',1,'Safari 6531.22.7','Unknown','','美国','','','','/goods.php'),(1347715634,'66.249.74.135',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347716147,'157.55.33.22',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1347716992,'66.249.74.135',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1347717828,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1347717895,'66.249.74.135',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347718539,'66.249.74.135',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1347718578,'98.139.241.245',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1347719550,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1347719552,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1347719554,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1347719913,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1347720464,'66.249.74.135',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347721657,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347721758,'66.249.74.135',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347722023,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1347723228,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1347723802,'61.135.249.212',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1347726106,'118.171.73.181',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','','','','/index.php'),(1347727019,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1347727019,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347727022,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1347728922,'118.171.75.231',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','','','','/category.php'),(1347728922,'118.171.75.231',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','','','','/user.php'),(1347728922,'118.171.75.231',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','','','','/category.php'),(1347728922,'118.171.75.231',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','','','','/category.php'),(1347728923,'118.171.75.231',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','','','','/category.php'),(1347728923,'118.171.75.231',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','','','','/category.php'),(1347728923,'118.171.75.231',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','','','','/category.php'),(1347728923,'118.171.75.231',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','','','','/catalog.php'),(1347728923,'118.171.75.231',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','','','','/category.php'),(1347728923,'118.171.75.231',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','','','','/article.php'),(1347728923,'118.171.75.231',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','','','','/category.php'),(1347728923,'118.171.75.231',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','','','','/category.php'),(1347728923,'118.171.75.231',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','','','','/category.php'),(1347728923,'118.171.75.231',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','','','','/article.php'),(1347728923,'118.171.75.231',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','','','','/category.php'),(1347728923,'118.171.75.231',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','','','','/category.php'),(1347728923,'118.171.75.231',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','','','','/brand.php'),(1347728924,'118.171.75.231',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','','','','/brand.php'),(1347728924,'118.171.75.231',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','','','','/brand.php'),(1347728924,'118.171.75.231',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','','','','/category.php'),(1347728924,'118.171.75.231',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','','','','/brand.php'),(1347728924,'118.171.75.231',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','','','','/brand.php'),(1347728924,'118.171.75.231',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','','','','/brand.php'),(1347728924,'118.171.75.231',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','','','','/goods.php'),(1347728924,'118.171.75.231',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','','','','/brand.php'),(1347728924,'118.171.75.231',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','','','','/brand.php'),(1347728924,'118.171.75.231',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','','','','/goods.php'),(1347728925,'118.171.75.231',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','','','','/article.php'),(1347728925,'118.171.75.231',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','','','','/goods.php'),(1347728925,'118.171.75.231',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','','','','/goods.php'),(1347728925,'118.171.75.231',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','','','','/article.php'),(1347728925,'118.171.75.231',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','','','','/goods.php'),(1347728925,'118.171.75.231',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','','','','/goods.php'),(1347728925,'118.171.75.231',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','','','','/goods.php'),(1347728925,'118.171.75.231',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','','','','/goods.php'),(1347728925,'118.171.75.231',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','','','','/goods.php'),(1347728925,'118.171.75.231',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','','','','/goods.php'),(1347728925,'118.171.75.231',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','','','','/goods.php'),(1347728925,'118.171.75.231',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','','','','/goods.php'),(1347728925,'118.171.75.231',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','','','','/category.php'),(1347728925,'118.171.75.231',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','','','','/goods.php'),(1347728925,'118.171.75.231',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','','','','/goods.php'),(1347728925,'118.171.75.231',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','','','','/goods.php'),(1347728925,'118.171.75.231',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','','','','/goods.php'),(1347728925,'118.171.75.231',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','','','','/goods.php'),(1347728926,'118.171.75.231',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','','','','/goods.php'),(1347728926,'118.171.75.231',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','','','','/goods.php'),(1347728926,'118.171.75.231',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','','','','/goods.php'),(1347728926,'118.171.75.231',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','','','','/goods.php'),(1347728926,'118.171.75.231',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','','','','/category.php'),(1347728926,'118.171.75.231',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','','','','/goods.php'),(1347728926,'118.171.75.231',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','','','','/article.php'),(1347728926,'118.171.75.231',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','','','','/group_buy.php'),(1347728926,'118.171.75.231',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','','','','/goods.php'),(1347728926,'118.171.75.231',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','','','','/article.php'),(1347728926,'118.171.75.231',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','','','','/article.php'),(1347728926,'118.171.75.231',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','','','','/category.php'),(1347728926,'118.171.75.231',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','','','','/article.php'),(1347728926,'118.171.75.231',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','','','','/category.php'),(1347728926,'118.171.75.231',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','','','','/category.php'),(1347728926,'118.171.75.231',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','','','','/article.php'),(1347728927,'118.171.75.231',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','','','','/article.php'),(1347728927,'118.171.75.231',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','','','','/brand.php'),(1347728927,'118.171.75.231',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','','','','/article.php'),(1347728927,'118.171.75.231',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','','','','/category.php'),(1347728927,'118.171.75.231',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','','','','/article.php'),(1347728927,'118.171.75.231',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','','','','/category.php'),(1347728927,'118.171.75.231',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','','','','/goods.php'),(1347728927,'118.171.75.231',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','','','','/category.php'),(1347728927,'118.171.75.231',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','','','','/goods.php'),(1347728927,'118.171.75.231',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','','','','/goods.php'),(1347728927,'118.171.75.231',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','','','','/goods.php'),(1347728927,'118.171.75.231',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','','','','/goods.php'),(1347728927,'118.171.75.231',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','','','','/goods.php'),(1347728927,'118.171.75.231',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','','','','/goods.php'),(1347728927,'118.171.75.231',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','','','','/goods.php'),(1347728927,'118.171.75.231',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','','','','/goods.php'),(1347728927,'118.171.75.231',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','','','','/article.php'),(1347728928,'118.171.75.231',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','','','','/tag_cloud.php'),(1347728928,'118.171.75.231',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','','','','/flow.php'),(1347728957,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1347729550,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347732953,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1347734259,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1347735400,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1347735475,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1347735483,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1347735484,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347735495,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1347735545,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1347735906,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1347736339,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1347736354,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1347736365,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1347736434,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1347736472,'66.249.74.135',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347736618,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1347736633,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1347736644,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1347736921,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1347736926,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1347737181,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1347737454,'66.249.74.135',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1347740078,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1347741188,'66.249.74.135',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1347741371,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1347741371,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1347741373,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347741375,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347742102,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1347742251,'66.249.74.135',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1347743280,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347743572,'66.249.74.135',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1347745888,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1347746142,'66.249.74.135',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1347746585,'66.249.74.135',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347746968,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1347747988,'66.249.74.135',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347748468,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347748469,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347748473,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347748475,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347748475,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1347748477,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1347748479,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1347748480,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1347748481,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1347748833,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1347749108,'66.249.74.135',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347749566,'66.249.74.135',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347750218,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1347750421,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1347750627,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1347751922,'66.249.74.135',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1347752149,'66.249.74.135',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1347753661,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1347755412,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1347755414,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347755416,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1347755488,'157.55.35.113',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347756097,'36.234.150.194',1,'Safari 537.1','Windows XP','zh-TW,zh','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwY2.H1VQIlAAMm5r1gt.?p=5000%E5%85%83%E9%A6%99%E6%B0%B4&ei=utf-8&fr=yfp&xargs=0&pstart=1&b=11','5000元香水','/category.php'),(1347756308,'66.249.74.135',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1347756325,'157.55.32.149',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1347756636,'66.249.74.135',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1347756698,'157.55.33.40',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347756833,'66.249.74.135',1,'Safari 6531.22.7','Unknown','','美国','','','','/search.php'),(1347756916,'157.55.33.22',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347758245,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1347759273,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1347763111,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1347763114,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347763116,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347763117,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1347763119,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1347763129,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1347763131,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1347763648,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1347763678,'65.55.24.214',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1347764907,'110.75.175.42',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1347764909,'110.75.175.41',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1347764910,'110.75.175.40',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1347764910,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1347764912,'110.75.175.37',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1347764914,'110.75.175.38',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1347764916,'110.75.175.39',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1347764918,'110.75.175.42',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1347764920,'110.75.175.41',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1347764922,'110.75.175.40',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1347764923,'110.75.175.37',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1347764924,'110.75.175.38',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1347765150,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1347765242,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347766362,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1347766765,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1347766776,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1347766787,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1347766789,'157.55.32.108',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1347766798,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1347766809,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1347766820,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1347768067,'61.135.249.209',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1347768244,'66.249.74.135',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1347768752,'157.55.33.40',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1347769548,'157.55.32.108',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347770371,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1347770649,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1347770828,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1347771036,'61.135.249.209',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1347771093,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1347771295,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1347771439,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1347771455,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1347771643,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1347771656,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1347771668,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1347771808,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1347772047,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1347772053,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347772349,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1347772424,'66.249.74.135',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347772837,'61.135.249.209',3,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1347773414,'157.55.32.95',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1347774508,'66.249.74.135',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347774937,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1347775250,'110.28.218.49',1,'Safari 534.13','Linux','zh-TW, en-US','IANA','http://www.google.com.tw','/url?sa=t&rct=j&q=%E7%A7%8B%E8%8C%B6%E7%94%A2%E5%9C%B0%E6%A2%A8%E5%B1%B1&source=web&cd=4&ved=0CD8QFjAD&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Fgoods.php%3Fid%3D148&ei=-mpVUJ75NcOjmQXJ9IDAAg&usg=AFQj','秋茶產地梨山','/goods.php'),(1347777316,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347777319,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347777319,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347777321,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1347777323,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1347777324,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1347778842,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1347779469,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1347779803,'131.253.47.150',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1347780280,'131.253.46.227',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1347782690,'157.55.33.22',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347783203,'183.60.213.27',1,'FireFox 11.0','Windows NT','zh','[未知IP0801]','http://www.chanshanger.com.tw','/','','/category.php'),(1347783651,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1347783782,'61.135.249.215',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1347784583,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347784650,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1347784652,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1347784654,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1347784655,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1347785610,'66.249.74.135',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1347786802,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1347787091,'157.55.35.113',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347789853,'98.139.241.243',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1347790577,'66.249.74.135',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1347791688,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1347791695,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347794053,'88.198.200.8',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1347794056,'88.198.200.8',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1347794060,'88.198.200.8',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1347794063,'88.198.200.8',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1347794067,'88.198.200.8',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1347794070,'88.198.200.8',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1347794074,'88.198.200.8',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1347794077,'88.198.200.8',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1347794080,'88.198.200.8',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1347794083,'88.198.200.8',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1347794087,'88.198.200.8',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1347794090,'88.198.200.8',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1347794093,'88.198.200.8',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1347794097,'88.198.200.8',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1347794100,'88.198.200.8',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1347794103,'88.198.200.8',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1347794106,'88.198.200.8',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1347794110,'88.198.200.8',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1347794113,'88.198.200.8',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1347794116,'88.198.200.8',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1347794119,'88.198.200.8',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1347794122,'88.198.200.8',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1347794125,'88.198.200.8',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1347794128,'88.198.200.8',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1347794130,'88.198.200.8',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1347794134,'88.198.200.8',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1347794137,'88.198.200.8',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1347794140,'88.198.200.8',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1347794143,'88.198.200.8',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1347794145,'88.198.200.8',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1347794148,'88.198.200.8',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1347794151,'88.198.200.8',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1347794155,'88.198.200.8',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1347794158,'88.198.200.8',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1347794161,'88.198.200.8',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1347794164,'88.198.200.8',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1347794167,'88.198.200.8',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1347794170,'88.198.200.8',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1347794173,'88.198.200.8',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1347794176,'88.198.200.8',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1347794179,'88.198.200.8',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1347794182,'88.198.200.8',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1347794185,'88.198.200.8',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1347794188,'88.198.200.8',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1347794191,'88.198.200.8',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1347794193,'88.198.200.8',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1347794197,'88.198.200.8',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1347794200,'88.198.200.8',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1347794203,'88.198.200.8',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1347794207,'88.198.200.8',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1347794211,'88.198.200.8',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1347794214,'88.198.200.8',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1347794218,'88.198.200.8',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1347794222,'88.198.200.8',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1347794225,'88.198.200.8',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1347794228,'88.198.200.8',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1347794231,'88.198.200.8',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1347794235,'88.198.200.8',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1347794238,'88.198.200.8',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1347794241,'88.198.200.8',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1347794244,'88.198.200.8',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1347794248,'88.198.200.8',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1347794251,'88.198.200.8',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1347794254,'88.198.200.8',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1347794257,'88.198.200.8',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1347794261,'88.198.200.8',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1347794264,'88.198.200.8',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1347794267,'88.198.200.8',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1347794271,'88.198.200.8',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1347794274,'88.198.200.8',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1347794278,'88.198.200.8',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1347794281,'88.198.200.8',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1347794285,'88.198.200.8',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1347794288,'88.198.200.8',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1347794292,'88.198.200.8',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1347794296,'88.198.200.8',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1347794299,'88.198.200.8',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1347794302,'88.198.200.8',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1347794306,'88.198.200.8',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1347794309,'88.198.200.8',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1347794313,'88.198.200.8',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1347794316,'88.198.200.8',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1347794320,'88.198.200.8',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1347794324,'88.198.200.8',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1347794328,'88.198.200.8',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1347794332,'88.198.200.8',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1347794335,'88.198.200.8',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1347794339,'88.198.200.8',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1347794342,'88.198.200.8',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1347794346,'88.198.200.8',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1347794349,'88.198.200.8',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1347794353,'88.198.200.8',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1347794356,'88.198.200.8',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1347794360,'88.198.200.8',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1347794364,'88.198.200.8',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1347794367,'88.198.200.8',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1347794370,'88.198.200.8',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1347794374,'88.198.200.8',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1347794377,'88.198.200.8',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1347794380,'88.198.200.8',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1347794384,'88.198.200.8',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1347796003,'131.253.46.227',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1347796494,'118.170.22.53',1,'FireFox 13.0.1','Windows XP','zh-tw,en-us','APNIC','http://tw.search.yahoo.com','/search;_ylt=A8tUwYGxvFVQKh8Alexr1gt.?p=%E9%A6%99%E6%B0%B4%E6%89%B9%E7%99%BC&ei=utf-8&fr=fptb-yff13&xargs=12KPjg1upSvYGmmvmnN%2DmZDrDaoAtP0cHwsd5sCpIIXYZL8wZvUvV9aOGQxZ5tTphm7BvSy%5FI4zJNHf%2Db47PqIMz','香水批發','/index.php'),(1347796787,'208.107.163.102',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1347796800,'208.107.163.102',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1347796802,'208.107.163.102',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1347796804,'208.107.163.102',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1347796806,'208.107.163.102',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1347796809,'208.107.163.102',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1347796811,'208.107.163.102',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1347796813,'208.107.163.102',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1347796815,'208.107.163.102',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1347796817,'208.107.163.102',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1347796819,'208.107.163.102',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1347796821,'208.107.163.102',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1347796823,'208.107.163.102',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1347796825,'208.107.163.102',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1347796828,'208.107.163.102',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1347796832,'208.107.163.102',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1347796834,'208.107.163.102',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1347796836,'208.107.163.102',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1347797344,'66.249.74.135',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347797627,'66.249.74.135',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1347797841,'66.249.74.135',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1347798162,'66.249.74.135',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1347798489,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1347798495,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1347798587,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/category.php'),(1347798626,'66.249.74.135',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1347798847,'66.249.74.135',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347799802,'66.249.74.135',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1347801792,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1347803128,'61.57.88.94',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1347803858,'111.255.36.83',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwY9_2lVQomwA_ytr1gt.?ei=UTF-8&fr=ush-fin&p=boos%E9%A6%99%E6%B0%B4&rs=1&fr2=rs-top','boos香水','/goods.php'),(1347804673,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1347805281,'61.135.249.202',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1347806051,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347806942,'110.152.192.117',1,'Internet Explorer 8.0','Windows XP','zh-cn','IANA','http://www.soso.com','/q?unc=u400068_s1_a2_18&sc=web&bs=SK%A1%A4D&ch=w.uf&num=10&w=SK%A1%A4D%CF%E3%CB%AE','','/category.php'),(1347807266,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1347807457,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1347807920,'220.181.141.70',1,'Internet Explorer 6.0','Windows XP','','北京市','http://www.chanshanger.com.tw','/','','/category.php'),(1347807921,'220.181.141.70',1,'Internet Explorer 6.0','Windows XP','','北京市','http://www.chanshanger.com.tw','/','','/category.php'),(1347808354,'157.55.32.86',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1347808467,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1347808495,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/article_cat.php'),(1347808498,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/article_cat.php'),(1347808500,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/article_cat.php'),(1347808502,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1347808505,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1347808507,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1347808510,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1347808512,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1347808515,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1347808517,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1347808520,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1347808522,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1347808525,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1347808527,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1347808530,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1347808532,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1347808534,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1347808537,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1347808539,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1347808542,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1347808544,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1347808547,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1347808549,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1347808552,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1347808554,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1347808556,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1347808559,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1347808561,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1347808564,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1347808566,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1347808569,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1347808571,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1347808574,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1347808576,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1347808578,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1347808581,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1347808584,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1347808587,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1347808589,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1347808592,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1347808595,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1347808597,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1347808599,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1347808602,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1347808604,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1347808607,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1347808609,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1347808612,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1347808615,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1347808618,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1347808620,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1347808623,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1347808625,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1347808628,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1347808631,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/flow.php'),(1347808633,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1347808635,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1347808637,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1347808639,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1347808641,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1347808643,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1347808645,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1347808647,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1347808648,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1347808650,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1347808652,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1347808654,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1347808656,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1347808658,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1347808660,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1347808662,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1347808664,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1347808666,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1347808668,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1347808670,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1347808672,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1347808673,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1347808675,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1347808677,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1347808679,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1347808681,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1347808683,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1347808685,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1347808687,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1347808689,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1347808692,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1347808694,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1347808696,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1347808698,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1347808701,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1347808704,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1347808706,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1347808709,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1347808711,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1347808713,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1347808716,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1347808719,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1347808724,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1347808727,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1347808729,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1347808732,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1347808734,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1347808736,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1347808739,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1347808741,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1347808744,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1347808748,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1347808751,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1347808753,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1347808756,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1347808759,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1347808763,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1347808765,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1347808768,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1347808771,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1347808774,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1347808777,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1347808780,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1347808783,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1347808787,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1347808790,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1347808793,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1347808796,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1347808799,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1347808802,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1347808806,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1347808809,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1347808812,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1347808815,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1347808818,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1347808821,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1347808824,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1347808827,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1347808830,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1347808833,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1347808836,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1347808839,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1347808843,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1347808845,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1347808848,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1347808852,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1347808855,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1347808858,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1347808861,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1347808864,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1347808868,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1347808871,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1347808874,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1347808877,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1347808880,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1347808883,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1347808886,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1347808889,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1347808890,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1347808893,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1347808897,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1347808900,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1347808905,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1347808909,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1347808911,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1347808915,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1347808918,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1347808921,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1347808925,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1347808928,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1347808931,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1347808934,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/search.php'),(1347808937,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/search.php'),(1347808940,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/search.php'),(1347808942,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/search.php'),(1347808945,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/search.php'),(1347808948,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/search.php'),(1347808951,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/search.php'),(1347808954,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/search.php'),(1347808957,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/search.php'),(1347808960,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/search.php'),(1347808963,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/search.php'),(1347808966,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/search.php'),(1347808968,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/search.php'),(1347808971,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/search.php'),(1347808975,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/search.php'),(1347808977,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/search.php'),(1347808987,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/search.php'),(1347808991,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/search.php'),(1347808993,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/search.php'),(1347808997,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/search.php'),(1347809000,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/search.php'),(1347809004,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/search.php'),(1347809010,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/search.php'),(1347809013,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/search.php'),(1347809016,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/search.php'),(1347809019,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/search.php'),(1347809022,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/search.php'),(1347809025,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/search.php'),(1347809030,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/user.php'),(1347809055,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1347809379,'114.32.149.226',1,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://tw.search.yahoo.com','/search;_ylt=A3eg.nX471VQyHgAavLXrYlQ?&p=%E7%94%B7%E5%A3%AB%E9%A6%99%E6%B0%B4&fr2=piv-answers&fr=yfp','男士香水','/category.php'),(1347809656,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1347809753,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1347809874,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1347809885,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1347809948,'66.249.74.135',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1347810245,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1347810257,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1347810420,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1347810431,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1347810625,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1347810743,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1347811225,'66.249.74.135',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1347811518,'66.249.74.135',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1347812870,'66.249.74.135',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1347813811,'157.56.93.201',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1347814017,'157.55.32.149',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1347815217,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1347815224,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1347815226,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1347815231,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347815256,'220.181.141.70',1,'Internet Explorer 6.0','Windows XP','','北京市','http://www.chanshanger.com.tw','/','','/index.php'),(1347816861,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/category.php'),(1347817712,'66.249.74.135',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1347818275,'66.249.74.135',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1347819365,'114.25.84.147',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=%E8%B3%93%E5%A3%AB%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','賓士香水','/goods.php'),(1347819965,'131.253.46.108',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347820558,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1347820558,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1347820561,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1347820973,'157.56.93.201',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1347821452,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1347822469,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1347822892,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1347824854,'66.249.74.135',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1347825153,'131.253.46.108',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347826947,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1347827706,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1347827708,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1347827710,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1347827711,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347827713,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1347827714,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1347828622,'65.55.24.214',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1347829216,'131.253.46.227',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1347829845,'157.55.33.22',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347830456,'119.147.146.118',1,'Internet Explorer 6.0','Windows XP','zh-CN,zh','APNIC','','','','/category.php'),(1347830868,'66.249.74.135',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1347831873,'72.30.132.182',1,'Unknow browser','Unknown','en-us,en','美国','','','','/catalog.php'),(1347831987,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1347831989,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1347831991,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1347832852,'157.55.34.183',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1347832860,'98.231.9.249',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1347832862,'98.231.9.249',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1347832864,'98.231.9.249',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1347832865,'98.231.9.249',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1347832867,'98.231.9.249',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1347832869,'98.231.9.249',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1347832871,'98.231.9.249',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1347832873,'98.231.9.249',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1347832875,'98.231.9.249',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1347832877,'98.231.9.249',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1347832879,'98.231.9.249',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1347832881,'98.231.9.249',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1347832883,'98.231.9.249',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1347832884,'98.231.9.249',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1347832886,'98.231.9.249',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1347832888,'98.231.9.249',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1347836722,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1347836863,'66.249.74.135',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1347837348,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1347838088,'131.253.46.108',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1347838768,'66.249.74.135',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1347839942,'66.249.74.135',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1347841238,'66.249.74.135',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1347841969,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1347841970,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1347841971,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347841972,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1347841984,'66.249.74.135',1,'Safari 6531.22.7','Unknown','','美国','','','','/snatch.php'),(1347842081,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1347842700,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1347842793,'66.249.74.135',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1347843865,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article_cat.php'),(1347844660,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1347844662,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1347844664,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1347844666,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1347845927,'66.249.74.135',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347846861,'131.253.46.227',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1347847019,'188.165.195.156',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1347850349,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1347852225,'157.55.34.183',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347854834,'157.56.229.185',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347854852,'157.56.93.201',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1347854952,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1347856111,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347856112,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347856113,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1347856115,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1347856117,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1347856120,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1347856130,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1347856140,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1347856160,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1347856170,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1347856370,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1347856390,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1347856400,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/flow.php'),(1347856590,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1347856600,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1347857030,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1347857040,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1347857470,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1347858010,'66.249.74.135',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347858503,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347859063,'110.75.175.40',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1347859064,'110.75.175.37',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1347859094,'110.75.175.37',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1347859125,'110.75.175.38',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1347859161,'110.75.175.40',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1347859164,'110.75.175.38',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1347859219,'110.75.175.38',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1347859236,'110.75.175.38',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1347859238,'110.75.175.42',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1347859239,'110.75.175.40',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1347859250,'110.75.175.38',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1347859251,'110.75.175.41',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1347859252,'110.75.175.40',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1347859253,'110.75.175.37',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1347859257,'110.75.175.37',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1347860372,'131.253.46.227',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1347861792,'66.249.74.171',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347861990,'125.230.6.172',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYA9vVZQ10cARB5r1gt.?p=boos%E9%A6%99%E6%B0%B4&fr2=sb-top&fr=yfp&type_param=','boos香水','/goods.php'),(1347862010,'125.230.6.172',2,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/goods.php?id=55','','/gallery.php'),(1347863698,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347863701,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1347863703,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1347863705,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1347863706,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1347865904,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1347869439,'157.55.32.149',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1347870205,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1347870595,'66.249.74.135',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347870631,'131.253.46.108',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347870674,'66.249.74.135',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347871053,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347871054,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1347872617,'157.55.34.183',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1347872617,'157.55.34.183',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1347872732,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1347873144,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1347873291,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1347874201,'66.249.74.135',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1347874948,'66.249.74.135',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347875040,'65.55.24.214',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1347876554,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1347878069,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1347878072,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347878074,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1347878076,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1347878664,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/catalog.php'),(1347879029,'61.135.249.205',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1347879784,'111.251.16.132',1,'FireFox 15.0.1','Windows XP','zh-tw,en-us','IANA','http://tw.search.yahoo.com','/search?p=%E7%BE%8E%E7%99%BD%E9%9C%9C%E6%89%B9%E7%99%BC&ei=UTF-8&vm=r','美白霜批發','/category.php'),(1347881484,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1347882965,'66.249.74.171',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1347883699,'61.135.249.205',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1347884460,'131.253.46.108',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1347884546,'66.249.74.135',1,'Safari 6531.22.7','Unknown','','美国','','','','/goods.php'),(1347885398,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1347885401,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1347885403,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347885404,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347885405,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1347885407,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1347885409,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1347885410,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1347885542,'61.135.249.205',3,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1347886539,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1347886618,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1347889996,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1347890260,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1347890271,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1347890426,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1347890615,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1347890694,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347890927,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1347890938,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1347890938,'131.253.46.108',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1347891165,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1347891627,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1347891660,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1347891926,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1347891935,'157.55.35.34',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347892198,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1347892449,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1347894427,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347897561,'66.249.74.135',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1347897664,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1347899562,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347899563,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347899565,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347900144,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1347901540,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1347903131,'65.55.55.230',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347905564,'157.56.93.201',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347906902,'66.249.74.135',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347907348,'66.249.74.171',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1347907762,'131.253.46.108',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1347908025,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1347908026,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347908029,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1347908032,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1347908033,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1347908035,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1347908988,'66.249.74.171',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1347909045,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347909224,'157.55.33.77',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1347910647,'66.249.74.135',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1347910967,'66.249.74.135',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1347911280,'66.249.74.135',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1347912017,'66.249.74.171',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1347912114,'66.249.74.135',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347912160,'66.249.74.135',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1347912611,'1.162.238.121',1,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYdNfldQqz0ACIpr1gt.?p=%E9%A6%99%E6%B0%B4%E6%89%B9%E7%99%BC&ei=utf-8&fr=yfp&xargs=12KPjg1upSvYGmmvmnN%2DmZDrDaoAtP0cHwsd5sCpIIXYZL8wZvUfV9aOGQxZ5tTphm7BvSy%5FI4zJNHf%2Db47PqIMz6%2D&ps','香水批發','/index.php'),(1347913133,'66.249.74.135',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347913580,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/catalog.php'),(1347913729,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1347913745,'65.55.24.214',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347913745,'65.55.24.214',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1347913746,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1347913748,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1347913750,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1347913762,'157.56.229.185',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1347913889,'157.56.93.201',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1347913889,'157.56.93.201',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1347913953,'131.253.46.227',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347913953,'131.253.46.227',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1347913956,'157.56.93.201',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1347913956,'157.56.93.201',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1347914071,'131.253.46.227',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1347914071,'131.253.46.227',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1347914201,'157.55.35.34',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347914201,'157.55.35.34',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1347914297,'66.249.74.135',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347914441,'157.55.35.34',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1347914441,'157.55.35.34',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1347915464,'131.253.46.108',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1347915946,'157.55.32.149',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1347915946,'157.55.32.149',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1347915947,'157.55.32.149',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1347915969,'65.55.55.230',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1347915969,'65.55.55.230',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1347915970,'65.55.55.230',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347915970,'65.55.55.230',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1347915971,'65.55.55.230',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1347915971,'65.55.55.230',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1347916323,'66.249.74.135',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347916602,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1347916763,'65.55.24.214',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347918537,'157.56.93.201',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347918929,'210.241.199.201',1,'Safari 533.1','Linux','zh-TW, en-US','台湾省','http://www.google.com.tw','/search?hl=zh-TW&gl=tw&client=ms-android-samsung&source=android-unknown&q=%E6%AA%80%E6%9C%A8%E9%A6%99%E9%A6%99%E6%B0%B4&sky=mrdr','檀木香香水','/goods.php'),(1347919973,'72.30.132.222',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1347922300,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1347922301,'66.249.74.135',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1347922311,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347922322,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1347922333,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1347922432,'98.137.72.223',1,'Unknow browser','Unknown','en-us,en','IANA','','','','/goods.php'),(1347923135,'66.249.74.135',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347924133,'61.135.249.221',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1347924608,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1347925309,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1347925448,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1347925459,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1347925459,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1347925980,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1347926100,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1347926221,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1347926232,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1347926445,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1347926602,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1347926612,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1347926618,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1347926728,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1347926731,'66.249.74.135',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347927023,'66.249.74.135',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1347927029,'36.233.0.100',2,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1347927059,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1347927070,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1347927090,'66.249.74.135',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1347927725,'157.56.229.185',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347928342,'66.249.74.135',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347928803,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1347928809,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1347929073,'66.249.74.135',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1347929973,'66.249.74.135',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1347930424,'157.55.34.183',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1347930566,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1347931310,'66.249.74.135',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1347936307,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1347936308,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1347937990,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1347938402,'66.249.74.171',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1347938463,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1347939120,'157.55.32.149',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1347939359,'157.55.32.149',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1347940034,'66.249.74.135',1,'Safari 6531.22.7','Unknown','','美国','','','','/category.php'),(1347942102,'66.249.74.135',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1347942746,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347942747,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347942749,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1347942751,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1347942861,'66.249.74.135',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347943372,'131.253.46.227',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1347944046,'98.139.241.244',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1347945002,'110.75.175.37',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1347945028,'110.75.175.37',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1347945067,'110.75.175.39',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1347945069,'110.75.175.41',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1347945070,'110.75.175.40',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1347945071,'110.75.175.37',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1347945124,'110.75.175.42',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1347945137,'110.75.175.40',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1347945166,'110.75.175.38',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1347945179,'110.75.175.40',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1347945182,'110.75.175.42',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1347945183,'110.75.175.40',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1347945185,'110.75.175.39',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1347945354,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1347945588,'110.75.175.40',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1347949509,'111.242.52.150',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=STORY+OF+LOVE+%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','STORY OF LOVE 香水','/brand.php'),(1347950236,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347950239,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347950241,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347950243,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347950246,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1347950717,'131.253.46.108',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347952084,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1347952150,'111.242.52.150',1,'FireFox 14.0.1','Windows NT','zh-tw,en-us','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYYGHlhQPBwAI_hr1gt.;_ylc=X1MDMjExNDcwNTAwMwRfcgMyBGNzcmNwdmlkA0ZMV0ozTXRVd0ZfSUFOV0hUN2RYM3c0Z2JfSTBsbEJZSE00QUIzRlYEZnIDbW96Mi15dGZmLXlmZjgwBGZyMgNzZy1nYWMEaXQDZ3AEbl9ncHMDOQRvcmlna','story of love 香水','/brand.php'),(1347952268,'66.249.74.135',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347955874,'66.249.74.171',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1347956476,'66.249.74.135',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1347956659,'66.249.74.171',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1347957267,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1347957268,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1347957270,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1347957883,'66.249.74.171',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1347959275,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1347959623,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1347959887,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1347960085,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1347960383,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1347960408,'66.249.74.135',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1347960805,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1347961025,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1347961040,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1347961235,'61.135.249.214',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1347961403,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1347961700,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1347961724,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1347961736,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1347961897,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1347961908,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1347962130,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1347962930,'66.249.74.135',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347963545,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1347964448,'61.135.249.214',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1347964451,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1347964456,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1347964457,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347964459,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1347964461,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1347964556,'66.249.74.135',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347964556,'209.131.39.51',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1347964936,'66.249.74.135',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1347965223,'131.253.46.227',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1347965259,'209.131.38.89',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1347965279,'66.249.74.135',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347965760,'66.249.74.135',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347966919,'61.135.249.214',3,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1347968691,'157.56.229.185',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347970017,'66.249.74.135',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347971028,'66.249.74.135',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1347971790,'66.249.74.135',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1347972199,'65.55.24.214',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1347973317,'66.249.74.135',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347973858,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1347974762,'157.55.35.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1347975573,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1347975969,'66.249.74.171',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1347976074,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1347976077,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1347976079,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1347976080,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1347976081,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1347976082,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1347976083,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1347976084,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1347976085,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347976086,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347976088,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1347977535,'116.59.228.252',1,'Safari 533.1','Linux','zh-TW, en-US','台湾省','http://tw.search.yahoo.com','/mobile/s?.intl=tw&.lang=zh-Hant-TW&.tsrc=yahoo&.sep=fp&cat=&p=xenium','fp','/brand.php'),(1347978268,'157.56.229.185',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347979020,'66.249.74.171',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1347979107,'114.37.105.251',2,'Safari 533.1','Linux','zh-TW, en-US','IANA','http://www.chanshanger.com.tw','/category.php?id=35&page=2&sort=goods_id&order=DESC','','/category.php'),(1347980116,'114.42.72.27',1,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYHAiVhQ1CYArL5r1gt.;_ylc=X1MDMjExNDcwNTAwMwRfcgMyBGFvA2FvBGNzcmNwdmlkA1NqWkFZY3RVd0Y5bVd2ZXdVRmgublFNeGNpcElHMUJZaXNBQUFKTXYEZnIDeWZwBGZyMgNzYnRuBG5fZ3BzAzEEb3JpZ2luA3NycARwcXN0cgNib','boosi 香水','/goods.php'),(1347980429,'157.55.35.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347980544,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1347982170,'66.249.74.171',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1347982323,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1347982730,'66.249.74.135',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347983493,'111.252.97.172',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1347984290,'66.249.74.135',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1347985432,'131.253.46.227',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347987431,'157.55.33.78',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347989137,'157.55.33.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347989687,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1347990438,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1347990778,'131.253.46.227',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347991797,'72.30.132.189',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1347993934,'66.249.74.171',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1347994141,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347994141,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347994143,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1347994145,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1347994147,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1347994777,'157.55.33.79',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1347995174,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1347995642,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1347995973,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1347995987,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1347996008,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1347997236,'61.135.249.212',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1347997239,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1347997416,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1347997431,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1347997452,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1347997586,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1347997597,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1347997705,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1347997791,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1347998035,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1347998386,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1347998396,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1347998514,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1347998705,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1347999490,'61.135.249.212',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/catalog.php'),(1348002014,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1348003088,'61.135.249.212',3,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1348003241,'66.249.74.135',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348004156,'157.55.33.78',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348004260,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1348005043,'61.135.249.202',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1348005436,'157.55.33.78',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348006710,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1348008964,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1348009010,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348009021,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348009032,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348009042,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348009406,'61.135.249.202',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1348009409,'72.30.132.38',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1348010264,'72.30.132.153',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1348011116,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1348011307,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1348013026,'66.249.74.135',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348016008,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1348016311,'66.249.74.135',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1348016986,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348017114,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1348017987,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1348018354,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1348018596,'157.55.32.190',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1348018843,'66.249.74.135',1,'Safari 6531.22.7','Unknown','','美国','','','','/category.php'),(1348020266,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1348023072,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1348024139,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348024141,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348024143,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348024145,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348027008,'220.181.125.108',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1348027519,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1348028274,'175.126.145.247',1,'Internet Explorer 8.0','Windows XP','zh-tw','[未知IP0801]','','','','/category.php'),(1348028295,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348029355,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1348032004,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1348034055,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1348034213,'111.81.46.158',1,'Safari 530.17','Unknown','zh-TW, en-US','IANA','','','','/goods.php'),(1348036739,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348036741,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348036743,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348036745,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348038683,'157.55.34.183',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1348038857,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348038881,'110.75.175.25',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1348038885,'110.75.175.28',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1348038887,'110.75.175.26',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1348038888,'110.75.175.25',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1348038918,'110.75.175.27',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1348038919,'110.75.175.26',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1348038920,'110.75.175.25',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1348038922,'110.75.175.30',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1348038923,'110.75.175.29',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1348038944,'110.75.175.26',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1348038949,'110.75.175.29',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1348038961,'110.75.175.26',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1348038963,'110.75.175.30',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1348039011,'110.75.175.25',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1348039020,'110.75.175.29',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1348039343,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1348039827,'157.55.35.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348042647,'199.87.233.131',1,'Internet Explorer 8.0','Windows XP','zh-tw','美国','','','','/category.php'),(1348042924,'199.87.233.131',1,'Internet Explorer 8.0','Windows XP','zh-tw','美国','','','','/category.php'),(1348043269,'157.56.229.185',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348043269,'157.56.229.185',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348043281,'157.56.229.185',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348043281,'157.56.229.185',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348043288,'157.56.229.185',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348043288,'157.56.229.185',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348043294,'157.56.229.185',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348043294,'157.56.229.185',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348043456,'157.55.34.183',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348043456,'157.55.34.183',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1348043611,'65.55.24.214',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348043611,'65.55.24.214',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348043618,'65.55.24.214',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348043618,'65.55.24.214',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348043623,'65.55.24.214',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348043623,'65.55.24.214',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348043640,'157.55.35.34',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348043640,'157.55.35.34',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348043688,'65.55.24.214',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348043834,'157.55.35.34',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1348044003,'157.55.35.91',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1348044003,'157.55.35.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348044223,'157.55.32.190',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1348044223,'157.55.32.190',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348044309,'157.55.32.190',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348044309,'157.55.32.190',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348044451,'157.55.35.34',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1348044487,'157.55.34.183',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348044487,'157.55.34.183',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348044598,'157.55.35.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348044598,'157.55.35.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348044610,'157.55.32.190',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348044610,'157.55.32.190',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1348044692,'157.55.33.79',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1348044692,'157.55.33.79',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348044715,'157.55.35.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348044715,'157.55.35.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348044869,'157.55.35.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348044872,'157.55.35.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348044876,'157.55.34.183',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348044876,'157.55.34.183',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348044880,'157.55.33.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348044880,'157.55.33.79',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348044969,'157.55.33.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348044969,'157.55.33.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348044969,'157.55.34.183',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1348044969,'157.55.34.183',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1348045066,'157.55.33.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348045066,'157.55.33.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348045069,'157.55.34.183',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348045084,'157.55.33.79',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1348046626,'157.56.93.201',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348046626,'157.56.93.201',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348046627,'157.56.93.201',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348046775,'65.55.55.230',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1348046775,'65.55.55.230',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348046776,'65.55.55.230',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1348046776,'65.55.55.230',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348046777,'65.55.55.230',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348047182,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348047184,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348047186,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348047188,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1348047190,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348051251,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1348052365,'157.56.93.201',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348055735,'66.249.74.135',1,'Safari 6531.22.7','Unknown','','美国','','','','/goods.php'),(1348055788,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348055792,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348055795,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348056537,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1348057093,'114.46.204.85',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/index.php'),(1348057960,'131.253.46.231',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348058480,'157.55.32.190',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1348059199,'61.135.249.211',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1348060488,'66.249.74.135',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348060732,'61.135.249.211',3,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1348061165,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348062288,'157.56.229.185',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348063206,'66.249.74.171',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348063430,'72.30.132.246',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1348065432,'223.18.189.70',1,'FireFox 15.0.1','Windows NT','zh-tw,en-us','IANA','http://hk.search.yahoo.com','/search;_ylt=A2oKmK6r11lQ6BIAuCyzygt.?p=%E7%94%B7%E5%A3%AB%E9%A6%99%E6%B0%B4+2012&ei=UTF-8&meta=rst%3Dhk&fr=FP-tab-web-t&pstart=1&b=11','男士香水 2012','/category.php'),(1348065970,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348065981,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348065992,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348066003,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348066013,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348066018,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1348066024,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348066036,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348066196,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1348066398,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1348066409,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1348066764,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1348067008,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1348067020,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1348067042,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1348067052,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1348067063,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1348067294,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1348067358,'72.30.132.225',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1348067980,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1348068025,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1348068482,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1348069776,'72.30.132.188',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1348071376,'72.30.132.249',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1348072700,'66.249.74.135',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348073839,'66.249.74.135',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348074311,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348075399,'188.165.195.156',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1348075636,'72.30.132.163',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1348078984,'66.249.74.135',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348079292,'66.249.74.135',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348079761,'66.249.74.135',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348079807,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348079810,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348079980,'66.249.74.135',1,'Safari 6531.22.7','Unknown','','美国','','','','/index.php'),(1348080212,'65.55.55.230',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348080508,'66.249.74.135',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348080873,'157.56.93.201',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348080953,'66.249.74.135',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348081324,'72.30.132.188',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1348081522,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1348082927,'66.249.74.135',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348083263,'66.249.74.135',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348083461,'66.249.74.135',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348084206,'157.55.34.183',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348084806,'66.249.74.135',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348085915,'66.249.74.135',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348086521,'61.135.249.213',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1348087008,'66.249.74.135',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348087186,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348087186,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348087188,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348087190,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348087192,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348087194,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348087632,'66.249.74.135',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348088407,'66.249.74.171',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348089257,'66.249.74.135',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348089276,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348089524,'66.249.74.135',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348089550,'66.249.74.135',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348089929,'66.249.74.135',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348090801,'157.56.229.185',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348090832,'157.55.35.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348090891,'157.55.35.34',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348091175,'157.55.33.248',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348091451,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348091454,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348091749,'157.55.33.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348092014,'66.249.74.217',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348092412,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348092898,'65.55.55.230',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348093097,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348093675,'66.249.74.217',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348094053,'66.249.74.217',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348094410,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348095052,'66.249.74.217',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348095521,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348096260,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1348096750,'66.249.74.217',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348096834,'66.249.74.217',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348097091,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348097861,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348097945,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348098086,'66.249.74.217',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348098541,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348098579,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348098677,'66.249.74.217',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348099331,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1348099399,'66.249.74.217',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348099693,'66.249.74.217',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348099776,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348099867,'66.249.74.217',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348100503,'66.249.74.217',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348100932,'66.249.74.217',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348101363,'66.249.74.217',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348101907,'66.249.74.217',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348102045,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1348102063,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348102683,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1348102717,'66.249.74.217',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348102892,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1348102924,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1348103251,'66.249.74.146',1,'Safari 6531.22.7','Unknown','','美国','','','','/article.php'),(1348103421,'66.249.74.217',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348103502,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1348103519,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1348103532,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1348103830,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1348103839,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1348103867,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1348103887,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/snatch.php'),(1348104093,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1348104254,'66.249.74.217',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348104273,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1348104298,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1348104506,'66.249.74.217',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348104580,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1348104598,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1348104926,'157.55.33.248',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348106896,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348108382,'157.56.229.185',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348108656,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348108988,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348108989,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348108991,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348108992,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348108993,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348108994,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348108995,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348108996,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348108998,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348108999,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348109313,'60.249.193.15',1,'Internet Explorer 8.0','Windows NT','zh-TW','台湾省','http://www.google.com.hk','/url?sa=t&rct=j&q=%E8%97%8F%E9%A6%99%E9%96%A3&source=web&cd=4&ved=0CDcQFjAD&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Farticle.php%3Fid%3D6&ei=_4NaUKLQNu3tmAXh94C4Dw&usg=AFQjCNEZaVs0jIIFBhBBKMF3aI1e73y','藏香閣','/article.php'),(1348109367,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1348109392,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1348109575,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1348110512,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1348110597,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1348111018,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348111185,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348116049,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1348116210,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348116211,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348116227,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348116234,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348116242,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348118105,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348118122,'98.139.241.241',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1348118385,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1348118551,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348119662,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348119788,'110.75.175.26',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1348119795,'110.75.175.27',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1348119804,'111.252.79.147',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/index.php'),(1348119805,'111.252.79.147',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/user.php'),(1348119805,'111.252.79.147',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1348119805,'111.252.79.147',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/article.php'),(1348119806,'111.252.79.147',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1348119806,'111.252.79.147',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/article.php'),(1348119806,'111.252.79.147',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1348119807,'111.252.79.147',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1348119807,'111.252.79.147',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1348119808,'111.252.79.147',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1348119808,'111.252.79.147',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1348119809,'111.252.79.147',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/catalog.php'),(1348119809,'111.252.79.147',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1348119809,'111.252.79.147',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1348119810,'111.252.79.147',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1348119810,'111.252.79.147',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/article.php'),(1348119810,'111.252.79.147',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1348119810,'111.252.79.147',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/article.php'),(1348119811,'111.252.79.147',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1348119811,'111.252.79.147',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1348119811,'111.252.79.147',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/brand.php'),(1348119812,'111.252.79.147',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/brand.php'),(1348119812,'111.252.79.147',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/brand.php'),(1348119812,'111.252.79.147',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1348119812,'110.75.175.28',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1348119813,'111.252.79.147',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/brand.php'),(1348119814,'111.252.79.147',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/brand.php'),(1348119815,'111.252.79.147',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/brand.php'),(1348119815,'111.252.79.147',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/brand.php'),(1348119816,'111.252.79.147',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/brand.php'),(1348119817,'111.252.79.147',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1348119818,'111.252.79.147',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1348119819,'110.75.175.30',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1348119819,'111.252.79.147',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/article.php'),(1348119819,'111.252.79.147',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/article.php'),(1348119820,'111.252.79.147',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1348119821,'111.252.79.147',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1348119822,'111.252.79.147',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1348119823,'111.252.79.147',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1348119823,'111.252.79.147',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1348119824,'111.252.79.147',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1348119829,'111.252.79.147',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1348119829,'111.252.79.147',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1348119830,'111.252.79.147',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1348119831,'111.252.79.147',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1348119831,'111.252.79.147',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1348119832,'111.252.79.147',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1348119832,'111.252.79.147',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1348119834,'111.252.79.147',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1348119837,'111.252.79.147',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1348119839,'110.75.175.28',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1348119839,'111.252.79.147',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1348119840,'110.75.175.27',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1348119840,'111.252.79.147',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1348119842,'111.252.79.147',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1348119844,'111.252.79.147',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1348119844,'110.75.175.26',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1348119845,'110.75.175.25',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1348119847,'111.252.79.147',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1348119849,'111.252.79.147',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1348119852,'111.252.79.147',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1348119852,'111.252.79.147',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/article.php'),(1348119856,'111.252.79.147',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/group_buy.php'),(1348119859,'110.75.175.26',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1348119862,'111.252.79.147',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/article.php'),(1348119868,'111.252.79.147',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1348119869,'111.252.79.147',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/article.php'),(1348119872,'111.252.79.147',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1348119873,'111.252.79.147',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1348119874,'110.75.175.26',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1348119877,'111.252.79.147',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/article.php'),(1348119878,'111.252.79.147',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1348119897,'111.252.79.147',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/article.php'),(1348119898,'111.252.79.147',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/search.php'),(1348119904,'111.252.79.147',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/brand.php'),(1348119905,'111.252.79.147',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/flow.php'),(1348119913,'111.252.79.147',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/article.php'),(1348119915,'111.252.79.147',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1348119920,'111.252.79.147',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/article.php'),(1348119920,'111.252.79.147',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1348119923,'111.252.79.147',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1348119923,'111.252.79.147',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/tag_cloud.php'),(1348119926,'111.252.79.147',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1348119926,'111.252.79.147',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1348119929,'111.252.79.147',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1348119930,'111.252.79.147',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1348119932,'111.252.79.147',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1348119934,'111.252.79.147',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1348119938,'111.252.79.147',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1348120109,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1348120657,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1348121785,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1348122969,'60.190.32.194',2,'Internet Explorer 6.0','Windows 2000','','浙江省宁波市','','','','/category.php'),(1348123038,'111.248.105.113',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/index.php'),(1348123057,'210.60.146.28',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E9%A0%82%E7%B4%9A%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','頂級香水','/category.php'),(1348123348,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348123350,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348123353,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348123355,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348123356,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348123527,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1348125282,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348126155,'61.135.249.203',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1348127250,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348127253,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348127254,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348127256,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348127256,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348127256,'157.55.33.248',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348127258,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348127259,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348127261,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348127642,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1348128198,'61.135.249.203',3,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1348128291,'157.55.34.183',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348128347,'131.253.46.116',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348130738,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1348130985,'65.55.24.214',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348132176,'118.160.160.226',1,'FireFox 16.0','Windows XP','zh-tw,zh','APNIC','http://tw.search.yahoo.com','/search;_ylt=A8tUwYyv3FpQhFIA0rZr1gt.?p=channel%E9%A3%BE%E5%93%81%E6%89%B9%E7%99%BC&fr2=sb-top&fr=mkg031','channel飾品批發','/brand.php'),(1348132245,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348132249,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1348132310,'66.249.74.217',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348132607,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348132778,'157.55.35.91',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1348133034,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348133896,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1348135757,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348136099,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348136122,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348136138,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1348136148,'66.249.74.217',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348136201,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348136401,'66.249.74.217',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1348136726,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348136897,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348136946,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348137229,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348137593,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348137641,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348137819,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348137959,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348137959,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348137961,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348137963,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348137965,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348138130,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1348138163,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348138249,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348138474,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348138521,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1348138532,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1348138545,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1348138822,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1348138850,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1348138862,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1348138910,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348138992,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348139222,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1348139234,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1348139246,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1348139249,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348139288,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348139730,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1348139899,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348139911,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348139913,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348139915,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348139949,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348139992,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348140383,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1348140393,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1348140677,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348141264,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348143004,'131.253.46.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348146719,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348146884,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348147943,'157.56.229.185',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348147943,'157.56.229.185',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348147963,'157.56.229.185',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348147963,'157.56.229.185',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348148005,'157.55.35.34',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348148005,'157.55.35.34',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348148022,'157.55.35.34',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348148022,'157.55.35.34',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348148108,'131.253.46.116',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348148108,'131.253.46.116',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348148149,'157.55.33.248',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348148149,'157.55.33.248',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348148362,'157.55.35.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348148501,'157.55.33.248',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348148501,'157.55.33.248',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348148798,'65.55.24.214',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348148799,'65.55.24.214',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348148889,'65.55.24.214',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348148923,'131.253.46.116',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348148923,'131.253.46.116',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348148937,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1348151089,'65.55.55.230',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348151089,'65.55.55.230',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348151355,'157.55.32.166',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348151355,'157.55.32.166',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348151391,'65.55.55.230',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348151391,'65.55.55.230',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348151392,'65.55.55.230',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348151392,'65.55.55.230',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348151416,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348151644,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348151647,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348151649,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348151651,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348151653,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348151655,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348152187,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1348153654,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348154436,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348155195,'131.253.46.116',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348155558,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348155690,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1348155720,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1348155750,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1348155780,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1348155810,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1348155840,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1348155870,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1348155900,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1348155930,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1348155960,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1348155990,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1348156020,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1348156050,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1348156080,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1348156110,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348156140,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348156170,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348156200,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348156230,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348156260,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348156290,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348156320,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348156350,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348156380,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348156388,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1348156410,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348156440,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348156470,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348156500,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348156530,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348156560,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348156590,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348156620,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348156650,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348156680,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348156710,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1348156740,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1348156770,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1348156800,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348156830,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348156860,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348156890,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348156920,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348156950,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348156980,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348157010,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348157040,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348157070,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348157100,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348157129,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348157159,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348157189,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348157219,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348157249,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348157283,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348157309,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348157339,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348157369,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348157399,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348157429,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348157459,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348157489,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348157519,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348157549,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348157579,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348157609,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348157639,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348157669,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348157699,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348157730,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348157759,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348157789,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348157819,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348157849,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348157879,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348157909,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348157939,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348157969,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348157973,'98.137.72.228',1,'Unknow browser','Unknown','en-us,en','IANA','','','','/article.php'),(1348157999,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348158029,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348158059,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348158089,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348158119,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348158149,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348158179,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348158209,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348158239,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348158269,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348158299,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348158329,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348158359,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348158389,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348158419,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348158449,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348158479,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348158512,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348158539,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348158569,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348158599,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348158629,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348158659,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348158689,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348158719,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348158749,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348158779,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348158809,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348158839,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348158869,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348158899,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348158929,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348158959,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348158989,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348159019,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348159049,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348159079,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348159106,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348159109,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348159139,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348159149,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348159168,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348159169,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348159170,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348159171,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348159173,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348159199,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348159229,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348159259,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348159289,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348159319,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348159349,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348159379,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348159409,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348159439,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348159469,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348159499,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348159529,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348159559,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348159589,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348159619,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348159649,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348159679,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348159709,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348159739,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348159769,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348159799,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348159829,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348159859,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348159889,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348159919,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348159949,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348159979,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348160009,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348160039,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348160069,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348160099,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348160129,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348160159,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348160189,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348160219,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348160249,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348160279,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348160309,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348160339,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348160369,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348160399,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348160429,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1348160459,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348160489,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348160519,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348160549,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348160555,'114.41.232.60',1,'Safari 537.1','Windows NT','zh-TW,zh','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwZf9S1tQqyUAwjBr1gt.?p=c%E9%96%8B%E9%A0%AD%E7%94%B7%E5%A3%AB%E9%A6%99%E6%B0%B4&fr2=sb-top&fr=yfp&rd=r1','c開頭男士香水','/category.php'),(1348160579,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348160609,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348160639,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348160669,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348160699,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348160729,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348160759,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348160789,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348160819,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348160849,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348160879,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348160909,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348160939,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348160969,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348160999,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348161029,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348161059,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348161089,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348161119,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348161149,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348161179,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348161209,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348161239,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348161269,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348161299,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348161329,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348161359,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348161389,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348161415,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348161420,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348161425,'88.198.200.8',1,'Unknow browser','Unknown','en','RIPE','','','','/article.php'),(1348161429,'88.198.200.8',1,'Unknow browser','Unknown','en','RIPE','','','','/article.php'),(1348161432,'88.198.200.8',1,'Unknow browser','Unknown','en','RIPE','','','','/article.php'),(1348161449,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348161479,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348161509,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348161539,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1348161571,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348161599,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348161607,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348161629,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348161659,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348161700,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348161730,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348161760,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348161790,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348161821,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1348161852,'131.253.46.124',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348161859,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1348161890,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1348161920,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348161950,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348161980,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348162016,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348162046,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348162076,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348162107,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348162137,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348162170,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348162201,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348162231,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348162261,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348162291,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348162323,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348162356,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348162387,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348162416,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348162461,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348162491,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348162521,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348162551,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348162581,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348162624,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348162654,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348162684,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348162714,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348162744,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348162783,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348162813,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348162844,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348162874,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348162904,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348162936,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348162966,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348162996,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348163026,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348163056,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348163086,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348163116,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348163147,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348163177,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348163206,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348163237,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348163267,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348163296,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348163326,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348163356,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348163390,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348163420,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348163450,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348166348,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348166348,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348166351,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348166352,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348166353,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348166355,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348166355,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348167851,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1348168162,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1348168769,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1348169140,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348169777,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1348172222,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348172658,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1348173378,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348173381,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348173384,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348173641,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1348174056,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1348174068,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1348174079,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1348174102,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1348174339,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1348174362,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1348174375,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1348174606,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348174715,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1348175064,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1348178182,'61.135.249.215',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1348179501,'157.55.32.113',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348179888,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1348181817,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348181817,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348181819,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348181821,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348182026,'157.55.35.41',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348182573,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1348182910,'61.57.88.94',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/search.php'),(1348182912,'61.57.88.94',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/category.php'),(1348182915,'61.57.88.94',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/category.php'),(1348183390,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1348186476,'157.55.34.25',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348186793,'61.135.249.213',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1348188011,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348188013,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348190856,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348190857,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348190859,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348190861,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348190862,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348190864,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348190865,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348192569,'66.249.74.146',1,'Safari 6531.22.7','Unknown','','美国','','','','/category.php'),(1348193025,'157.55.35.41',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1348193463,'157.55.34.25',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348194427,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1348194438,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1348194724,'122.116.20.183',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.myblog.yahoo.com','/www9141','','/index.php'),(1348195088,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1348197697,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1348198135,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348198138,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348198140,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348198142,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348198143,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348198145,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348198149,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348198389,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1348198483,'157.55.35.34',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1348202065,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1348202743,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1348205041,'157.55.35.41',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348205778,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1348206039,'110.75.175.29',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1348206040,'110.75.175.28',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1348206046,'110.75.175.30',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1348206048,'110.75.175.28',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1348206049,'110.75.175.27',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1348206050,'110.75.175.26',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1348206052,'110.75.175.25',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1348206054,'110.75.175.29',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1348206076,'110.75.175.25',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1348206086,'110.75.175.30',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1348206092,'110.75.175.25',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1348206098,'110.75.175.27',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1348206100,'110.75.175.26',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1348206125,'110.75.175.27',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1348206339,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1348206782,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348207185,'157.55.32.113',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1348207305,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1348207324,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1348207787,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1348207875,'131.253.46.124',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348208333,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1348208421,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1348208450,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1348208671,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348208705,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1348208729,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1348208740,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1348208952,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1348208964,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1348209304,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1348209316,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1348210584,'65.52.111.67',1,'Internet Explorer 7.0','Windows 2000','en-us','美国','','','','/article.php'),(1348212006,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348212006,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348212008,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348212009,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348212010,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348212736,'157.55.32.75',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348213189,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1348216298,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348216300,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348216302,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348216304,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348216306,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348216308,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348216309,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348219137,'114.25.171.1',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/index.php'),(1348219736,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348219765,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348221872,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348221985,'65.55.55.230',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348222562,'157.55.33.248',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348222940,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348224044,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1348224048,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348224050,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348224052,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348225280,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1348225283,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1348225286,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1348225289,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1348225292,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1348225295,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1348225298,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1348225301,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1348225304,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1348225711,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1348226293,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348226330,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348226429,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348226437,'1.162.154.136',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1348226446,'1.162.154.136',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/article.php'),(1348226448,'1.162.154.136',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/article.php'),(1348226465,'1.162.154.136',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1348227278,'66.249.74.146',1,'Safari 6531.22.7','Unknown','','美国','','','','/goods.php'),(1348227336,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1348227338,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1348227341,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1348227343,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1348227346,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1348227348,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1348227351,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1348227353,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1348227356,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1348227358,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1348227361,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1348227363,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1348227366,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1348227368,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1348227371,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1348227373,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1348227376,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1348227378,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1348227381,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1348227384,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1348227386,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1348227389,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1348227391,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1348227393,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1348227395,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1348227398,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1348227400,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1348227402,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1348227405,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1348227407,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1348227409,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1348227411,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1348227414,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1348227416,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1348227419,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1348227421,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1348227423,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1348227425,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1348227428,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1348227430,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1348227432,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1348227435,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1348227437,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1348227439,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1348227442,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1348227444,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1348227446,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1348227449,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1348227451,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1348227453,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1348227456,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1348227458,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1348227459,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348227461,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1348227463,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1348227466,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1348227468,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1348227470,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1348227473,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1348227475,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1348227477,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1348227479,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1348227482,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1348227484,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1348227486,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1348227488,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1348227491,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1348227493,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1348227495,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1348227498,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1348227500,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1348227503,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1348227505,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1348227507,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1348227509,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1348227512,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1348227514,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1348227516,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1348227519,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1348227521,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1348227523,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1348227526,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1348227528,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1348227531,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1348227533,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1348227536,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1348227539,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1348227542,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1348227544,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1348227547,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1348227550,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1348227553,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1348227555,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1348227558,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1348227561,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1348227564,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1348227566,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1348227569,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1348227572,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1348227575,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1348227578,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1348227581,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1348228680,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1348229122,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348229234,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348230007,'157.55.34.25',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348230014,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348230051,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348230872,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1348230937,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348231243,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348231245,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348231247,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348231249,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348231251,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348231477,'98.139.241.251',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1348231579,'61.135.249.202',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1348232758,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348233103,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348234438,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1348234882,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348237243,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1348238630,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348238900,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348238905,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348238906,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348238907,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348238909,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348238910,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348238951,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348240064,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1348240105,'157.55.32.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348240105,'157.55.32.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348240131,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1348240235,'72.30.132.35',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1348240258,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1348240383,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1348240393,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1348240515,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1348240773,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348240908,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1348241116,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1348241126,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1348241136,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1348241271,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1348242239,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1348242719,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1348242742,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1348242765,'61.57.88.94',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1348242963,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1348243013,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348243200,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1348243214,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1348243442,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1348243699,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1348243710,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1348243897,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1348243982,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1348245402,'206.225.86.81',1,'FireFox 14.0.1','Windows NT','en-us','美国','','','','/index.php'),(1348245664,'72.30.132.165',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1348245759,'72.30.132.165',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1348246270,'72.30.132.237',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1348246407,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348246681,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348246684,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348246686,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348246687,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348246689,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348247735,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1348247821,'61.135.249.206',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1348249839,'72.30.132.216',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1348250232,'206.225.81.10',1,'FireFox 14.0.1','Windows NT','en-us','美国','','','','/index.php'),(1348250632,'61.135.249.206',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1348251866,'157.55.35.34',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348251866,'157.55.35.34',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348251913,'98.137.72.215',1,'Unknow browser','Unknown','en-us,en','IANA','','','','/article.php'),(1348252109,'157.55.34.25',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348252109,'157.55.34.25',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348252219,'157.55.33.44',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348252566,'157.55.33.248',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348252566,'157.55.33.248',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348252634,'157.56.229.185',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348252634,'157.56.229.185',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348252738,'157.56.229.185',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348252775,'65.55.24.214',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348252775,'65.55.24.214',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348252783,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348252784,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348252785,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348253428,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348253714,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348254075,'72.30.132.23',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1348254103,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348254611,'157.55.32.75',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348254611,'157.55.32.75',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348254650,'72.30.132.184',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1348255252,'157.55.35.41',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348255252,'157.55.35.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348255778,'157.55.33.248',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348255778,'157.55.33.248',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348255814,'157.55.32.113',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348255814,'157.55.32.113',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348255899,'157.55.32.113',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348255899,'157.55.32.113',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348256060,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348256254,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348256352,'157.55.33.29',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348256684,'157.55.32.113',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348256901,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1348256979,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348257103,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348257627,'157.55.32.75',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348257627,'157.55.32.75',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348257628,'157.55.32.75',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348257628,'157.55.32.75',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348258801,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348259302,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348259579,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348259582,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348259584,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348259584,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348259586,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348259587,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348259589,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348259597,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348259598,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348259799,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1348260056,'157.55.35.34',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1348261659,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1348265541,'157.55.33.248',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348267115,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348267118,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348267253,'199.87.233.131',1,'Internet Explorer 8.0','Windows XP','zh-tw','美国','','','','/index.php'),(1348267371,'199.87.233.131',1,'Internet Explorer 8.0','Windows XP','zh-tw','美国','','','','/category.php'),(1348267745,'157.55.35.46',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1348268753,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348268939,'72.30.132.156',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1348270397,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348272442,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348272940,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1348273089,'72.30.132.220',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1348274054,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348274055,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348274057,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348274061,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348274061,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348276078,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348276368,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1348277177,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1348277177,'157.55.32.75',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348277187,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1348277723,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1348277733,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1348277743,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1348277753,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1348277762,'72.30.132.61',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1348277843,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1348278031,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1348278042,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1348278201,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1348278222,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1348278375,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1348278868,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348279229,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348279520,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1348279541,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1348279636,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1348279646,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1348279764,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1348279848,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1348280106,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1348280152,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1348280243,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1348280252,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1348280430,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348280510,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1348280512,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1348280523,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1348281108,'157.55.32.75',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348281482,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348281741,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348281744,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348281746,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348281748,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348281750,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348282284,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348282404,'66.249.74.217',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348282435,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348282720,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348283269,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348283269,'111.248.109.243',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1348283276,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1348283873,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348283927,'61.135.249.212',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1348284525,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1348284770,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348285005,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1348285179,'66.249.74.146',1,'Safari 6531.22.7','Unknown','','美国','','','','/article.php'),(1348285249,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1348286686,'72.30.132.220',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1348286749,'188.165.195.156',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1348287206,'157.55.32.75',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348287485,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1348287640,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1348287676,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1348288701,'61.135.249.212',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1348288752,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348288752,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348288755,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348288756,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348288892,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348289031,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348289811,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1348290382,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348290966,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348291273,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1348291792,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348291896,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1348293120,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348293235,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348293735,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348294201,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348294562,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1348295132,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348295448,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348295450,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348295576,'66.249.73.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348297160,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348297665,'220.181.127.123',1,'Internet Explorer 6.0','Windows XP','','北京市','http://www.chanshanger.com.tw','/','','/index.php'),(1348298574,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348298642,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1348299950,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348300259,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348301203,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1348301872,'110.75.175.29',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1348301873,'110.75.175.28',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1348301875,'110.75.175.27',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1348301897,'110.75.175.25',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1348301925,'110.75.175.29',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1348301927,'110.75.175.27',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1348301929,'110.75.175.26',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1348301930,'110.75.175.25',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1348301932,'110.75.175.30',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1348301935,'110.75.175.29',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1348301937,'110.75.175.28',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1348301938,'110.75.175.27',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1348301939,'110.75.175.26',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1348301955,'110.75.175.26',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1348304621,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1348308038,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348308203,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348309697,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1348310513,'49.158.203.62',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=%E9%AB%98%E7%B4%9A%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','高級香水','/category.php'),(1348312915,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348312923,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348313370,'157.55.35.46',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348313521,'61.135.249.202',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1348313674,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1348313864,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1348313874,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1348313884,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1348313904,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1348313914,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1348314344,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1348314364,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1348314374,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1348314384,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1348314584,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1348314594,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1348315024,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1348315769,'157.56.229.185',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348315989,'36.234.226.105',1,'Safari 537.1','Windows NT','zh-TW,zh','IANA','http://www.google.com','/url?sa=t&rct=j&q=&esrc=s&source=web&cd=1&cad=rja&ved=0CD4QFjAA&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Fcategory.php%3Fid%3D8%26brand%3D22&ei=WatdUKutBO6OmQXIwYDoDg&usg=AFQjCNEfo_yUkBygSpnlC6KM_LLB_','','/category.php'),(1348316317,'61.15.65.188',1,'Internet Explorer 8.0','Windows XP','zh-tw','香港特别行政区','http://www.bing.com','/search?q=%E7%94%B7%E5%A3%AB%E9%A6%99%E6%B0%B4&form=MSNTOP&mkt=zh-tw','','/category.php'),(1348317116,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1348317136,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1348317146,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1348317166,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1348317236,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1348317356,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1348317556,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1348317566,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1348317756,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1348317794,'61.135.249.202',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1348317902,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348317946,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1348318016,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1348318135,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1348318325,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1348318755,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1348318945,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1348319692,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1348320465,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1348320896,'157.55.112.237',1,'Internet Explorer 7.0','Windows XP','en-us','美国','','','','/goods.php'),(1348321620,'157.55.32.96',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348323471,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1348324447,'61.57.72.160',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/goods.php'),(1348324448,'61.57.72.160',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/category.php'),(1348324448,'61.57.72.160',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/search.php'),(1348324448,'61.57.72.160',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/article.php'),(1348324448,'61.57.72.160',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/article.php'),(1348324448,'61.57.72.160',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/category.php'),(1348324448,'61.57.72.160',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/article.php'),(1348324448,'61.57.72.160',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/article.php'),(1348324448,'61.57.72.160',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/search.php'),(1348324448,'61.57.72.160',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/article.php'),(1348324448,'61.57.72.160',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/category.php'),(1348324448,'61.57.72.160',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/category.php'),(1348324448,'61.57.72.160',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/article.php'),(1348324449,'61.57.72.160',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/goods.php'),(1348324449,'61.57.72.160',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/category.php'),(1348324449,'61.57.72.160',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/category.php'),(1348324449,'61.57.72.160',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/category.php'),(1348324449,'61.57.72.160',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/category.php'),(1348324449,'61.57.72.160',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/category.php'),(1348324449,'61.57.72.160',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/category.php'),(1348324451,'61.57.72.160',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/category.php'),(1348324452,'61.57.72.160',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/category.php'),(1348324568,'61.57.72.160',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/goods.php'),(1348324568,'61.57.72.160',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/goods.php'),(1348324568,'61.57.72.160',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/category.php'),(1348325613,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348326962,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1348327137,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348328399,'157.56.229.185',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348328465,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348328867,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1348330193,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348330399,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348330773,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348332285,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348334466,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1348334785,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348336466,'157.55.35.34',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348337630,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1348339431,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348340875,'208.107.163.102',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1348340878,'208.107.163.102',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1348340881,'208.107.163.102',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1348340885,'208.107.163.102',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1348340887,'208.107.163.102',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1348340890,'208.107.163.102',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1348340893,'208.107.163.102',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1348340897,'208.107.163.102',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1348340912,'208.107.163.102',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1348340916,'208.107.163.102',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1348340919,'208.107.163.102',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1348340922,'208.107.163.102',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1348340925,'208.107.163.102',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1348340928,'208.107.163.102',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1348341349,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1348341549,'157.55.32.75',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348341744,'157.55.34.25',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348341833,'157.55.34.25',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348342881,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348343519,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348344006,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348344090,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348344878,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348345011,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348345510,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348346579,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1348346589,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1348346600,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1348346790,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1348346810,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1348346820,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1348347012,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1348347022,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1348347222,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1348347232,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1348347422,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1348347426,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348347503,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1348347861,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1348348052,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1348348143,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1348348153,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1348348554,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1348348564,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1348348753,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1348348953,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1348348963,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1348348973,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1348349090,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1348349363,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1348349815,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1348349829,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1348350522,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1348350693,'157.55.34.25',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348350742,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1348350975,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348351627,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348351847,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1348354047,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1348356337,'157.55.32.109',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1348361524,'66.249.74.146',1,'Safari 6531.22.7','Unknown','','美国','','','','/search.php'),(1348363283,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1348364665,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1348365397,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1348365540,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348366046,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1348366090,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1348366285,'66.249.74.217',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348367701,'65.55.24.214',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348368790,'66.249.74.217',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348369127,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1348370103,'157.55.32.77',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348370498,'66.249.74.217',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348370836,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348372470,'66.249.74.217',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348374345,'66.249.74.217',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348374643,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348375969,'66.249.74.217',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348377083,'66.249.74.217',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348377319,'66.249.74.217',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348378294,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1348378605,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348378891,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1348379026,'66.249.74.217',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348379072,'66.249.74.217',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348379897,'65.55.24.214',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1348380158,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1348380167,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1348380292,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1348380301,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/group_buy.php'),(1348380329,'65.55.24.214',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348380407,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1348380530,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1348380540,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1348380550,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1348380691,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1348380915,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1348381129,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348381296,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1348381305,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/catalog.php'),(1348381401,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1348382695,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1348383026,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1348383036,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1348383105,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/group_buy.php'),(1348383115,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1348383126,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1348383206,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1348383215,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1348383416,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1348383426,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1348383699,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1348383709,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/catalog.php'),(1348383969,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1348384511,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348385776,'140.127.27.36',1,'Safari 537.1','Windows NT','zh-TW,zh','台湾省','http://www.google.com','/url?sa=t&rct=j&q=&esrc=s&source=web&cd=6&ved=0CFQQFjAF&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Farticle.php%3Fid%3D17&ei=0LteUKavA-OdmQX9o4A4&usg=AFQjCNGZhbp76p9JLj9_eCzz9g_TaiVY4w&sig2=c7Vo75HqsUDg','','/article.php'),(1348385839,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1348386665,'1.169.228.194',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/index.php'),(1348386706,'1.169.228.194',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1348386707,'1.169.228.194',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1348386708,'1.169.228.194',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1348386709,'1.169.228.194',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1348386709,'1.169.228.194',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/article.php'),(1348386709,'1.169.228.194',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/article.php'),(1348386711,'1.169.228.194',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1348387281,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348387314,'157.55.32.77',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348387622,'220.181.127.123',1,'Internet Explorer 6.0','Windows XP','','北京市','http://www.chanshanger.com.tw','/','','/index.php'),(1348388317,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348388626,'157.55.33.248',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348388975,'157.55.33.113',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1348389320,'1.168.92.47',3,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1348391355,'157.55.33.248',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348391562,'65.55.24.214',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348392475,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348394237,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348394565,'206.225.86.83',1,'FireFox 14.0.1','Windows NT','en-us','美国','','','','/index.php'),(1348394646,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348396003,'110.75.175.29',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1348396133,'110.75.175.26',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1348396135,'110.75.175.25',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1348396159,'110.75.175.28',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1348396163,'110.75.175.26',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1348396166,'110.75.175.25',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1348396222,'110.75.175.27',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1348396225,'110.75.175.26',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1348396227,'110.75.175.25',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1348396229,'110.75.175.30',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1348396231,'110.75.175.29',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1348396237,'110.75.175.28',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1348396240,'110.75.175.27',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1348396242,'110.75.175.26',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1348396245,'110.75.175.25',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1348396309,'110.75.175.28',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1348396633,'157.55.32.77',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348399744,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348399753,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348400517,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348406402,'157.55.32.77',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348407232,'157.56.229.185',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348409420,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1348409455,'98.139.241.251',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1348411661,'157.55.33.248',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348411661,'157.55.33.248',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348411688,'157.55.32.77',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348411704,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348411806,'66.249.74.146',1,'Safari 6531.22.7','Unknown','','美国','','','','/goods.php'),(1348413983,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1348414383,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1348414497,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1348414507,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1348414645,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1348414655,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1348414775,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1348414867,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1348414877,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1348415078,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1348415253,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1348415283,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348415378,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1348415388,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1348415425,'206.225.86.85',1,'FireFox 14.0.1','Windows NT','en-us','美国','','','','/index.php'),(1348415825,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348415854,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348415884,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1348416015,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1348416136,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1348416204,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348416252,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1348416602,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1348416762,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1348417132,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1348417144,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1348417426,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1348418074,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1348418399,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1348418743,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1348418756,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1348419192,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348421217,'66.249.74.217',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348421307,'72.30.132.42',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1348425328,'157.55.34.25',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348429113,'202.46.63.70',1,'Unknow browser','Unknown','','广东省深圳市','','','','/index.php'),(1348431182,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/index.php'),(1348431185,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/index.php'),(1348431188,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/flow.php'),(1348431190,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/pick_out.php'),(1348431192,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/group_buy.php'),(1348431194,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/snatch.php'),(1348431196,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/catalog.php'),(1348431197,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/tag_cloud.php'),(1348431198,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/user.php'),(1348431201,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/index.php'),(1348431203,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1348431205,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1348431206,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1348431208,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1348431210,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1348431212,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/search.php'),(1348431213,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/user.php'),(1348431214,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/user.php'),(1348431217,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1348431218,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1348431220,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1348431221,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1348431222,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1348431225,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1348431227,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1348431229,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1348431231,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1348431233,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1348431234,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1348431236,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1348431237,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/article.php'),(1348431238,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1348431240,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1348431241,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/article.php'),(1348431242,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/article.php'),(1348431244,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/article.php'),(1348431246,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/article.php'),(1348431247,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/goods.php'),(1348431250,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/brand.php'),(1348431251,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/article.php'),(1348431253,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1348431255,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/article_cat.php'),(1348431257,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1348431259,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1348431260,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/goods.php'),(1348431262,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/user.php'),(1348431264,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1348431266,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1348431267,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/goods.php'),(1348431269,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/article.php'),(1348431271,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/article.php'),(1348431273,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1348431274,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/article.php'),(1348431276,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/article_cat.php'),(1348431277,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1348431279,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/article.php'),(1348431281,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1348431282,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/article.php'),(1348431284,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/article_cat.php'),(1348431285,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/article.php'),(1348431287,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/brand.php'),(1348431289,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/article.php'),(1348431290,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1348431292,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/search.php'),(1348431294,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/article.php'),(1348431296,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/article_cat.php'),(1348431297,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/search.php'),(1348431298,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/article.php'),(1348431300,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/article_cat.php'),(1348431301,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/goods.php'),(1348431302,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/article_cat.php'),(1348431303,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1348431305,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/goods.php'),(1348431306,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/goods.php'),(1348431308,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1348431310,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/brand.php'),(1348431311,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1348431313,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1348431314,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1348431317,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1348431318,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/brand.php'),(1348431320,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/gallery.php'),(1348431321,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1348431323,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/brand.php'),(1348431326,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/brand.php'),(1348431328,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/brand.php'),(1348431330,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1348431331,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1348431333,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1348431334,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1348431336,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1348431339,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1348431341,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1348431343,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/goods.php'),(1348431344,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/goods.php'),(1348431346,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1348431347,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/brand.php'),(1348431349,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1348431350,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1348431352,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1348431354,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/brand.php'),(1348431356,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1348431358,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1348431360,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1348431362,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/brand.php'),(1348431363,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/goods.php'),(1348431365,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/brand.php'),(1348431367,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1348431368,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1348431370,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1348431372,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1348431373,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/gallery.php'),(1348431376,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1348431377,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/brand.php'),(1348431379,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1348431380,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1348431381,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1348431384,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/gallery.php'),(1348431385,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/flow.php'),(1348431387,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1348431388,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1348431390,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1348431391,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1348431392,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1348431394,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/gallery.php'),(1348431396,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1348431397,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1348431398,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/gallery.php'),(1348431400,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1348431402,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/gallery.php'),(1348431404,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/brand.php'),(1348431406,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1348431408,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1348431410,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/gallery.php'),(1348431412,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/brand.php'),(1348431414,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1348431416,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1348431418,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1348431419,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/brand.php'),(1348431421,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1348431423,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/brand.php'),(1348431424,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1348431427,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1348431429,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1348431430,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1348431432,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/brand.php'),(1348431433,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1348431436,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1348431438,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/brand.php'),(1348431440,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/brand.php'),(1348431442,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1348431443,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/goods.php'),(1348431445,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1348431447,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/brand.php'),(1348431448,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/goods.php'),(1348431449,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1348431451,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/brand.php'),(1348431454,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1348431456,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/brand.php'),(1348431458,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/brand.php'),(1348431460,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/brand.php'),(1348431461,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1348431463,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1348431464,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1348431467,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1348431468,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/brand.php'),(1348431472,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1348431473,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/brand.php'),(1348431474,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/gallery.php'),(1348431476,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1348431477,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/brand.php'),(1348431479,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1348431480,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1348431482,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/brand.php'),(1348431484,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1348431487,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1348431488,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/brand.php'),(1348431489,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1348431491,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1348431493,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/brand.php'),(1348431494,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1348431496,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/brand.php'),(1348431497,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1348431499,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1348431501,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1348431503,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1348431505,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1348431507,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1348431508,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/brand.php'),(1348431510,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1348431511,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1348431513,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1348431514,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1348431517,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/gallery.php'),(1348431518,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/search.php'),(1348431519,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/brand.php'),(1348431521,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1348431523,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1348431525,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1348431527,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1348431529,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/goods.php'),(1348431531,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/gallery.php'),(1348431532,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/brand.php'),(1348431534,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1348431536,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/brand.php'),(1348431537,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/brand.php'),(1348431538,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/brand.php'),(1348431540,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1348431541,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1348431543,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1348431545,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/gallery.php'),(1348431546,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/brand.php'),(1348431548,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1348431549,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/brand.php'),(1348431551,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1348431553,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1348431554,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1348431556,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1348431557,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1348431559,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/brand.php'),(1348431561,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/brand.php'),(1348431563,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/gallery.php'),(1348431564,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/goods.php'),(1348431566,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/brand.php'),(1348431568,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/brand.php'),(1348431569,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/brand.php'),(1348431571,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/brand.php'),(1348431573,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/brand.php'),(1348431574,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/brand.php'),(1348431576,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/brand.php'),(1348431578,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/gallery.php'),(1348431580,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/brand.php'),(1348431582,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/brand.php'),(1348431583,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/brand.php'),(1348431584,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1348431586,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/brand.php'),(1348431587,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/gallery.php'),(1348431589,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1348431590,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1348431592,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/brand.php'),(1348431594,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1348431598,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/gallery.php'),(1348431599,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/brand.php'),(1348431601,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1348431603,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/brand.php'),(1348431604,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/brand.php'),(1348431607,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/brand.php'),(1348431813,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1348432195,'206.225.86.75',1,'FireFox 14.0.1','Windows NT','en-us','美国','','','','/index.php'),(1348434222,'157.55.33.24',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348434993,'157.55.33.113',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1348436258,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1348436506,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348437422,'101.14.75.194',2,'Safari 534.30','Linux','zh-TW, en-US','IANA','','','','/article.php'),(1348438604,'72.30.132.61',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1348439333,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1348440176,'157.55.33.248',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348447744,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348450225,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1348451446,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1348451455,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1348451535,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1348451674,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1348451682,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1348451781,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1348451920,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1348452011,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1348452160,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1348452438,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1348452553,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1348452584,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1348452665,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1348452675,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1348453342,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1348453446,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1348453447,'65.55.24.236',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348453542,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1348453670,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1348453804,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1348453900,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1348454009,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1348454362,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1348454732,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1348454980,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1348455072,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1348455075,'157.55.32.95',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348458024,'157.55.35.34',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348458209,'157.55.33.248',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348458253,'157.55.33.22',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348458811,'65.55.24.236',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348459195,'66.249.74.217',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348459295,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348459698,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348460994,'65.55.24.236',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348461407,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348461417,'157.55.33.248',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348461484,'66.249.74.146',1,'Safari 6531.22.7','Unknown','','美国','','','','/category.php'),(1348463743,'157.55.33.22',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348464057,'65.55.24.236',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348464522,'157.55.32.95',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1348468772,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1348469163,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1348469186,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348469572,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348469761,'157.55.33.22',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348469965,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348470505,'110.75.175.29',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1348470513,'110.75.175.26',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1348470516,'110.75.175.25',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1348470519,'110.75.175.30',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1348470521,'110.75.175.29',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1348470525,'110.75.175.28',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1348470539,'110.75.175.30',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1348470541,'110.75.175.29',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1348470639,'110.75.175.25',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1348470697,'110.75.175.30',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1348470754,'110.75.175.28',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1348470756,'110.75.175.27',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1348470759,'110.75.175.26',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1348470761,'110.75.175.25',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1348471105,'157.55.33.22',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348471105,'157.55.33.22',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348471122,'157.55.33.22',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348471122,'157.55.33.22',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348471127,'157.55.33.22',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348471127,'157.55.33.22',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348471135,'157.55.34.25',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348471135,'157.55.34.25',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348471136,'157.55.32.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348471136,'157.55.32.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348471157,'157.55.32.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348471157,'157.55.32.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348471178,'157.55.32.77',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348471178,'157.55.32.77',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348471282,'157.55.33.113',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348471282,'157.55.33.113',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348471289,'157.55.35.34',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348471289,'157.55.35.34',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348471292,'157.55.33.113',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348471292,'157.55.33.113',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348471303,'157.55.35.34',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348471303,'157.55.35.34',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348471304,'157.55.33.113',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348471304,'157.55.33.113',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348471306,'157.55.33.113',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348471306,'157.55.33.113',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348471308,'157.55.33.113',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348471308,'157.55.33.113',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348471309,'157.55.35.34',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348471316,'157.55.32.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348471375,'65.55.24.236',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348471375,'65.55.24.236',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348471394,'65.55.24.236',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348471394,'65.55.24.236',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348471406,'157.55.33.22',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348471406,'157.55.33.22',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348471425,'157.55.33.22',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348471425,'157.55.33.22',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348471432,'157.56.229.185',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348471432,'157.56.229.185',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348471440,'157.56.229.185',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348471440,'157.56.229.185',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348471445,'157.56.229.185',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348471445,'157.56.229.185',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348471448,'157.56.229.185',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348471525,'157.55.34.25',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348471525,'157.55.34.25',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348471529,'157.55.33.22',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348471542,'157.55.34.25',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348471543,'157.55.34.25',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348471701,'157.55.33.24',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348471701,'157.55.33.24',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348471710,'157.55.34.25',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348471719,'157.55.33.24',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348471719,'157.55.33.24',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348471795,'65.55.24.236',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348471795,'65.55.24.236',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348471806,'65.55.24.236',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348471806,'65.55.24.236',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348471810,'65.55.24.236',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348471810,'65.55.24.236',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348471815,'65.55.24.236',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348471815,'65.55.24.236',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348471819,'65.55.24.236',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348471819,'65.55.24.236',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348472339,'65.55.24.236',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348472358,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348472615,'157.55.33.24',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348472615,'157.55.33.24',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348472625,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348472663,'157.55.32.77',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348472663,'157.55.32.77',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348472679,'157.55.32.77',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348472679,'157.55.32.77',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348472822,'157.55.32.77',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348472822,'157.55.32.77',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348472936,'157.55.33.24',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348472936,'157.55.33.24',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348472950,'157.55.33.24',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348473425,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1348473789,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348474549,'157.55.33.248',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348474549,'157.55.33.248',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348474721,'157.55.33.248',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348474722,'157.55.33.248',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348474722,'157.55.33.248',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348474722,'157.55.33.248',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348475981,'61.135.249.213',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1348476427,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348477954,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348480513,'203.74.126.37',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E7%94%B7%E5%A3%AB%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','男士香水','/category.php'),(1348481930,'1.162.92.6',1,'Safari 537.1','Windows NT','zh-TW,zh','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYOrMmBQuUcAGxBr1gt.?p=%E9%A6%99%E6%B0%B4%E6%89%B9%E7%99%BC&ei=utf-8&fr=yfp&xargs=12KPjg1upSvYGmmvmnN%2DmZDrDaoAtP0cHwsd5sCpIIXYZL8wZvVfV9aOGQxZ5tTphm7BvSy%5FI4zJNHf%2Db47PqIMz6%2D&ps','香水批發','/index.php'),(1348482094,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348482927,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348483274,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348483356,'61.135.249.221',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1348483470,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348483821,'157.55.33.22',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348484215,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348484219,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1348484229,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1348484379,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1348484498,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1348484592,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1348484602,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1348484865,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1348485118,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1348485217,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1348485227,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1348485468,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1348486075,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1348486245,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1348486256,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1348486380,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1348486485,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1348486621,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1348486631,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1348486896,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1348487230,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1348487341,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1348487444,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1348487543,'157.55.32.95',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348487802,'61.135.249.221',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1348487935,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1348488795,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article_cat.php'),(1348489159,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348491075,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1348491510,'61.135.249.202',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1348493738,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348494219,'157.55.33.113',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348494517,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1348497636,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1348498208,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1348500418,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348500557,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348502881,'220.181.127.123',1,'Internet Explorer 6.0','Windows XP','','北京市','http://www.chanshanger.com.tw','/','','/index.php'),(1348503816,'157.55.35.34',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348505333,'157.55.32.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348506130,'157.55.112.222',1,'Internet Explorer 7.0','Windows 2000','en-us','美国','','','','/article.php'),(1348506807,'157.56.229.185',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348508385,'188.165.195.156',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1348509429,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1348510724,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1348511607,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1348512660,'65.55.24.236',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348512844,'157.55.33.113',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1348512844,'157.55.33.113',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348512851,'157.55.33.113',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348512851,'157.55.33.113',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348512854,'157.55.33.113',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348512877,'157.55.35.34',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348512877,'157.55.35.34',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348512893,'157.55.35.34',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348512911,'157.55.33.24',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348512911,'157.55.33.24',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348512940,'157.55.34.25',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348512940,'157.55.34.25',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348512953,'157.55.34.25',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348513088,'157.56.229.185',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348513088,'157.56.229.185',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348513104,'157.56.229.185',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348513121,'157.55.33.22',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348513121,'157.55.33.22',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348513140,'157.55.33.22',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348513213,'66.249.74.146',1,'Safari 6531.22.7','Unknown','','美国','','','','/index.php'),(1348513392,'65.55.24.236',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348513392,'65.55.24.236',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348513595,'157.55.32.95',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348513595,'157.55.32.95',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348513604,'157.55.32.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348513604,'157.55.32.95',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348513609,'157.55.32.95',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348513610,'157.55.32.95',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348513639,'157.55.32.77',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1348513639,'157.55.32.77',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348513731,'65.55.24.236',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348513731,'65.55.24.236',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348513913,'157.55.32.77',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348513913,'157.55.32.77',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348514587,'65.55.24.236',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348514587,'65.55.24.236',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348514596,'65.55.24.236',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348517004,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348517847,'64.246.161.30',1,'FireFox 3.5.2','Windows XP','en-us,fr-be','美国','http://whois.domaintools.com','/chanshanger.com.tw','','/index.php'),(1348517930,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348518024,'157.55.33.24',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1348519785,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1348519799,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1348520136,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1348520145,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1348520372,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1348520392,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1348521213,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1348521227,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1348521240,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1348521335,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1348521351,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1348521361,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1348521615,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1348521647,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1348521790,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1348521819,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1348522028,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1348522037,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1348522139,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1348522556,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1348523036,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1348523128,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348523258,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1348523268,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1348523278,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1348523364,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1348523375,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1348523385,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1348524595,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348524630,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348525212,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348526181,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1348526739,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1348527064,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1348528900,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1348528901,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1348529661,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1348529685,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1348530323,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1348530324,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1348530786,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348532444,'157.55.34.25',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348533295,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348533612,'157.55.34.25',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348533860,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348533991,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348534208,'157.55.33.113',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348534931,'213.186.119.141',1,'Unknow browser','Unknown','','乌克兰','','','','/goods.php'),(1348535185,'98.139.241.249',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1348535826,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348535934,'66.249.74.217',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1348537624,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348537923,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1348541679,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348541764,'157.55.32.95',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348541764,'157.55.32.95',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348541768,'157.55.33.113',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348541768,'157.55.33.113',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348541771,'157.55.33.113',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348541771,'157.55.33.113',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348541773,'157.55.33.113',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348541775,'157.55.32.95',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348541775,'157.55.32.95',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348541778,'157.55.32.95',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348541778,'157.55.32.95',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348541781,'157.55.32.95',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348541834,'157.55.33.24',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348541834,'157.55.33.24',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348541853,'157.56.229.185',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348541883,'157.55.35.34',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348541883,'157.55.35.34',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348541980,'65.55.24.236',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348541980,'65.55.24.236',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348541987,'65.55.24.236',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348541987,'65.55.24.236',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348541990,'65.55.24.236',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348542036,'157.55.34.25',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348542036,'157.55.34.25',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348542049,'157.55.34.25',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348542049,'157.55.34.25',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348542055,'157.55.34.25',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348542055,'157.55.34.25',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348542059,'157.55.34.25',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348542245,'157.55.33.24',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348542245,'157.55.33.24',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348542411,'157.55.32.77',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348542411,'157.55.32.77',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348542484,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348542533,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1348542612,'157.55.32.77',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348542612,'157.55.32.77',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348542615,'131.253.47.150',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348542615,'131.253.47.150',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348542818,'131.253.47.150',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348542818,'131.253.47.150',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348542837,'131.253.47.150',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348542837,'131.253.47.150',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348543001,'131.253.47.150',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348543714,'157.55.35.34',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348544358,'157.55.33.248',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348544358,'157.55.33.248',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348544629,'157.55.33.248',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348544629,'157.55.33.248',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348544773,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1348546145,'157.55.32.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348546415,'157.55.33.248',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348546415,'157.55.33.248',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348546891,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1348547082,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1348547628,'66.249.74.146',1,'Safari 6531.22.7','Unknown','','美国','','','','/category.php'),(1348547735,'65.55.24.236',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348549438,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1348550585,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348551269,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1348551545,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1348552904,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1348553913,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1348554230,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1348555138,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348556136,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348557121,'131.253.47.150',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1348557757,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1348557767,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1348557961,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1348558081,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1348558092,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1348558102,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1348558112,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1348558229,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1348558239,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1348558940,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1348558970,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1348559058,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1348559455,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1348559466,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1348560065,'206.225.86.76',1,'FireFox 14.0.1','Windows NT','en-us','美国','','','','/index.php'),(1348560584,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1348560594,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1348560644,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348560787,'157.55.32.95',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1348560817,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1348560946,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1348561055,'110.75.175.27',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1348561056,'110.75.175.26',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1348561058,'110.75.175.25',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1348561065,'110.75.175.25',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1348561068,'110.75.175.29',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1348561076,'110.75.175.30',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1348561106,'110.75.175.26',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1348561110,'110.75.175.30',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1348561112,'110.75.175.28',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1348561114,'110.75.175.27',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1348561118,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1348561137,'110.75.175.29',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1348561150,'110.75.175.28',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1348561179,'110.75.175.26',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1348561201,'110.75.175.28',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1348561288,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1348561311,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1348561390,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1348561401,'123.126.50.81',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1348562367,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348562523,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348564313,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348564717,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348564909,'1.163.11.17',1,'Safari 537.1','Windows NT','zh-TW,zh','IANA','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','boos香水','/goods.php'),(1348565139,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1348565291,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348565855,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348567009,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348567294,'157.55.32.77',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348567362,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348567368,'61.135.249.203',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1348567671,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348569026,'61.135.249.203',3,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1348571647,'61.135.249.203',4,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1348572278,'183.179.88.176',1,'Internet Explorer 9.0','Windows NT','zh-HK','[未知IP0801]','http://hk.search.yahoo.com','/search;_ylt=A2oKmLMclGFQLGIA_4Czygt.?p=%E5%A4%A9%E4%BD%BF%E4%B9%8B%E7%99%BD%E8%89%B2%E7%BE%BD%E7%BF%BC&fr2=sb-top&fr=fp-handwrite&rd=r1','天使之白色羽翼','/goods.php'),(1348572503,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348573113,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1348573714,'157.55.32.77',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348575821,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1348576027,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348576086,'157.56.229.185',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348576199,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1348577838,'111.250.110.157',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?ei=UTF-8&fr=slv8-acd&p=%e5%8c%96%e5%a6%9d%e5%93%81%e4%bf%9d%e9%a4%8a%e5%93%81%e7%b6%b2%e8%b7%af%e4%b8%8b%e5%96%ae%e6%89%b9%e7%99%bc%e7%b3%bb%e7%b5%b1&type=','化妝品保養品網路下單批發系統','/snatch.php'),(1348580765,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1348582470,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1348582795,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1348583981,'199.87.233.131',1,'Internet Explorer 8.0','Windows XP','zh-tw','美国','','','','/index.php'),(1348584087,'199.87.233.131',1,'Internet Explorer 8.0','Windows XP','zh-tw','美国','','','','/category.php'),(1348584389,'157.56.229.185',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348586375,'157.55.32.77',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348586726,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1348587180,'157.55.35.34',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348587180,'157.55.35.34',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348587189,'157.55.35.34',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348587189,'157.55.35.34',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348587190,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1348587241,'157.55.34.25',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348587241,'157.55.34.25',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348587328,'65.55.24.236',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348587329,'157.55.32.77',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348587338,'157.55.33.24',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348587339,'157.55.33.24',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348587419,'157.55.32.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348587433,'66.249.74.146',1,'Safari 6531.22.7','Unknown','','美国','','','','/goods.php'),(1348587441,'157.55.34.25',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348587448,'157.56.229.185',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348587448,'157.56.229.185',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348587459,'157.56.229.185',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348587562,'157.55.33.248',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348587562,'157.55.33.248',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348587800,'157.55.33.248',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348587840,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1348588588,'131.253.47.150',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348590327,'131.253.47.150',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348590937,'157.55.32.77',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1348591702,'61.135.249.203',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1348591725,'60.169.78.172',1,'FireFox 14.0.1','Windows NT','en-us','安徽省','','','','/user.php'),(1348591836,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1348592426,'5.9.0.180',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1348594318,'65.55.24.236',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348595785,'157.55.33.113',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348595785,'157.55.33.113',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348595786,'131.253.47.150',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348595786,'131.253.47.150',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348595791,'157.55.33.113',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1348595791,'157.55.33.113',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348595795,'157.55.33.113',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348595804,'131.253.47.150',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348595804,'131.253.47.150',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1348595816,'157.56.229.185',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348595816,'157.56.229.185',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348595817,'157.55.35.34',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348595817,'157.55.35.34',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348595824,'157.55.35.34',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348595824,'157.55.35.34',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348595830,'157.55.35.34',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1348595831,'157.55.35.34',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1348595834,'157.56.229.185',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348595834,'157.56.229.185',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348595834,'157.55.35.34',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348595834,'157.55.35.34',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348595836,'157.55.35.34',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348595909,'157.55.34.25',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348595909,'157.55.34.25',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348595940,'157.56.229.185',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348595963,'157.55.32.95',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348595963,'157.55.32.95',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348595969,'157.55.32.95',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1348595969,'157.55.32.95',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1348595972,'157.55.32.95',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1348595972,'157.55.32.95',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1348595973,'157.55.32.95',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348595973,'157.55.32.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348596095,'157.55.34.25',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348596095,'157.55.34.25',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348596136,'157.55.32.77',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348596136,'157.55.32.77',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348596190,'157.55.34.25',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348596190,'157.55.34.25',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348596221,'157.55.33.24',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348596221,'157.55.33.24',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348596307,'60.169.78.172',1,'FireFox 14.0.1','Windows NT','en-us','安徽省','','','','/user.php'),(1348596394,'157.55.34.25',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1348596394,'157.55.34.25',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348596454,'157.55.32.77',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1348596584,'124.115.4.215',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/goods.php'),(1348596693,'157.55.33.24',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1348596694,'157.55.33.24',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348596696,'157.55.34.25',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1348596696,'157.55.34.25',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348596782,'157.55.34.25',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348596782,'157.55.34.25',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348597117,'157.55.34.25',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348597117,'157.55.34.25',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348597449,'157.55.34.25',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348597449,'157.55.34.25',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348598540,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1348598683,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1348599066,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1348599076,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/flow.php'),(1348599335,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1348599598,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1348599608,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1348599624,'157.55.34.25',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348599624,'157.55.34.25',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348599625,'157.55.34.25',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348599625,'157.55.34.25',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348599626,'157.55.34.25',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348599626,'157.55.34.25',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348599839,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1348600025,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1348600036,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1348600045,'157.55.33.113',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348600045,'157.55.33.113',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348600045,'157.55.33.113',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1348600045,'157.55.33.113',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348600046,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1348600046,'157.55.33.113',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348600073,'157.56.229.185',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348600073,'157.56.229.185',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348600166,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1348600178,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1348600969,'157.56.229.185',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348604399,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1348605066,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/pick_out.php'),(1348609474,'61.135.249.205',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1348616756,'66.249.74.146',1,'Safari 6531.22.7','Unknown','','美国','','','','/article.php'),(1348616773,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1348618760,'65.55.24.236',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348620028,'203.69.130.249',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwZHJTmJQ.1MAZYJr1gt.?p=channel%E4%BF%9D%E9%A4%8A%E5%93%81%E5%83%B9%E6%A0%BC%E8%A1%A8&fr2=sb-top&fr=yfp&rd=r1','channel保養品價格表','/brand.php'),(1348620554,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1348621149,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1348623198,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1348623432,'157.55.33.113',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1348624451,'61.135.249.213',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1348625719,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/pick_out.php'),(1348627244,'157.55.34.25',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348628690,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1348628737,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348631786,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1348632827,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348633955,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348633959,'157.55.32.95',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348633959,'157.55.32.95',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348633959,'157.55.32.77',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348633959,'157.55.32.77',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348633968,'157.55.32.95',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348633969,'157.55.32.95',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348633972,'157.55.32.95',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348633972,'157.55.32.95',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348633979,'157.55.32.77',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348633988,'157.55.32.184',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348633988,'157.55.32.184',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348633989,'157.55.33.113',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348633989,'157.55.33.113',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1348633995,'157.55.32.184',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348634003,'157.55.33.113',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348634003,'157.55.33.113',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348634018,'157.56.229.185',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348634018,'157.56.229.185',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348634022,'157.56.229.185',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348634022,'157.56.229.185',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348634024,'157.56.229.185',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348634024,'157.56.229.185',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348634025,'157.56.229.185',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348634025,'157.56.229.185',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348634026,'157.56.229.185',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348634027,'157.56.229.185',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348634027,'157.56.229.185',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348634113,'157.55.35.34',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348634113,'157.55.35.34',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348634116,'157.55.34.25',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348634116,'157.55.34.25',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348634130,'157.55.35.34',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348634211,'157.55.34.25',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348634211,'157.55.34.25',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348634281,'157.55.33.248',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348634281,'157.55.33.248',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348634301,'157.55.34.25',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348634301,'157.55.34.25',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348634308,'157.55.34.25',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348634365,'157.55.33.248',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348634365,'157.55.33.248',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348634488,'157.55.33.248',1,'Unknow browser','Unknown','','美国','','','','/goods.php');
INSERT INTO `ecs_stats` (`access_time`, `ip_address`, `visit_times`, `browser`, `system`, `language`, `area`, `referer_domain`, `referer_path`, `keywords`, `access_url`) VALUES (1348634488,'157.55.33.248',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348634504,'65.55.24.236',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348634504,'65.55.24.236',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348634520,'65.55.24.236',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348634520,'65.55.24.236',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348634577,'157.55.33.248',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348635885,'157.55.32.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348635885,'157.55.32.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348635887,'157.55.32.109',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348635887,'157.55.32.109',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348635888,'157.55.32.109',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348635888,'157.55.32.109',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348636603,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348638079,'61.135.249.204',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1348638160,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348638404,'157.55.34.25',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1348638666,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1348638693,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1348638817,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348638941,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1348639095,'61.135.249.213',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1348639584,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1348639594,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1348639799,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1348640033,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1348640048,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1348640276,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1348640297,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1348640627,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348640662,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1348640673,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1348640709,'157.56.229.185',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348640846,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1348641014,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1348641554,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1348641749,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1348642182,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348642235,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348642399,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348643607,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1348643778,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348644343,'60.169.78.172',1,'FireFox 14.0.1','Windows NT','en-us','安徽省','','','','/user.php'),(1348646670,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1348647028,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348647028,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1348647787,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348648376,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1348649288,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348649582,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348649880,'157.56.229.185',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348650257,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1348650851,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348653834,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1348656443,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1348656626,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348658744,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348658864,'66.249.74.146',1,'Safari 6531.22.7','Unknown','','美国','','','','/goods.php'),(1348659802,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348660127,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1348660168,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348660206,'157.55.33.248',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348660400,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348660557,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348661123,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348661802,'61.135.249.215',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1348662979,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348665045,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/pick_out.php'),(1348667926,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1348668674,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1348668726,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1348669040,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1348672920,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1348673010,'98.139.241.242',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1348673753,'157.55.35.34',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1348674753,'114.36.61.5',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1348676461,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1348676903,'157.56.229.185',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348677654,'157.55.35.34',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1348683628,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1348683637,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1348683752,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1348683874,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1348684009,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1348684014,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1348684219,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1348684345,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1348684355,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1348684484,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1348684682,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1348684698,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1348684811,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1348684822,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1348685600,'157.55.32.184',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348688363,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348689440,'157.55.33.248',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348691264,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1348691365,'202.46.59.143',1,'Unknow browser','Unknown','','广东省深圳市','','','','/index.php'),(1348693040,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348693193,'60.169.78.172',1,'FireFox 14.0.1','Windows NT','en-us','安徽省','','','','/user.php'),(1348693385,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1348695012,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348695687,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1348695753,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348695829,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348696052,'157.55.33.113',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348696231,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348696380,'114.47.83.81',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=%E8%B3%A3%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0&vm=r','賣香水','/article.php'),(1348696413,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348696987,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1348697102,'124.115.11.187',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1348698233,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348699151,'61.135.249.214',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1348699640,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348700047,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348702521,'61.135.249.214',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1348702807,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1348703245,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348703868,'110.75.175.27',1,'Unknow browser','Unknown','','IANA','','','','/flow.php'),(1348703881,'110.75.175.26',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1348703882,'110.75.175.25',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1348703884,'110.75.175.30',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1348703886,'110.75.175.29',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1348703886,'110.75.175.28',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1348703888,'110.75.175.27',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1348703889,'110.75.175.26',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1348703892,'110.75.175.25',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1348703953,'110.75.175.26',1,'Unknow browser','Unknown','','IANA','','','','/catalog.php'),(1348703998,'110.75.175.26',1,'Unknow browser','Unknown','','IANA','','','','/user.php'),(1348704065,'110.75.175.29',1,'Unknow browser','Unknown','','IANA','','','','/snatch.php'),(1348704357,'110.75.175.26',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1348704446,'110.75.175.28',1,'Unknow browser','Unknown','','IANA','','','','/pick_out.php'),(1348704500,'110.75.175.30',1,'Unknow browser','Unknown','','IANA','','','','/group_buy.php'),(1348704629,'61.135.249.214',3,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1348708571,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1348710055,'157.55.33.113',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348710147,'157.55.33.113',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1348711168,'188.165.195.156',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1348713369,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1348716437,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1348716795,'65.55.24.236',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348717570,'112.105.102.221',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=story+of+love+%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','story of love 香水','/brand.php'),(1348718009,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1348718470,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1348721072,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1348721260,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1348721265,'66.249.74.146',1,'Safari 6531.22.7','Unknown','','美国','','','','/category.php'),(1348721569,'125.230.115.112',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYXP1mNQykoAP25r1gt.;_ylc=X1MDMjExNDcwNTAwMwRfcgMyBGNzcmNwdmlkA2pxWkIxY3RVd0Y4Y0IxdkJULnFLTndYUmZlWnpjRkJqMkZNQUFqS3MEZnIDeWZwLXMEZnIyA3NnLWdhYwRpdANncARuX2dwcwMxBG9yaWdpbgNzcnAEcG9zA','藍色精靈香水','/goods.php'),(1348721866,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1348721880,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1348722117,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1348722347,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1348722559,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1348722795,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1348723134,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1348723144,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1348723156,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1348723674,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1348723676,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1348724669,'157.55.32.184',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1348727293,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1348730222,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348730251,'60.248.117.4',1,'Internet Explorer 7.0','Windows NT','zh-TW','台湾省','http://tw.search.yahoo.com','/search?p=%E5%B1%AF%E5%8E%9F%E8%8C%B6&fr=yfp&ei=utf-8&v=0','屯原茶','/goods.php'),(1348730252,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1348730440,'58.152.34.156',1,'Internet Explorer 9.0','Windows NT','zh-HK','香港特别行政区','http://hk.search.yahoo.com','/search;_ylt=A2oKmLIi_mNQqWAAuLuzygt.?p=%E5%8C%96%E5%A6%9D%E5%93%81&rd=r1&fr=FP-tab-web-t&fr2=sb-top&xargs=12KPjg1jdStoe9mvinN%2DmZDrDaoAtP0cHwsd5sCpN8HKQco2dvVOMLbKGNqvd%2DD705taPhzH6l%5FlImfWfNrPqIB','化妝品','/index.php'),(1348730459,'157.55.35.34',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1348732559,'110.180.145.255',1,'Internet Explorer 8.0','Windows XP','zh-cn','IANA','http://www.soso.com','/q?cid=dh.so.p&unc=u500874_0h_f8&ie=utf-8&w=XENIUM%E6%98%AF%E4%BB%80%E4%B9%88%E9%A6%99%E6%B0%B4','','/category.php'),(1348733679,'220.181.125.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1348734359,'101.226.33.217',1,'Unknow browser','Unknown','zh-cn, zh','IANA','','','','/category.php'),(1348736444,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1348737746,'65.55.24.236',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348744069,'119.147.146.118',1,'Internet Explorer 6.0','Windows XP','zh-CN,zh','APNIC','','','','/category.php'),(1348746580,'157.55.32.77',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348750076,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1348750266,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1348753627,'157.55.32.77',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348754392,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1348755787,'157.55.32.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348756644,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348757804,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348758533,'157.55.33.113',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348759391,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348761602,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348761651,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348763387,'66.249.74.146',1,'Safari 6531.22.7','Unknown','','美国','','','','/goods.php'),(1348765276,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1348766471,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348768736,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348769596,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1348770831,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348770833,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348771392,'61.135.249.211',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1348771808,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1348772780,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348774587,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348775226,'202.46.56.128',1,'Unknow browser','Unknown','','广东省深圳市','','','','/index.php'),(1348775716,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348775735,'157.55.32.184',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348775823,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1348775903,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1348776644,'60.169.78.172',1,'FireFox 14.0.1','Windows NT','en-us','安徽省','','','','/user.php'),(1348778674,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348778788,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348778886,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1348778946,'157.55.34.25',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348778986,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348780132,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348780223,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348780513,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348780627,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348780630,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348780891,'157.55.34.25',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348781072,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348781434,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1348781669,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348781759,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348783602,'157.55.34.25',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348784824,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1348785130,'65.55.24.236',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348785897,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1348789326,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/catalog.php'),(1348792793,'61.135.249.211',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1348794911,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1348795102,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1348796583,'60.169.78.172',1,'FireFox 14.0.1','Windows NT','en-us','安徽省','','','','/user.php'),(1348798077,'98.139.241.251',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1348798151,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1348798164,'98.139.241.242',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1348798880,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1348799567,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1348799936,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1348800355,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1348802001,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1348803814,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1348804108,'157.55.35.34',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348804993,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1348806360,'66.249.74.146',1,'Safari 6531.22.7','Unknown','','美国','','','','/search.php'),(1348807012,'61.135.249.221',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1348808001,'118.171.24.59',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','http://tw.search.yahoo.com','/search?p=%E8%97%8F%E9%A6%99%E9%96%A3&fr=yfp-s&ei=utf-8&v=0','藏香閣','/index.php'),(1348809583,'157.55.33.50',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348809583,'157.55.33.50',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348809584,'157.55.32.184',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348809584,'157.55.32.184',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348809586,'157.55.35.34',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348809586,'157.55.35.34',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348809593,'157.55.33.50',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348809593,'157.55.33.50',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348809596,'157.55.33.50',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348809597,'157.55.33.50',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348809599,'157.55.32.184',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348809599,'157.55.32.184',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348809599,'157.55.33.50',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348809599,'157.55.33.50',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348809605,'157.55.32.184',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348809605,'157.55.32.184',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348809608,'157.55.32.184',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348809608,'157.55.32.184',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348809610,'157.55.35.34',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348809610,'157.55.35.34',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348809611,'157.55.32.184',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348809611,'157.55.32.184',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348809617,'157.55.33.113',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348809617,'157.55.33.113',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348809617,'157.56.229.185',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348809617,'157.56.229.185',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348809624,'157.56.229.185',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348809624,'157.56.229.185',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348809627,'157.56.229.185',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348809627,'157.56.229.185',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348809629,'157.55.33.113',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348809629,'157.55.33.113',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348809629,'157.56.229.185',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348809634,'157.55.33.113',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348809634,'157.55.33.113',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348809635,'157.55.32.77',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348809635,'157.55.32.77',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348809637,'157.55.33.113',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348809637,'157.55.33.113',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348809674,'157.55.33.113',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348809674,'157.55.33.113',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348809675,'157.55.32.184',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348809678,'157.55.34.25',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348809684,'157.55.32.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348809684,'157.55.32.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348809689,'157.55.33.248',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348809696,'157.55.34.25',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348809700,'157.55.32.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348809700,'157.55.32.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348809703,'157.55.35.34',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348809744,'157.55.32.77',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348809744,'157.55.32.77',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348809795,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1348809827,'157.55.34.25',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348809827,'157.55.34.25',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348809841,'157.55.34.25',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348809841,'157.55.34.25',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348809849,'157.55.34.25',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348809882,'157.55.32.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348809942,'157.55.32.77',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348809942,'157.55.32.77',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348809944,'65.55.24.236',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348809944,'65.55.24.236',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348809952,'157.55.32.77',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348809952,'157.55.32.77',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348809955,'65.55.24.236',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348809955,'65.55.24.236',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348809956,'157.55.32.77',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348809959,'65.55.24.236',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348809959,'65.55.24.236',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348809963,'65.55.24.236',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348809963,'65.55.24.236',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348809965,'65.55.24.236',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348809965,'65.55.24.236',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348809966,'65.55.24.236',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348809966,'65.55.24.236',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348809967,'65.55.24.236',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348809967,'65.55.24.236',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348809991,'157.55.33.248',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348809991,'157.55.33.248',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348810014,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1348810254,'157.55.33.248',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348810254,'157.55.33.248',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348810637,'157.55.33.248',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348814617,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/category.php'),(1348814907,'180.204.87.226',1,'Safari 534.24','Linux','zh-TW, en-US','[未知IP0801]','http://tw.search.yahoo.com','/search;_ylt=A8tUwYMlSGVQNkQAFelr1gt.?ei=UTF-8&fr=yfp&p=boos%E9%A6%99%E6%B0%B4&rs=1&fr2=rs-top','boos香水','/goods.php'),(1348815312,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1348815332,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1348816801,'220.181.125.108',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1348818351,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1348823992,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1348829756,'114.45.144.246',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/search.php'),(1348829757,'114.45.144.246',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1348830048,'60.169.78.172',1,'FireFox 14.0.1','Windows NT','en-us','安徽省','','','','/user.php'),(1348832075,'114.38.24.235',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://www.google.com.tw','/url?sa=t&rct=j&q=&esrc=s&frm=1&source=web&cd=7&cad=rja&ved=0CFIQFjAG&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Farticle.php%3Fid%3D13&ei=lIplUJnQB-6OmQWFxoCYDA&usg=AFQjCNGm3Sb_iK2O89VTzueIwhaHj-waFQ&s','','/article.php'),(1348833859,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1348834088,'157.55.32.95',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1348836190,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1348839750,'98.139.241.245',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1348843913,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1348845477,'98.139.241.243',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1348845502,'110.28.252.56',1,'Safari 8536.25','Unknown','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A3eg.8mav2VQvEwA8YQqrolQ?&p=%E8%B3%93%E5%A3%AB%E4%BF%9D%E9%A4%8A%E5%93%81&fr2=piv-shopping&fr=','賓士保養品','/goods.php'),(1348846851,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1348853724,'65.55.24.236',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348854428,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1348856111,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348858212,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/index.php'),(1348858217,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/index.php'),(1348858223,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/flow.php'),(1348858226,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/pick_out.php'),(1348858229,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/group_buy.php'),(1348858233,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/snatch.php'),(1348858237,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/catalog.php'),(1348858240,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/tag_cloud.php'),(1348858244,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/user.php'),(1348858248,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/index.php'),(1348858251,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/category.php'),(1348858254,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/category.php'),(1348858258,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/category.php'),(1348858262,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/category.php'),(1348858265,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/category.php'),(1348858268,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/search.php'),(1348858271,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/user.php'),(1348858274,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/user.php'),(1348858277,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/category.php'),(1348858281,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/category.php'),(1348858284,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/category.php'),(1348858287,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/category.php'),(1348858291,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/category.php'),(1348858294,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/category.php'),(1348858299,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/category.php'),(1348858302,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/category.php'),(1348858305,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/category.php'),(1348858308,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/category.php'),(1348858312,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/category.php'),(1348858317,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/category.php'),(1348858320,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/brand.php'),(1348858323,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/article.php'),(1348858327,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/user.php'),(1348858330,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/article.php'),(1348858334,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/category.php'),(1348858336,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/category.php'),(1348858341,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/article.php'),(1348858344,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/article.php'),(1348858348,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/brand.php'),(1348858351,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/article.php'),(1348858354,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/article.php'),(1348858357,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/article_cat.php'),(1348858361,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/goods.php'),(1348858363,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/goods.php'),(1348858366,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/article.php'),(1348858369,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/search.php'),(1348858372,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/article.php'),(1348858377,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/article.php'),(1348858380,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/article_cat.php'),(1348858383,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/article_cat.php'),(1348858386,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/category.php'),(1348858390,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/article.php'),(1348858393,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/category.php'),(1348858397,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/category.php'),(1348858400,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/article_cat.php'),(1348858405,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/article.php'),(1348858407,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/article.php'),(1348858410,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/search.php'),(1348858413,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/article.php'),(1348858416,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/goods.php'),(1348858421,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/article_cat.php'),(1348858424,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/article.php'),(1348858427,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/article_cat.php'),(1348858430,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/category.php'),(1348858433,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/article.php'),(1348858436,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/category.php'),(1348858441,'195.42.102.21',1,'Unknow browser','Unknown','en-us,en','俄罗斯','','','','/category.php'),(1348858867,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1348859242,'157.55.32.164',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348860297,'157.55.34.25',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348861780,'157.55.32.164',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348863252,'65.55.24.236',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348866965,'157.55.35.34',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348866965,'157.55.35.34',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348866972,'157.55.32.164',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348866972,'157.55.32.164',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348866976,'157.55.35.34',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348866976,'157.55.35.34',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1348866979,'157.55.35.34',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1348866979,'157.55.35.34',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348866982,'157.55.35.34',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348866982,'157.55.35.34',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348866985,'157.55.35.34',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348866985,'157.55.35.34',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348866987,'157.55.35.34',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348866994,'157.55.32.95',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1348866994,'157.55.32.95',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1348866998,'157.55.32.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348866998,'157.55.32.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348867001,'157.55.32.95',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348867001,'157.55.32.95',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348867004,'157.55.32.95',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348867004,'157.55.32.95',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348867005,'157.55.32.95',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348867024,'157.55.33.113',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348867060,'157.55.34.25',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348867060,'157.55.34.25',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1348867080,'157.55.34.25',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348867080,'157.55.34.25',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1348867175,'65.55.24.236',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348867175,'65.55.24.236',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1348867178,'157.55.32.164',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1348867178,'157.55.32.164',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348867193,'65.55.24.236',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348867193,'65.55.24.236',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348867280,'157.55.34.25',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348867280,'157.55.34.25',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348867323,'157.56.229.185',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348867323,'157.56.229.185',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348867329,'157.56.229.185',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1348867329,'157.56.229.185',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348867333,'157.56.229.185',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348867333,'157.56.229.185',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348867335,'157.56.229.185',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348867335,'157.56.229.185',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348867489,'157.55.33.40',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348867489,'157.55.33.40',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348867837,'157.55.32.164',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348867837,'157.55.32.164',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348867911,'157.55.32.77',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348867911,'157.55.32.77',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348868048,'157.55.32.164',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348868048,'157.55.32.164',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348868063,'157.55.33.40',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348868063,'157.55.33.40',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348868077,'65.55.24.236',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348868077,'65.55.24.236',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348868085,'65.55.24.236',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348868085,'65.55.24.236',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348868509,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1348868552,'157.55.32.77',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348868552,'157.55.32.77',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348868877,'157.55.33.248',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348868877,'157.55.33.248',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1348869034,'157.55.33.248',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348869034,'157.55.33.248',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348869324,'157.55.32.77',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348869324,'157.55.32.77',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348869324,'157.55.32.164',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348869324,'157.55.32.164',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348869334,'157.55.32.77',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348869334,'157.55.32.77',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348869340,'157.55.32.77',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348869340,'157.55.32.77',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348869371,'157.55.33.248',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348869371,'157.55.33.248',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348869784,'157.55.33.40',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348869784,'157.55.33.40',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348869794,'157.55.33.248',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348870584,'60.169.78.172',1,'FireFox 14.0.1','Windows NT','en-us','安徽省','','','','/user.php'),(1348874871,'157.55.32.164',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1348874878,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1348876093,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348876978,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1348881262,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1348882395,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348882808,'110.75.175.28',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1348882876,'110.75.175.29',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1348882907,'110.75.175.30',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1348882935,'110.75.175.30',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1348882936,'110.75.175.28',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1348882936,'110.75.175.27',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1348882937,'110.75.175.26',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1348882937,'110.75.175.25',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1348882938,'110.75.175.30',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1348883032,'110.75.175.30',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1348883034,'110.75.175.28',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1348883035,'110.75.175.27',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1348883036,'110.75.175.25',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1348883058,'110.75.175.28',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1348883085,'110.75.175.30',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1348883086,'110.75.175.26',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1348883204,'110.75.175.29',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1348883235,'110.75.175.26',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1348883266,'110.75.175.29',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1348883433,'110.75.175.26',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1348887284,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1348887365,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1348890138,'60.169.78.172',1,'FireFox 14.0.1','Windows NT','en-us','安徽省','','','','/user.php'),(1348890745,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348891182,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348891435,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348891514,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348892985,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348895543,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348896040,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348896323,'66.249.74.217',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348896634,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348896790,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348897029,'183.61.162.16',1,'Unknow browser','Windows XP','zh-cn','[未知IP0801]','http://www.bing.com','/search?q=%E7%94%B7%E5%A3%AB%E9%A6%99%E6%B0%B4&qs=n&form=QBRE&pq=%E7%94%B7%E5%A3%AB%E9%A6%99%E6%B0%B4&sc=0-0&sp=-1&sk=','','/category.php'),(1348897989,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348898215,'66.249.74.217',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348898261,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348898473,'66.249.74.146',1,'Safari 6531.22.7','Unknown','','美国','','','','/category.php'),(1348900122,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348900543,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348901406,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348901931,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348902353,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348902542,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348902920,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348903529,'188.165.195.156',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1348904429,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1348905061,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1348906321,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348906767,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348906812,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1348907041,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1348907198,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348908497,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1348908793,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348908947,'65.55.24.236',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348908950,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348912347,'119.147.146.118',1,'Internet Explorer 6.0','Windows XP','zh-CN,zh','APNIC','','','','/category.php'),(1348912378,'109.87.138.56',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1348912384,'109.87.138.56',1,'Unknow browser','Unknown','en','IANA','','','','/affiche.php'),(1348912386,'109.87.138.56',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1348912389,'109.87.138.56',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1348912391,'109.87.138.56',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1348912393,'109.87.138.56',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1348912395,'109.87.138.56',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1348912398,'109.87.138.56',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1348912400,'109.87.138.56',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1348912402,'109.87.138.56',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1348912404,'109.87.138.56',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1348912406,'109.87.138.56',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1348912408,'109.87.138.56',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1348912410,'109.87.138.56',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1348912413,'109.87.138.56',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1348912415,'109.87.138.56',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1348912417,'109.87.138.56',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1348912419,'109.87.138.56',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1348912422,'109.87.138.56',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1348912424,'109.87.138.56',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1348912426,'109.87.138.56',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1348912428,'109.87.138.56',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1348912431,'109.87.138.56',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1348912433,'109.87.138.56',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1348912435,'109.87.138.56',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1348912437,'109.87.138.56',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1348912440,'109.87.138.56',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1348912442,'109.87.138.56',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1348912444,'109.87.138.56',1,'Unknow browser','Unknown','en','IANA','','','','/article_cat.php'),(1348912446,'109.87.138.56',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1348912448,'109.87.138.56',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1348912451,'109.87.138.56',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1348912453,'109.87.138.56',1,'Unknow browser','Unknown','en','IANA','','','','/captcha.php'),(1348912455,'109.87.138.56',1,'Unknow browser','Unknown','en','IANA','','','','/catalog.php'),(1348912457,'109.87.138.56',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1348912459,'109.87.138.56',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1348912462,'109.87.138.56',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1348912464,'109.87.138.56',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1348912466,'109.87.138.56',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1348912469,'109.87.138.56',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1348912472,'109.87.138.56',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1348912474,'109.87.138.56',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1348912476,'109.87.138.56',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1348912478,'109.87.138.56',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1348912481,'109.87.138.56',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1348912483,'109.87.138.56',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1348912484,'157.55.32.95',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348912485,'109.87.138.56',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1348912487,'109.87.138.56',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1348912490,'109.87.138.56',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1348912493,'109.87.138.56',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1348912495,'109.87.138.56',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1348912497,'109.87.138.56',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1348912499,'109.87.138.56',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1348912502,'109.87.138.56',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1348912504,'109.87.138.56',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1348912506,'109.87.138.56',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1348912509,'109.87.138.56',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1348912512,'109.87.138.56',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1348912514,'109.87.138.56',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1348912516,'109.87.138.56',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1348912519,'109.87.138.56',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1348912521,'109.87.138.56',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1348912523,'109.87.138.56',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1348912526,'109.87.138.56',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1348912528,'109.87.138.56',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1348912534,'109.87.138.56',1,'Unknow browser','Unknown','en','IANA','','','','/comment.php'),(1348912537,'109.87.138.56',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1348912540,'109.87.138.56',1,'Unknow browser','Unknown','en','IANA','','','','/compare.php'),(1348912547,'109.87.138.56',1,'Unknow browser','Unknown','en','IANA','','','','/flow.php'),(1348912549,'109.87.138.56',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1348912551,'109.87.138.56',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1348912553,'109.87.138.56',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1348912556,'109.87.138.56',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1348912557,'109.87.138.56',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1348912560,'109.87.138.56',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1348912564,'109.87.138.56',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1348912578,'109.87.138.56',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1348912580,'109.87.138.56',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1348912583,'109.87.138.56',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1348912586,'109.87.138.56',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1348912588,'109.87.138.56',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1348912590,'109.87.138.56',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1348912593,'109.87.138.56',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1348912595,'109.87.138.56',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1348912598,'109.87.138.56',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1348912601,'109.87.138.56',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1348912603,'109.87.138.56',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1348912606,'109.87.138.56',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1348912608,'109.87.138.56',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1348912612,'109.87.138.56',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1348912614,'109.87.138.56',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1348912616,'109.87.138.56',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1348912619,'109.87.138.56',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1348912621,'109.87.138.56',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1348912624,'109.87.138.56',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1348912628,'109.87.138.56',1,'Unknow browser','Unknown','en','IANA','','','','/group_buy.php'),(1348912636,'109.87.138.56',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1348912642,'109.87.138.56',1,'Unknow browser','Unknown','en','IANA','','','','/pick_out.php'),(1348912644,'109.87.138.56',1,'Unknow browser','Unknown','en','IANA','','','','/receive.php'),(1348912648,'109.87.138.56',1,'Unknow browser','Unknown','en','IANA','','','','/respond.php'),(1348912651,'109.87.138.56',1,'Unknow browser','Unknown','en','IANA','','','','/search.php'),(1348912654,'109.87.138.56',1,'Unknow browser','Unknown','en','IANA','','','','/search.php'),(1348912656,'109.87.138.56',1,'Unknow browser','Unknown','en','IANA','','','','/search.php'),(1348912659,'109.87.138.56',1,'Unknow browser','Unknown','en','IANA','','','','/search.php'),(1348912661,'109.87.138.56',1,'Unknow browser','Unknown','en','IANA','','','','/search.php'),(1348912664,'109.87.138.56',1,'Unknow browser','Unknown','en','IANA','','','','/snatch.php'),(1348912666,'109.87.138.56',1,'Unknow browser','Unknown','en','IANA','','','','/tag_cloud.php'),(1348912670,'109.87.138.56',1,'Unknow browser','Unknown','en','IANA','','','','/user.php'),(1348912672,'109.87.138.56',1,'Unknow browser','Unknown','en','IANA','','','','/user.php'),(1348912674,'109.87.138.56',1,'Unknow browser','Unknown','en','IANA','','','','/user.php'),(1348912676,'109.87.138.56',1,'Unknow browser','Unknown','en','IANA','','','','/vote.php'),(1348912678,'109.87.138.56',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1348912864,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1348913128,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348914118,'119.147.146.118',1,'Internet Explorer 6.0','Windows XP','zh-CN,zh','APNIC','','','','/category.php'),(1348914281,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348914294,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1348914698,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348914913,'119.147.146.118',1,'Internet Explorer 6.0','Windows XP','zh-CN,zh','APNIC','','','','/category.php'),(1348916541,'119.147.146.118',1,'Internet Explorer 6.0','Windows XP','zh-CN,zh','APNIC','','','','/category.php'),(1348916740,'65.55.24.236',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348917958,'119.147.146.118',1,'Internet Explorer 6.0','Windows XP','zh-CN,zh','APNIC','','','','/category.php'),(1348919036,'65.55.24.236',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348921624,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1348921686,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348922054,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348926890,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348928176,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1348929880,'205.209.190.116',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1348929882,'205.209.190.116',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1348929884,'205.209.190.116',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1348929886,'205.209.190.116',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1348929888,'205.209.190.116',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1348929890,'205.209.190.116',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1348929891,'205.209.190.116',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1348929893,'205.209.190.116',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1348929895,'205.209.190.116',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1348929898,'205.209.190.116',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1348929900,'205.209.190.116',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1348930009,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1348930306,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348931043,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348931181,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1348931490,'61.135.249.216',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1348934224,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348934554,'66.249.74.146',1,'Safari 6531.22.7','Unknown','','美国','','','','/goods.php'),(1348934852,'65.52.108.52',1,'Internet Explorer 7.0','Windows 2000','en-us','美国','','','','/brand.php'),(1348935185,'60.169.78.172',1,'FireFox 14.0.1','Windows NT','en-us','安徽省','','','','/user.php'),(1348935368,'61.135.249.205',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1348936698,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348937080,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348939045,'157.55.32.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348939346,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1348940200,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348940312,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348940372,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348940731,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348941071,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348944412,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1348945229,'157.56.229.185',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1348945602,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1348946125,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1348947407,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348947436,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348947466,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348947496,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348947526,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348947556,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348947586,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348947617,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348947646,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348947676,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348947706,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348947736,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348947766,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348947796,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348947826,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348947856,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348947886,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348947916,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348947946,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348947976,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348948006,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348948036,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348948066,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348948096,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348948103,'66.249.74.146',1,'Safari 6531.22.7','Unknown','','美国','','','','/index.php'),(1348948126,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348948157,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348948186,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348948216,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348949596,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348949626,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348949656,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348949686,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348949716,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348949746,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348949776,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348949806,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348949836,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348949866,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348949896,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348949926,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348949956,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348949986,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348950016,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348950046,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348950076,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348950106,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348950136,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348950166,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348950196,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348950226,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348950256,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348950286,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348950316,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348950346,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348950376,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348950406,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348950436,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348950466,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348950496,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348950526,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348950556,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348950586,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348950616,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348950646,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348950676,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348950706,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348950736,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348950766,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348950796,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348950826,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348950856,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348950886,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348950916,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348950946,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348950976,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348951006,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348951036,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348951066,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1348951096,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348951126,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348951156,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348951186,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348951216,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348951245,'202.46.52.85',1,'Unknow browser','Unknown','','广东省深圳市','','','','/index.php'),(1348951246,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348951276,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348951306,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348951336,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348951366,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348951396,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348951426,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348951456,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348951486,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348951516,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348951546,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348951576,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348951606,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348951636,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348951666,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348951696,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348951726,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348951756,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348951786,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348951816,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348951846,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348951876,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348951906,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348951936,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348951966,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348951996,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348952026,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348952056,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348952086,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348952116,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348952146,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348952176,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348952206,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348952236,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348952266,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348952296,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348952326,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348952356,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348952386,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348952416,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348952446,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348952476,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348952506,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348952536,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348952566,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348952596,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348952626,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348952656,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348952686,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348952716,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348952746,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348952776,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348952806,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348952836,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348952866,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348952896,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348952926,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348952956,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348952986,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348953016,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348953046,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348953076,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348953106,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348953136,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348953166,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348953196,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348953226,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348953256,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348953286,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348953316,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348953346,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348953376,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348953406,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348953435,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348953465,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348953495,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348953525,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348953555,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348953585,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348953615,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1348953645,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348953675,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348953705,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348953735,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348953765,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348953795,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348953825,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348953855,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348953885,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348953915,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348953945,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348953975,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348954005,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348954035,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348954065,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348954095,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348954125,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348954155,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348954185,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348954215,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348954245,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348954275,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348954305,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348954335,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348954365,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348954395,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348954425,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348954455,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348954485,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348954530,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348954560,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348954590,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348954620,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348954650,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348954680,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348954710,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348954740,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348954770,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348954800,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348954830,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348954860,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348954890,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348954920,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348954940,'157.55.33.182',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1348954940,'157.55.33.182',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348954950,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348954980,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348955010,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348955040,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348955070,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348955100,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348955130,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348955160,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348955190,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348955220,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348955250,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348955280,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348955310,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348955340,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348955370,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348955400,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348955430,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348955460,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348955490,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348955520,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348955550,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348955580,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348955610,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348955640,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348955670,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348955700,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348955730,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348955760,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348955790,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348955820,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348955850,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348955880,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348955910,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348955940,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348955970,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348956000,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348956030,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348956060,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348956090,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348956120,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348956150,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348956180,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348956210,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348956240,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348956270,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348956300,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1348956330,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348956360,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348956390,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348956420,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348956450,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348956480,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348956510,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348956540,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348956570,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348956600,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348956630,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348956660,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348956690,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348956720,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348956750,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348956780,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348956810,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348956840,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348956870,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348956900,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348956930,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348956960,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348956990,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348957020,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348957050,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348957080,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348957110,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348957140,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348957170,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348957200,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348957230,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348957260,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348957290,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348957320,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348957350,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348957380,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348957410,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348957440,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348957470,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348957500,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348957530,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348957560,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348957590,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348957616,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1348957620,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348957650,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348957680,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348957710,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348957740,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348957770,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348957800,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348957830,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348957860,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348957890,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348957920,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348957950,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348957980,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348958010,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348958040,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348958070,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348958100,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348958130,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348958160,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348958190,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348958220,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348958250,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348958253,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348958280,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348958310,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348958340,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348958370,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348958400,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348958430,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348958460,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348958490,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348958520,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348958550,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348958580,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348958610,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348958640,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348958670,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348958700,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348958730,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348958760,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348958790,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348958820,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348958850,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348958880,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348958910,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348958940,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348958970,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348959000,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348959030,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348959060,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348959090,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348959120,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348959135,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348959165,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348959195,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348959225,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348959255,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348959375,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348959405,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348959420,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348959435,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348959450,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348959540,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348959555,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348959570,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348959585,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348959600,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348959705,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348959720,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348959735,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348959750,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348959765,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348959855,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348959870,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348959885,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348959900,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348959914,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348960004,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348960019,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348960035,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348960050,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348960064,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348960154,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348960169,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348960184,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348960199,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348960214,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348960304,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1348960319,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348960334,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348960349,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348960364,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348960454,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348960469,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348960484,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348960499,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348960514,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348960604,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348960619,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1348960634,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348960649,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1348960739,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1348960754,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1348960769,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348960784,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348960799,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348960814,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348960904,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348960919,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348960934,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348960949,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348960964,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348961129,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348961144,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348961159,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348961174,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348961189,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1348961204,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1348961219,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1348961234,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348961249,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348961264,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348961354,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348961369,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348961384,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348961399,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348961414,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348961504,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348961519,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348961534,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348961549,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348961564,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348961654,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348961669,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348961684,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348961699,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348961714,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348961804,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348961819,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348961834,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348961849,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348963007,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1348963096,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1348963356,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1348964288,'61.135.249.210',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1348965510,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1348968399,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348969217,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1348969528,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1348969581,'61.135.249.210',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1348971995,'61.135.249.210',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1348973506,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1348973863,'61.135.249.210',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1348974236,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1348975326,'60.169.78.172',1,'FireFox 14.0.1','Windows NT','en-us','安徽省','','','','/user.php'),(1348975504,'61.135.249.210',3,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1348975516,'157.55.34.25',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348977184,'199.87.233.131',1,'Internet Explorer 8.0','Windows XP','zh-tw','美国','','','','/index.php'),(1348977190,'199.87.233.131',1,'Internet Explorer 8.0','Windows XP','zh-tw','美国','','','','/category.php'),(1348977481,'65.55.52.97',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348977933,'157.55.32.164',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348978835,'66.249.74.146',1,'Safari 6531.22.7','Unknown','','美国','','','','/category.php'),(1348980929,'157.56.229.185',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348982320,'157.55.33.49',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1348982420,'65.52.111.212',1,'Unknow browser','Windows NT','','美国','','','','/index.php'),(1348982908,'61.57.72.160',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1348982920,'61.57.72.160',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/category.php'),(1348982920,'61.57.72.160',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/category.php'),(1348982921,'61.57.72.160',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/goods.php'),(1348982921,'61.57.72.160',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/article.php'),(1348982923,'61.57.72.160',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/category.php'),(1348984575,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1348985201,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1348986530,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348987331,'157.55.33.49',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1348988655,'157.55.32.164',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1348992216,'157.55.32.164',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1348993782,'114.46.152.240',1,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwZjpAmhQQCUAgJtr1gt.?p=%E9%9C%A7%E7%A4%BE%E8%8C%B6%20%E8%A9%95%E5%83%B9&fr2=sb-top&fr=yfp','霧社茶 評價','/goods.php'),(1348995129,'157.55.35.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1348997153,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1349002081,'61.135.249.214',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1349003849,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1349007102,'61.135.249.214',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1349007606,'157.55.35.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349008578,'61.135.249.213',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1349009225,'157.55.33.49',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349010966,'157.55.33.49',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1349015183,'111.246.163.64',4,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1349015241,'173.242.125.196',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1349016390,'65.55.52.97',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349017543,'60.169.78.172',1,'FireFox 14.0.1','Windows NT','en-us','安徽省','','','','/user.php'),(1349018625,'98.139.241.251',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1349019665,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349020021,'157.55.33.49',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349020365,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1349021835,'157.55.34.25',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1349027177,'111.246.163.64',5,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1349027762,'118.161.152.229',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','','','','/index.php'),(1349029024,'119.147.146.118',1,'Internet Explorer 6.0','Windows XP','zh-CN,zh','APNIC','','','','/brand.php'),(1349030355,'157.55.35.46',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349030396,'101.226.89.64',1,'Unknow browser','Unknown','zh-cn, zh','IANA','','','','/brand.php'),(1349030533,'157.55.32.95',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1349031429,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1349031948,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349032742,'202.46.51.79',1,'Unknow browser','Unknown','','广东省深圳市','','','','/index.php'),(1349033154,'157.55.33.248',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349033759,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1349035521,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1349037139,'220.181.51.107',1,'Unknow browser','Unknown','','北京市','','','','/index.php'),(1349037528,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1349039684,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1349039760,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/catalog.php'),(1349040576,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1349041044,'125.64.33.80',1,'Internet Explorer 6.0','Windows 2000','','四川省绵阳市','','','','/index.php'),(1349042361,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1349042860,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1349043944,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1349044057,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1349044139,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1349044149,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1349044262,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1349044385,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1349045320,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1349045477,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1349046686,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1349047319,'61.135.249.205',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1349047973,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349048277,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1349048856,'66.249.74.217',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1349049084,'157.55.34.25',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349049184,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349049623,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1349049753,'66.249.74.146',1,'Safari 6531.22.7','Unknown','','美国','','','','/article.php'),(1349049874,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349049982,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1349050576,'65.55.52.97',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1349050894,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349050962,'157.56.229.185',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1349050962,'157.56.229.185',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349051123,'157.55.32.164',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1349051603,'66.249.74.217',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349052181,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1349052435,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1349052494,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349052951,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349053092,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1349053342,'66.249.74.217',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1349054041,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1349054122,'61.135.249.210',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1349054526,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349054928,'157.55.32.116',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1349055005,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1349055062,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1349056372,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1349056823,'65.55.24.236',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349056952,'61.135.249.210',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1349057056,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1349057895,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1349058003,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349058142,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1349058196,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1349058303,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1349058762,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1349058886,'157.56.229.185',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349059004,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1349059043,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1349059143,'111.246.163.64',6,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1349059300,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349059374,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349059443,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1349059487,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1349060046,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349060205,'157.55.33.49',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349060226,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349060344,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1349060467,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1349060590,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1349060774,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1349060793,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349060832,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1349060855,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1349060893,'110.75.175.27',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1349061133,'110.75.175.29',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1349062114,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1349062128,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1349062199,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1349062721,'157.55.32.116',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349062949,'65.55.24.236',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349063374,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1349063445,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1349063482,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1349064098,'111.185.90.57',1,'Internet Explorer 9.0','Windows NT','zh-TW,zh-Hant','IANA','http://www.bing.com','/search?q=%E7%94%B7%E5%A3%AB%E9%A6%99%E6%B0%B4&form=AARTDF&pc=MAAR&src=IE-SearchBox','','/category.php'),(1349064652,'61.135.249.210',3,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1349065213,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1349065461,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1349065975,'221.176.122.218',1,'Internet Explorer 6.0','Windows XP','','中国','','','','/goods.php'),(1349068316,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1349069174,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1349070768,'65.55.52.97',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349070942,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349072418,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1349072876,'65.55.52.97',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349073998,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1349074213,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1349076400,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1349076574,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1349078768,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1349080072,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1349080375,'157.55.32.116',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1349080433,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/user.php'),(1349080512,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1349081144,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1349082051,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1349082174,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1349082296,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1349082328,'157.55.32.116',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1349082963,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1349083739,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1349084033,'111.246.163.64',7,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1349085547,'61.135.249.216',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1349086537,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1349086608,'174.129.228.67',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1349087216,'114.35.187.53',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=%E5%A5%B3%E7%9A%87+%E6%AC%8A%E6%9D%96&fr=yfp&ei=utf-8&v=0','女皇 權杖','/goods.php'),(1349089330,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1349090537,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1349090859,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1349093436,'157.55.34.25',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349093707,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1349094594,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349095101,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1349098114,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1349099542,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1349100189,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1349100312,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1349100322,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1349100405,'220.181.127.123',1,'Internet Explorer 6.0','Windows XP','','北京市','http://www.chanshanger.com.tw','/','','/index.php'),(1349100434,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1349100558,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1349104672,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1349104795,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1349104917,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1349104934,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1349106976,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1349107704,'188.165.195.156',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1349107756,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1349107823,'157.55.33.112',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349109472,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1349114135,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1349114374,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1349116635,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1349117438,'157.55.32.95',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349117438,'157.55.32.95',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349117454,'157.55.32.95',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1349117454,'157.55.32.95',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1349117460,'157.55.32.95',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1349117460,'157.55.32.95',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1349117586,'157.55.32.95',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1349117586,'157.55.32.95',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1349117598,'157.55.32.95',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1349117618,'157.55.33.112',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349117618,'157.55.33.112',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349117641,'157.55.33.112',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349117641,'157.55.33.112',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1349118311,'157.55.32.116',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349120136,'157.55.32.186',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1349120167,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1349120629,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1349121277,'61.135.249.221',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1349121279,'157.55.32.186',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1349122198,'157.55.33.49',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349122198,'157.55.33.49',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1349122662,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349123277,'157.55.33.49',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1349123277,'157.55.33.49',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1349123789,'61.135.249.221',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1349124100,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1349124184,'183.60.213.27',1,'FireFox 11.0','Windows NT','zh','[未知IP0801]','http://www.chanshanger.com.tw','/','','/goods.php'),(1349124892,'157.55.33.49',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1349129528,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1349129835,'157.56.229.185',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349129835,'157.56.229.185',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349129849,'157.56.229.185',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1349130575,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349130805,'157.55.35.87',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1349131034,'157.55.32.164',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349131034,'157.55.32.164',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349131046,'157.55.32.164',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349131046,'157.55.32.164',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1349131054,'157.55.32.164',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1349131819,'157.55.33.248',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349131819,'157.55.33.248',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349132325,'157.55.33.248',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349132325,'157.55.33.248',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349132701,'157.55.33.248',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349135503,'157.55.32.95',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1349135895,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1349136081,'61.135.249.213',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1349136217,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1349136232,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349136248,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349136786,'157.55.35.98',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1349136786,'157.55.35.98',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1349137096,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349137299,'65.55.24.236',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349137299,'65.55.24.236',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1349137303,'65.55.24.236',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1349138247,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349139099,'98.139.241.248',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1349139491,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1349139582,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1349139740,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1349140226,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349140405,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1349141155,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1349141438,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349141807,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1349142620,'157.55.35.98',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1349142620,'157.55.35.98',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1349142621,'157.55.35.98',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1349143015,'180.218.197.215',1,'Internet Explorer 9.0','Windows NT','zh-tw','[未知IP0801]','http://tw.search.yahoo.com','/search?p=%E8%B3%93%E5%A3%AB%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','賓士香水','/goods.php'),(1349144071,'61.57.88.94',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/category.php'),(1349144071,'61.57.88.94',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/category.php'),(1349144072,'61.57.88.94',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/goods.php'),(1349144073,'61.57.88.94',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/article.php'),(1349145327,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1349145969,'66.249.74.217',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349148476,'218.187.7.79',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1349148970,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1349148986,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349149489,'66.249.74.217',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349149925,'36.236.0.61',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYy0ZGpQdkIABjNr1gt.;_ylc=X1MDMjExNDcwNTAwMwRfcgMyBGNzcmNwdmlkA244RTVsc3RVd0Y5Mk51cGhUM2N0MlF2c0pPd0FQVkJxWkxvQUJ1VzUEZnIDeWZwBGZyMgNzZy1nYWMEaXQDZ3AEbl9ncHMDMTAEb3JpZ2luA3NycARwb3MDO','賣香水工作','/article.php'),(1349150816,'111.253.203.209',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYBcaGpQhV0ATjlr1gt.?ei=UTF-8&fr=yfp&p=sk-d+%E9%A6%99%E6%B0%B4&rs=0&fr2=rs-top','sk-d 香水','/brand.php'),(1349151659,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1349153971,'157.55.33.112',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1349153971,'157.55.33.112',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1349153995,'157.55.33.112',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1349153995,'157.55.33.112',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1349154017,'157.55.32.116',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1349154017,'157.55.32.116',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349154069,'157.55.32.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349154069,'157.55.32.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349154242,'157.55.33.112',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349154242,'157.55.33.112',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349154257,'157.55.33.112',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349154257,'157.55.33.112',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349154264,'157.55.33.112',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349154800,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1349154926,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1349154945,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1349157247,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1349157865,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1349159907,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1349161319,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349162164,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1349163821,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1349164410,'140.128.207.242',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwJtznWpQm1kAtopt1gt.?p=%E5%8C%96%E5%A6%9D%E5%93%81%E5%93%81%E8%8C%97&fr=yfp&fr2=piv-image','化妝品品茗','/category.php'),(1349166509,'157.55.33.49',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1349166824,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1349166877,'157.56.229.185',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349166877,'157.56.229.185',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349166886,'157.56.229.185',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349166886,'157.56.229.185',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349167399,'157.55.32.164',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1349167399,'157.55.32.164',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1349168398,'183.60.213.27',1,'FireFox 11.0','Windows NT','zh','[未知IP0801]','http://www.chanshanger.com.tw','/','','/pick_out.php'),(1349170151,'66.249.74.146',1,'Safari 6531.22.7','Unknown','','美国','','','','/article.php'),(1349170524,'27.245.127.231',1,'Safari 8536.25','Unknown','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','boos香水','/goods.php'),(1349171806,'157.55.35.98',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349172889,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1349177107,'157.55.33.248',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1349177107,'157.55.33.248',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349177361,'157.55.33.248',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349177361,'157.55.33.248',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349177553,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/catalog.php'),(1349177904,'66.249.74.217',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1349180369,'157.55.35.98',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1349185780,'157.55.32.95',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349185860,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1349186442,'183.60.213.27',2,'FireFox 11.0','Windows NT','zh','[未知IP0801]','http://www.chanshanger.com.tw','/','','/category.php'),(1349187640,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1349191275,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1349193901,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349195190,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349195861,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1349196051,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1349196779,'115.80.145.239',1,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYqoG2tQPwwArLZr1gt.;_ylc=X1MDMjExNDcwNTAwMwRfcgMyBGFvA2FvBGNzcmNwdmlkAzhoSU9SOHRVd0ZfMEVRVEVUM2lVZFJIVWMxQ1I3MUJyRzh3QUN3b0gEZnIDeWZwBGZyMgNzYnRuBG5fZ3BzAzcEb3JpZ2luA3NycARwcXN0cgNja','channel 化妝品','/brand.php'),(1349197062,'65.55.24.236',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349197234,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1349198178,'183.60.213.27',3,'FireFox 11.0','Windows NT','zh','[未知IP0801]','http://www.chanshanger.com.tw','/','','/goods.php'),(1349198271,'98.139.241.242',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1349198745,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349200879,'183.60.213.27',4,'FireFox 11.0','Windows NT','zh','[未知IP0801]','http://www.chanshanger.com.tw','/','','/brand.php'),(1349202310,'157.55.32.164',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349202677,'183.60.213.27',5,'FireFox 11.0','Windows NT','zh','[未知IP0801]','http://www.chanshanger.com.tw','/','','/goods.php'),(1349202782,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1349203456,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349204565,'157.55.32.164',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349204605,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349204826,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349206106,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1349206616,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349206726,'188.143.232.12',1,'Opera 8.01','Windows XP','','[未知IP0801]','','','','/article.php'),(1349207706,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1349208494,'157.56.229.185',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1349208976,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1349209413,'202.46.53.69',1,'Unknow browser','Unknown','','广东省深圳市','','','','/index.php'),(1349209615,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349210266,'46.231.129.70',1,'FireFox 3.0.10','Windows XP','','IANA','','','','/goods.php'),(1349211769,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349213555,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349214252,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349215390,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349216087,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349216668,'173.242.125.196',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1349217232,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1349217619,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349218077,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1349218185,'157.55.35.37',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1349218475,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349218568,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349219046,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349219249,'5.9.0.179',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1349219380,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1349219386,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349219672,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349219781,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349219865,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349219951,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1349220562,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349220719,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349221198,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1349222436,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349223106,'61.135.249.221',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1349223744,'157.55.35.37',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1349224242,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349225797,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1349228070,'157.55.35.37',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1349228540,'117.66.133.243',1,'FireFox 3.0.10','Windows XP','','APNIC','','','','/article.php'),(1349228544,'74.218.119.250',2,'FireFox 3.0.10','Windows XP','','美国','','','','/article.php'),(1349230506,'183.60.214.35',1,'Unknow browser','Unknown','zh-CN,zh','[未知IP0801]','','','','/category.php'),(1349230860,'157.55.35.37',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1349231029,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1349231039,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1349231049,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1349231239,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1349231249,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1349231259,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1349231261,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1349231459,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1349231469,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1349231479,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1349231669,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1349231679,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1349231879,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1349231889,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1349232519,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1349232528,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1349235474,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1349235917,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1349236255,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1349236668,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1349236793,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1349238060,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349238347,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349239018,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349240053,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1349240461,'66.249.74.146',1,'Safari 6531.22.7','Unknown','','美国','','','','/article.php'),(1349241630,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349242169,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1349242493,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349242609,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1349243842,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1349244948,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349245155,'157.56.93.193',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349246386,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1349248949,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1349249145,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1349249676,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1349250887,'157.55.33.248',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349252382,'157.56.93.193',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349254074,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1349255767,'23.22.253.51',1,'FireFox 3.6.3','Windows NT','','IANA','','','','/index.php'),(1349256216,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1349256876,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1349258859,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1349258953,'94.23.1.28',1,'Internet Explorer 6.0','Windows XP','','IANA','','','','/goods.php'),(1349259442,'93.181.50.57',1,'FireFox 3.0.5','Windows XP','','IANA','','','','/article.php'),(1349260380,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349260754,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1349261090,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1349262512,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349262885,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1349263067,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1349263215,'157.56.229.185',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349263671,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349264209,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1349264354,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1349265177,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349265799,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349265923,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349266734,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1349268177,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1349268188,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1349268629,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1349268833,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1349268845,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1349269049,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1349269064,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1349269255,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1349269266,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1349269456,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1349269575,'157.55.33.248',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1349269886,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1349270326,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1349271568,'219.70.167.39',1,'Safari 536.5','Windows NT','zh-TW,zh','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYdFPmxQMD0ALo1r1gt.?p=%E9%A6%99%E6%B0%B4&ei=utf-8&fr=yfp&xargs=12KPjg1upSvYGmmvmnN%2DmZDrDaoAtP0cHwsd5sCpIIXYZL8wZuWfV9aOGQxZ5tTphm7BvSy%5FI4zJNHf%2Db47PqIMz6%2D&pstart=9&b=111','香水','/category.php'),(1349272419,'115.82.236.214',1,'Safari 534.13','Linux','zh-TW, en-US','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYtOQ2xQLlgAEFpr1gt.?ei=UTF-8&fr=yfp&p=sk-d+%E9%A6%99%E6%B0%B4&rs=0&fr2=rs-top','sk-d 香水','/goods.php'),(1349275336,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1349277114,'1.162.162.222',1,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://tw.search.yahoo.com','/search?p=skD%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','skD香水','/brand.php'),(1349278010,'157.56.229.185',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349278950,'67.203.23.34',1,'FireFox 3.0.5','Windows XP','','美国','','','','/article.php'),(1349279172,'94.23.1.28',1,'FireFox 3.0.5','Windows XP','','IANA','','','','/goods.php'),(1349282208,'177.55.255.106',1,'FireFox 3.0.5','Windows XP','','[未知IP0801]','','','','/article.php'),(1349282447,'74.6.18.232',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1349282531,'74.6.18.232',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1349282984,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1349284729,'118.232.192.195',1,'Safari 537.4','Windows XP','zh-TW,zh','APNIC','http://tw.search.yahoo.com','/search;_ylt=A8tUwYzCcWxQrX0AwIRr1gt.?p=%E6%A8%A3%E5%93%81+%E9%A6%99%E6%B0%B4+%E6%89%B9%E7%99%BC&fr2=sb-bot&fr=yfp','樣品 香水 批發','/index.php'),(1349285430,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1349286286,'157.56.229.189',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349288859,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1349292017,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1349294205,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1349294689,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1349294751,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1349296137,'183.60.213.98',1,'Unknow browser','Unknown','zh','[未知IP0801]','http://www.chanshanger.com.tw','/','','/brand.php'),(1349296320,'66.249.76.133',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1349296342,'67.205.15.50',1,'FireFox 3.0.10','Windows XP','','美国','','','','/goods.php'),(1349297239,'66.249.76.133',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1349297935,'124.115.11.187',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1349298552,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1349298709,'157.56.229.23',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349299193,'66.249.76.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349299680,'66.249.76.133',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1349299833,'66.249.76.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1349300263,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1349300754,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1349301667,'114.33.63.82',1,'FireFox 15.0.1','Windows NT','zh-tw,en-us','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwZBYsWxQ7ksAFDNr1gt.?p=%E9%A6%99%E6%B0%B4%E6%89%B9%E7%99%BC&ei=utf-8&fr=yfp&pstart=1&b=11','香水批發','/index.php'),(1349302142,'66.249.76.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349302245,'188.165.195.156',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1349304334,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1349304859,'66.249.76.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1349306751,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1349306965,'66.249.76.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1349306998,'92.99.150.65',1,'Opera 8.01','Windows XP','','IANA','','','','/goods.php'),(1349308434,'66.249.76.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349309235,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1349309683,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1349309693,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1349309713,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1349309723,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1349309733,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1349309923,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1349309933,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1349309935,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1349310133,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1349310143,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1349310153,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1349310343,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1349310533,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1349310973,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1349311892,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1349311936,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1349312209,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1349312938,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1349313037,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349314219,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1349316902,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1349317052,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1349317332,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1349317745,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1349317911,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349318441,'66.249.74.146',1,'Safari 6531.22.7','Unknown','','美国','','','','/article.php'),(1349318753,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1349318911,'66.249.74.217',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349321245,'220.181.125.108',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1349322294,'66.249.74.217',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349323026,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1349323441,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1349324432,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1349324586,'65.55.52.97',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1349324593,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1349324908,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1349325221,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1349326565,'157.56.93.193',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1349327563,'157.55.33.81',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349327827,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1349327833,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1349329652,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349332302,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1349332955,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1349333803,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1349334160,'61.135.249.202',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1349336184,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349336555,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1349337511,'220.181.125.108',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1349338627,'220.135.128.77',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwY.yOG1QxigAYoBr1gt.?p=%E9%A6%99%E6%B0%B4%E6%89%B9%E7%99%BC&fr=yfp&fr2=sb-top&xargs=12KPjg1upStYGmmvmnN%2DmZDrDaoAtP0cHwsd5sCpIIXYZL8wZsVfV9aOGQxZ4kfN1l%2DwzWzV6kyPZFOfCPmfmrIj4%2E&ps','香水批發','/index.php'),(1349339425,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349340617,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1349340627,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1349340810,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1349340837,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1349340847,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1349341037,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1349341228,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1349341248,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1349341251,'220.135.128.77',2,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/article.php?id=6','','/index.php'),(1349341447,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1349341458,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1349341647,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1349341837,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1349342267,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1349342532,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1349342697,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1349343240,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1349343341,'157.55.32.164',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349343403,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1349343751,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1349343807,'157.56.93.193',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349344397,'157.56.229.185',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349344563,'157.55.32.95',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349345273,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1349347818,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349348946,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1349349828,'157.56.229.23',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349350239,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1349350637,'61.135.249.205',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/catalog.php'),(1349352005,'98.139.241.245',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1349355783,'61.135.249.205',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1349356043,'66.249.74.217',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1349357260,'74.6.13.120',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1349358894,'98.139.241.242',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1349359081,'157.55.32.95',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1349361265,'157.55.32.95',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1349363416,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1349367436,'98.137.72.227',1,'Unknow browser','Unknown','en-us,en','IANA','','','','/goods.php'),(1349369114,'157.55.32.164',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349369252,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1349373014,'110.75.175.27',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1349373158,'110.75.175.25',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1349373210,'110.75.175.25',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1349373247,'110.75.175.25',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1349375804,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1349375815,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1349375825,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1349375899,'123.194.144.86',1,'Safari 537.4','Windows NT','zh-TW,zh','台湾省','http://www.google.com.tw','/url?sa=t&rct=j&q=&esrc=s&source=web&cd=7&ved=0CEwQFjAG&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Fgoods.php%3Fid%3D49&ei=ltdtUPnkJIySiQfop4HQDA&usg=AFQjCNH4J6c03a85M5eahtW1U7sPUfKyTA','','/goods.php'),(1349376275,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1349376285,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1349376751,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1349376951,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1349376962,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1349377151,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1349377231,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1349377341,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1349377352,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1349378441,'202.46.61.92',1,'Unknow browser','Unknown','','广东省深圳市','','','','/category.php'),(1349378928,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1349381119,'66.249.74.146',1,'Safari 6531.22.7','Unknown','','美国','','','','/index.php'),(1349382039,'157.55.33.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349383036,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1349383218,'173.242.125.191',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1349383939,'157.56.93.193',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349384635,'209.131.38.131',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1349384649,'98.139.241.240',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1349384721,'106.64.243.11',1,'Safari 7534.48.3','Unknown','zh-tw','IANA','http://tw.search.yahoo.com','/mobile/s;_ylt=A8tUwZG_.W1QsnUAlwFxOSY5?ei=UTF-8&_tsrc=yahoo&_lang=zh-Hant-TW&_sep=fp&_intl=tw&p=%E8%B3%93%E5%A3%AB%E9%A6%99%E6%B0%B4&SpellState=&fr2=sp-top','fp','/goods.php'),(1349385935,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1349386925,'157.55.32.164',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349391620,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1349392276,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1349396480,'157.55.33.80',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1349396480,'157.55.33.80',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1349396490,'66.249.69.196',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1349396496,'157.55.33.80',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1349396496,'157.55.33.80',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1349396503,'157.55.33.80',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1349396503,'157.55.33.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349396606,'157.56.229.185',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1349396606,'157.56.229.185',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1349396614,'157.56.93.193',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1349396614,'157.56.93.193',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1349396665,'157.55.33.112',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1349396665,'157.55.33.112',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349396809,'65.55.52.97',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1349396809,'65.55.52.97',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1349396825,'65.55.52.97',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1349396825,'65.55.52.97',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1349396829,'65.55.52.97',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1349396830,'65.55.52.97',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1349396833,'65.55.52.97',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1349396931,'157.56.229.185',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1349396931,'157.56.229.185',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1349396948,'157.56.229.185',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349396948,'157.56.229.185',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349396953,'157.56.229.185',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349396996,'157.55.33.112',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349396996,'157.55.33.112',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349397076,'157.56.93.193',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1349397076,'157.56.93.193',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1349397078,'157.55.32.164',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1349397078,'157.55.32.164',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1349397087,'157.55.32.164',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349397467,'157.55.32.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349397467,'157.55.32.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349397474,'157.55.32.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349398225,'157.56.93.193',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349398225,'157.56.93.193',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1349398822,'65.55.24.236',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1349398822,'65.55.24.236',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1349398833,'65.55.24.236',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1349398833,'65.55.24.236',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1349398839,'65.55.24.236',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1349398839,'65.55.24.236',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349398903,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1349399299,'66.249.69.196',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1349400012,'65.55.24.239',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1349400012,'65.55.24.239',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1349400083,'65.55.24.239',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349400083,'65.55.24.239',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349400089,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1349401020,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1349401185,'65.55.24.236',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349401185,'65.55.24.236',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349401934,'66.249.69.196',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1349402232,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1349402327,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349402361,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1349403023,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1349404022,'66.249.69.196',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349404334,'66.249.69.196',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349404478,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1349405052,'66.249.69.196',1,'Safari 6531.22.7','Unknown','','美国','','','','/category.php'),(1349405549,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1349405670,'98.139.241.249',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1349406404,'220.181.127.123',1,'Internet Explorer 6.0','Windows XP','','北京市','http://www.chanshanger.com.tw','/','','/index.php'),(1349407543,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1349408013,'66.249.69.196',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1349408901,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1349409112,'66.249.69.196',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349409507,'66.249.69.196',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349409858,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1349411763,'66.249.69.196',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349412184,'66.249.69.196',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349414162,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1349414207,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1349414354,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1349414569,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1349414580,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1349415044,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1349415261,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1349415467,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1349415681,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1349415874,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1349416092,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1349416290,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1349416301,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1349416440,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1349416495,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1349416794,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1349416927,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1349417139,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1349417442,'65.55.52.97',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1349417843,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1349419545,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1349419731,'157.55.32.81',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1349419731,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1349423351,'66.249.69.196',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349424628,'220.181.125.108',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1349425397,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1349427411,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1349428511,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1349428889,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1349431589,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1349433577,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1349436291,'157.55.35.90',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1349436311,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1349436798,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1349439258,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1349440478,'65.55.24.239',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349440478,'65.55.24.239',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349440491,'65.55.24.239',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1349440491,'65.55.24.239',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1349440501,'65.55.52.97',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349440538,'157.56.229.185',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349440538,'157.56.229.185',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349440547,'157.56.93.202',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349440547,'157.56.93.202',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349440752,'157.56.93.202',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349440752,'157.56.93.202',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349440836,'157.56.229.185',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1349440836,'157.56.229.185',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1349441200,'157.55.32.164',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349441200,'157.55.32.164',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349441326,'157.55.33.112',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349441326,'157.55.33.112',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1349441392,'157.55.35.40',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349441392,'157.55.35.40',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349441476,'157.55.35.40',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1349441476,'157.55.35.40',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1349441502,'157.56.93.202',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1349441502,'157.56.93.202',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1349441561,'157.55.33.112',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1349441561,'157.55.33.112',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1349441971,'65.55.24.236',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349441971,'65.55.24.236',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349441982,'65.55.24.236',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349441982,'65.55.24.236',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349441988,'65.55.24.236',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1349442233,'157.55.35.40',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1349442255,'65.52.111.79',1,'Internet Explorer 7.0','Windows 2000','en-us','美国','','','','/category.php'),(1349442307,'157.56.93.202',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1349442307,'157.56.93.202',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1349442452,'157.55.32.164',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1349442453,'157.55.32.164',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1349442464,'157.55.32.164',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1349446579,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1349446700,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1349448179,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1349448190,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1349448389,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1349448580,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1349448598,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1349448620,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1349448678,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1349448817,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1349449019,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1349449030,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1349449233,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1349449433,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1349452542,'98.139.241.240',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1349453223,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1349454466,'72.30.132.166',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1349457654,'118.160.122.72',1,'Safari 537.4','Windows XP','zh-TW,zh','APNIC','http://tw.search.yahoo.com','/search?p=BOOS+%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','BOOS 香水','/goods.php'),(1349461008,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1349461956,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1349465059,'60.169.78.172',1,'FireFox 14.0.1','Windows NT','en-us','安徽省','','','','/index.php'),(1349465061,'60.169.78.172',1,'FireFox 14.0.1','Windows NT','en-us','安徽省','http://www.chanshanger.com.tw','/','','/index.php'),(1349465062,'60.169.78.172',1,'FireFox 14.0.1','Windows NT','en-us','安徽省','http://www.chanshanger.com.tw','/','','/index.php'),(1349465063,'60.169.78.172',1,'FireFox 14.0.1','Windows NT','en-us','安徽省','http://www.chanshanger.com.tw','/','','/index.php'),(1349465064,'60.169.78.172',1,'FireFox 14.0.1','Windows NT','en-us','安徽省','http://www.chanshanger.com.tw','/','','/index.php'),(1349465068,'60.169.78.172',1,'FireFox 14.0.1','Windows NT','en-us','安徽省','http://www.chanshanger.com.tw','/','','/index.php'),(1349465739,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1349466765,'173.199.119.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1349468830,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1349471713,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1349471729,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1349471760,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1349471790,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1349471820,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349471850,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349471999,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349472034,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349472058,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349472080,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349472100,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1349472218,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349472239,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349472358,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1349472369,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1349472391,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1349472410,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349472425,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349472441,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1349472456,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349472471,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349472566,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349472580,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349472596,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349472611,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349472627,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349472711,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349472726,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349472741,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349472756,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349472771,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349472879,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349472894,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349472924,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349472939,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349472954,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349473046,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349473068,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349473082,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349473097,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349473112,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349473195,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349473295,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349473311,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349473320,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349473331,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349473345,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349473361,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349473375,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349473393,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349473408,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349473488,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349473505,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349473520,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349473535,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349473550,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349473635,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349473650,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349473665,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349473680,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349473695,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349473781,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349473796,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349473811,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349473829,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349473844,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349473929,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349473949,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349473969,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349473984,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349473999,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349474089,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349474104,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349474120,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349474144,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1349474159,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1349474261,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349474279,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1349474303,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1349474324,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1349474339,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1349474440,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1349474548,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1349474562,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1349474581,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1349474600,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1349474618,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1349474634,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1349474649,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1349474664,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1349474694,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1349474788,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1349474816,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1349474832,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1349474849,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1349474867,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1349474966,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1349474987,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1349475007,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1349475131,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349475147,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349475161,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349475244,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349475265,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349475286,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349475309,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349475339,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349475382,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349475414,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349475430,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349475445,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349475475,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349475508,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349475542,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349475557,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349475575,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349475605,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349475637,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349475670,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349475702,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1349475720,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349475750,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1349475781,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349475811,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349475853,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1349475871,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1349475905,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349475935,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349475965,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349476005,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1349476027,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1349476060,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1349476092,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1349476124,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1349476155,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1349476186,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1349476219,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349476251,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349476282,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349476312,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349476352,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349476385,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349476418,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349476449,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1349476482,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349476518,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1349476552,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349476587,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349476623,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349476658,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349476694,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349476727,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349476764,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349476798,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1349476829,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1349476865,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1349476902,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1349476936,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1349476969,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349476979,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1349477002,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349477037,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349477074,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349477106,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1349477138,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1349477168,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1349477202,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349477235,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349477267,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349477298,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349477330,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1349477363,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1349477398,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1349477430,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1349477463,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349477495,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349477531,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349477564,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1349477595,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1349477626,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1349477659,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1349477695,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1349477726,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349477757,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349477788,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349477817,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349477850,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349477885,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1349477917,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1349477947,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1349477978,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1349478009,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349478041,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349478071,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349478101,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349478135,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349478161,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349478193,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349478224,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349478256,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349478288,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349478321,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349478353,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349478384,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349478416,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349478446,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349478477,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349478509,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349478539,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349478573,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349478602,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349478635,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349478665,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349478696,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349478730,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349478760,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349478798,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349478830,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349478862,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349478892,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349478924,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349478963,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349478995,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349479026,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349479059,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349479090,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349479121,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349479153,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349479183,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349479216,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349479246,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349479278,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349479310,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349479341,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349479371,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349479402,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349479433,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349479465,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349479495,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349479525,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349479556,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349479590,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349479625,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349479656,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349479686,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349479716,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349479753,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349479784,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349479815,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349479848,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349479877,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349479908,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349479940,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349479972,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349480002,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349480032,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349480067,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349480099,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349480133,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349480164,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349480195,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349480229,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349480261,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349480291,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349480323,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349480355,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349480389,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349480420,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349480453,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349480486,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349480517,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349480547,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349480586,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349480617,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349480650,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349480684,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349480719,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349480755,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349480789,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349480822,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349480853,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349480886,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349480917,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349480951,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349480985,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349481019,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349481056,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349481089,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349481122,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349481157,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349481190,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349481232,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349481275,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349481311,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349481347,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349481383,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349481419,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349481458,'66.249.73.136',1,'Safari 6531.22.7','Unknown','','美国','','','','/category.php'),(1349481462,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349481497,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349481531,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349481565,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349481608,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349481640,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349481673,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349481706,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349481737,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349481777,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349481809,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349481842,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349481875,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349481906,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349481942,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349481978,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349482012,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349482047,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349482081,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349482118,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349482149,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349482183,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349482218,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349482252,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349482289,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349482320,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349482355,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349482388,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349482420,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349482458,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349482491,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349482524,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349482557,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349482589,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349482623,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349482658,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349482691,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349482723,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349482755,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349482787,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349482830,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349482866,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349482902,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1349482936,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1349482972,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1349483005,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1349483040,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1349483074,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349483108,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349483142,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349483181,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349483217,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349483251,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349483285,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1349483318,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1349483358,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349483393,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349483427,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349483460,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349483495,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349483529,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349483562,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349483594,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349483628,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349483663,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1349483696,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349483729,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349483761,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349483794,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349483829,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349483865,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349483901,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349483934,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349483969,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349483998,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349484038,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349484072,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349484105,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349484136,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349484172,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349484207,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349484241,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349484275,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349484308,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349484345,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349484381,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1349485396,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1349485407,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1349485856,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1349485866,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1349485876,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1349486321,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1349486534,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1349486988,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1349486999,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1349487009,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1349487208,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1349487529,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1349487877,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1349489075,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1349490644,'118.160.191.11',1,'Internet Explorer 9.0','Windows NT','zh-TW','APNIC','http://tw.search.yahoo.com','/search?p=%E9%A0%82%E7%B4%9A%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','頂級香水','/category.php'),(1349495125,'157.55.35.40',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1349495300,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1349496001,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1349498138,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1349499915,'65.52.111.233',1,'Internet Explorer 7.0','Windows XP','en-us','美国','','','','/goods.php'),(1349500969,'220.181.125.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1349500987,'157.56.93.208',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349501598,'66.249.73.136',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1349503607,'220.181.127.123',1,'Internet Explorer 6.0','Windows XP','','北京市','http://www.chanshanger.com.tw','/','','/index.php'),(1349504099,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1349506927,'66.249.73.136',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1349507040,'114.37.77.28',1,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwY1n1m9QJl4AWDZr1gt.?p=%E9%A6%99%E6%B0%B4&ei=utf-8&fr=yfp&pstart=1&b=111','香水','/category.php'),(1349508569,'61.135.249.214',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1349509037,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1349509064,'188.165.195.156',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1349512915,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1349514404,'157.55.33.98',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1349519568,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1349519885,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/user.php'),(1349519950,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1349519960,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1349520361,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1349520372,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1349520574,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1349520782,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1349520792,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1349520802,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1349520819,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1349521011,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1349521243,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1349525738,'61.135.249.204',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1349527534,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1349528267,'157.56.229.185',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349529093,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1349529594,'61.135.249.206',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1349529851,'66.249.73.136',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1349530248,'65.55.24.214',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349530550,'123.195.189.253',1,'Safari 537.4','Windows NT','zh-TW,zh','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwZWeM3BQrz8AoHpr1gt.;_ylc=X1MDMjExNDcwNTAwMwRfcgMyBGNzcmNwdmlkAzdnNzZlTXRVd0Y5Y1NKWDBUNExxM3hNd2U4TzlfVkJ3TXpNQUJKOHMEZnIDeWZwBGZyMgNzZy1nYWMEaXQDZ3AEbl9ncHMDNgRvcmlnaW4Dc3JwBHBvcwMxB','boos香水','/goods.php'),(1349530857,'157.56.93.208',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349532341,'61.135.249.206',3,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1349534479,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1349535511,'36.232.213.124',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwZguRXBQOAoAe0tr1gt.;_ylc=X1MDMjExNDcwNTAwMwRfcgMyBGNzcmNwdmlkA2NqTklLTXRVd0Y4Tmg3LmRVR2FzX2dRQ0pPalZmRkJ3UmtvQUNvbGwEZnIDeWZwBGZyMgNzZy1nYWMEaXQDZ3AEbl9ncHMDMgRvcmlnaW4Dc3JwBHBvcwMxB','香水 story of love','/category.php'),(1349536052,'157.55.36.49',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349536947,'157.56.93.208',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349538257,'157.56.229.185',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349538482,'61.135.249.216',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1349540681,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1349541492,'66.249.73.136',1,'Safari 6531.22.7','Unknown','','美国','','','','/goods.php'),(1349542710,'66.249.73.136',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349546306,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1349547118,'114.46.208.127',1,'FireFox 15.0.1','Windows NT','zh-tw,en-us','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYAgdHBQGTEAjcBr1gt.;_ylc=X1MDMjExNDcwNTAwMwRfcgMyBGNzcmNwdmlkA2MuLjZ0TXRVd0Y5UkpyRTVVQktCQ3d2Y2NpN1FmMUJ3YzhNQUJoNDEEZnIDeWZwBGZyMgNzZy1nYWMEaXQDZ3AEbl9ncHMDMTAEb3JpZ2luA3NycARwb3MDN','story of love 香水','/brand.php'),(1349547457,'66.249.73.136',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1349548304,'66.249.73.136',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1349548626,'157.55.35.40',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349548920,'66.249.73.136',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349549896,'66.249.73.136',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1349550063,'157.56.229.185',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349550145,'66.249.73.136',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1349551101,'118.161.148.243',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','','','','/category.php'),(1349551101,'118.161.148.243',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','','','','/category.php'),(1349551104,'118.161.148.243',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','','','','/goods.php'),(1349551107,'118.161.148.243',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','','','','/article.php'),(1349551216,'61.135.249.202',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1349551942,'66.249.73.136',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349552387,'66.249.73.136',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1349554039,'61.135.249.202',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1349556312,'66.249.73.136',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1349556434,'66.249.73.136',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349556743,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1349556938,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1349556948,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1349556969,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1349556979,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1349557182,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1349557190,'66.249.73.136',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1349557193,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1349557203,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1349557235,'61.135.249.209',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1349557404,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1349557414,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1349557854,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1349557864,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1349557874,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1349558063,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1349559045,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1349560784,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1349561868,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1349564026,'157.55.35.40',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349564026,'157.55.35.40',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1349564027,'157.55.32.189',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349564027,'157.55.32.189',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349564027,'157.55.34.183',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349564027,'157.55.34.183',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349564037,'157.55.34.183',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349564037,'157.55.34.183',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349564039,'157.55.32.189',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349564039,'157.55.32.189',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349564056,'157.55.33.100',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349564056,'157.55.33.100',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1349564149,'65.55.24.214',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349564149,'65.55.24.214',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349564164,'65.55.24.214',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349564202,'61.135.249.205',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1349564209,'157.55.33.98',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1349564209,'157.55.33.98',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349564221,'157.55.33.98',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349564450,'157.56.93.208',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349564450,'157.56.93.208',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349564462,'157.56.93.208',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349564462,'157.56.93.208',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349564569,'157.55.36.49',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349564569,'157.55.36.49',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349564753,'157.55.32.164',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349564753,'157.55.32.164',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349564771,'157.55.32.164',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349564771,'157.55.32.164',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349565277,'157.55.32.164',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349565977,'157.55.32.189',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1349566057,'66.249.73.136',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1349566466,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1349567046,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1349568004,'61.135.249.205',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1349569264,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1349570050,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1349570987,'66.249.73.136',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1349572958,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1349574699,'66.249.73.136',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349574703,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1349576395,'66.249.73.136',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349577934,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1349579048,'157.55.33.100',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349581321,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1349581990,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349582078,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1349583123,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1349583409,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1349584296,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349585145,'157.55.32.189',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1349585447,'66.249.74.146',1,'Safari 6531.22.7','Unknown','','美国','','','','/category.php'),(1349585751,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1349586162,'61.135.249.205',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1349586199,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1349586684,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349586937,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1349588085,'61.135.249.205',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1349588208,'157.56.229.185',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349589216,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1349589754,'61.135.249.205',3,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1349592482,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349592553,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1349592760,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1349592878,'111.184.221.75',1,'Safari 537.4','Windows NT','zh-TW,zh','IANA','http://www.google.com.tw','/url?sa=t&rct=j&q=&esrc=s&source=web&cd=3&ved=0CE0QFjAC&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Fcategory.php%3Fid%3D6&ei=LSdxUMbcE8TNmgXn44GoBw&usg=AFQjCNFXtDpHV8HdxDbEyuistOKwNFvoJA&sig2=9-LbgAjRCL','','/category.php'),(1349593227,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1349593256,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1349593267,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1349593278,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1349593736,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1349593746,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1349593760,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1349594182,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1349594407,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1349594615,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1349594631,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1349594746,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1349595393,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1349596557,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349597351,'114.27.115.125',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwZEwNnFQ1CwAEFZr1gt.;_ylc=X1MDMjExNDcwNTAwMwRfcgMyBGFvA2FvBGNzcmNwdmlkA1FXc3ByOHRVd0ZfSXZYV2VVRy5ZVXd1ZGNodHpmVkJ4T0ZzQUJ3MzAEZnIDeWZwLXMEZnIyA3NidG4Ebl9ncHMDNgRvcmlnaW4Dc3JwBHBxc3RyA','boos香水','/goods.php'),(1349600803,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349600974,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1349601407,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1349602165,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1349602828,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349604022,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349604783,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349604919,'183.60.213.27',1,'FireFox 11.0','Windows NT','zh','[未知IP0801]','http://www.chanshanger.com.tw','/','','/category.php'),(1349605287,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1349606867,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349607091,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349607338,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349608362,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349608810,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349608935,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1349609964,'65.55.210.194',1,'Unknow browser','Windows NT','','美国','','','','/snatch.php'),(1349610283,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1349610517,'157.55.34.183',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349610517,'157.55.34.183',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349610521,'157.55.34.183',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349610521,'157.55.34.183',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1349610524,'157.55.34.183',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1349610524,'157.55.34.183',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1349610551,'157.56.93.208',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1349610551,'157.56.93.208',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1349610552,'157.55.33.100',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349610552,'157.55.33.100',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349610563,'157.56.93.208',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1349610564,'157.56.93.208',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1349610567,'157.55.33.100',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349610567,'157.55.33.100',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349610570,'157.56.93.208',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349610570,'157.56.93.208',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349610575,'157.56.93.208',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349610575,'157.56.93.208',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349610592,'157.55.32.141',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1349610592,'157.55.32.141',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349610641,'157.56.93.208',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349610641,'157.56.93.208',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349610649,'157.56.93.208',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349610649,'157.56.93.208',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349610789,'157.55.33.98',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1349610789,'157.55.33.98',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1349610799,'157.55.33.98',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1349610799,'157.55.33.98',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349610802,'157.55.33.98',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349610802,'157.55.33.98',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1349610805,'157.55.33.98',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1349610850,'157.56.229.185',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349610850,'157.56.229.185',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349610853,'65.55.24.214',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1349610853,'65.55.24.214',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1349610860,'65.55.24.214',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1349610864,'157.56.229.185',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1349610864,'157.56.229.185',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349610896,'157.55.32.141',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1349610896,'157.55.32.141',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1349610920,'65.55.24.237',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349610920,'65.55.24.237',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349611560,'157.55.32.164',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1349611560,'157.55.32.164',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1349611805,'157.55.32.141',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1349611805,'157.55.32.141',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1349612095,'157.55.32.164',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349612095,'157.55.32.164',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349612155,'157.55.32.164',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1349612155,'157.55.32.164',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349612420,'65.55.24.237',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349612421,'157.56.92.172',1,'Unknow browser','Windows NT','','美国','','','','/snatch.php'),(1349612458,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1349612516,'65.55.24.237',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1349612516,'65.55.24.237',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1349612612,'65.55.24.237',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1349612612,'65.55.24.237',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1349612986,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1349614126,'157.55.32.164',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1349614142,'36.227.197.15',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYLGd3FQWUYA9rxr1gt.?p=%E9%A6%99%E6%B0%B4%E5%BA%97250&fr2=sb-bot&fr=yfp','香水店250','/category.php'),(1349616217,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349616265,'106.1.110.138',1,'FireFox 15.0.1','Windows XP','','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYKHgnFQhGYAXR5r1gt.?ei=UTF-8&p=%2Bboos%E9%A6%99%E6%B0%B4%E5%83%B9%E6%A0%BC&fr2=sp-qrw-orig-top&norw=1','+boos香水價格','/goods.php'),(1349617176,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1349617227,'110.75.175.26',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1349617974,'61.135.249.210',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1349618938,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1349619617,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349619620,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349619622,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1349619624,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1349619644,'72.30.132.189',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1349620006,'98.139.241.251',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1349620474,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1349621196,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1349621863,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1349622496,'183.60.212.173',1,'Unknow browser','Unknown','zh','[未知IP0801]','http://www.chanshanger.com.tw','/','','/pick_out.php'),(1349623808,'118.168.216.57',1,'Safari 537.4','Windows NT','zh-TW,zh','APNIC','http://tw.search.yahoo.com','/search;_ylt=A8tUwZLZn3FQ_0wAgjZr1gt.;_ylc=X1MDMjExNDcwNTAwMwRfcgMyBGFvA2FvBGNzcmNwdmlkA3VtQ0dFc3RVd0ZfbXlkQVdUMEVqT2hGaGRxallPVkJ4bi5FQURXNlcEZnIDeWZwBGZyMgNzYnRuBG5fZ3BzAzEEb3JpZ2luA3NycARwcXN0cgNDS','CHANNEL 香水  價位','/brand.php'),(1349625246,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1349625361,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1349626512,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1349626526,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349626878,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1349626902,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1349626928,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349627094,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1349627105,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1349627296,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1349627306,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1349627513,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349627834,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1349628000,'66.249.74.146',1,'Safari 6531.22.7','Unknown','','美国','','','','/goods.php'),(1349628186,'1.163.225.247',1,'Safari 533.1','Linux','zh-TW, en-US','IANA','http://www.google.com.tw','/search?hl=zh-TW&client=ms-android-samsung&source=android-launcher-widget&v=133247963&q=%E5%A5%B3+%E9%A6%99%E6%B0%B4%E7%99%BE%E9%BA%9D%E9%A6%99&oq=%E5%A5%B3+%E9%A6%99%E6%B0%B4%E7%99%BE%E9%BA%9D%E9%A6%','女 香水百麝香','/goods.php'),(1349628217,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1349628416,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/catalog.php'),(1349628617,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1349628806,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1349628816,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/group_buy.php'),(1349628897,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1349628930,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349628931,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1349628932,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1349628934,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349628935,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349628937,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1349628939,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1349629006,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1349629386,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1349629632,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1349630267,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1349630479,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1349630561,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1349633087,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1349633831,'183.60.212.173',1,'Unknow browser','Unknown','zh','[未知IP0801]','http://www.chanshanger.com.tw','/','','/group_buy.php'),(1349633834,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349633851,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349634157,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349634168,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349634180,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1349634190,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1349634201,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349635337,'118.170.127.72',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','http://www.google.com.tw','/url?sa=t&rct=j&q=&esrc=s&frm=1&source=web&cd=99&ved=0CHgQFjAIOFo&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Fcategory.php%3Fid%3D31&ei=CM1xUJyTBu7SmAXQioCYBw&usg=AFQjCNFe0MiAZM8EEou58yDAr-RQ-vj9fA&sig2','','/category.php'),(1349635923,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1349636030,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1349637509,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1349638192,'72.30.132.178',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1349638775,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1349639052,'65.55.24.214',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349640525,'157.55.32.164',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1349641043,'61.135.249.203',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1349641179,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349641181,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1349641183,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1349641185,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349641186,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349641188,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1349641189,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1349641821,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1349643649,'61.135.249.203',3,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1349643730,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1349644845,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1349645070,'157.55.32.60',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1349645802,'183.60.212.173',1,'Unknow browser','Unknown','zh','[未知IP0801]','http://www.chanshanger.com.tw','/','','/flow.php'),(1349645939,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1349648375,'46.4.120.2',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1349648423,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1349648434,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1349648445,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349648456,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1349648466,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1349648477,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1349648488,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1349648498,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349649282,'61.135.249.206',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1349649815,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1349650687,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1349652702,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1349653715,'157.55.33.100',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349655339,'157.55.32.189',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349655989,'61.135.249.211',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1349656698,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1349657506,'74.6.22.184',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1349658745,'72.30.132.56',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1349659094,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1349659098,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1349659107,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349659109,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349659111,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1349659113,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349659200,'65.55.24.245',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1349659351,'183.60.212.173',1,'Unknow browser','Unknown','zh','[未知IP0801]','http://www.chanshanger.com.tw','/','','/index.php'),(1349659495,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1349660203,'157.56.93.208',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349661531,'36.224.195.46',1,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwY80M3JQ6E8AWgNr1gt.;_ylc=X1MDMjExNDcwNTAwMwRfcgMyBGFvA2FvBGNzcmNwdmlkA2h2aVYwY3RVd0YuVjJOYWlVQ1k4SlJIQkpPRERMbEJ5TXAwQURTWWkEZnIDeWZwLXMEZnIyA3NidG4Ebl9ncHMDMQRvcmlnaW4Dc3JwBHBxc3RyA','鑽石的香水','/goods.php'),(1349661885,'84.113.222.236',1,'Internet Explorer 6.0','Windows XP','','奥地利','','','','/goods.php'),(1349662794,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1349663131,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1349663142,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349663153,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1349663318,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1349663758,'61.135.249.202',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1349666062,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1349666253,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1349666263,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1349666273,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1349666283,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1349666464,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1349666476,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1349666578,'61.135.249.202',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1349666678,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1349666826,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1349666879,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1349666889,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1349667144,'61.220.44.67',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E9%A6%99%E6%B0%B4++%E7%B4%AB&fr=yfp&ei=utf-8&v=0','香水  紫','/goods.php'),(1349667272,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1349667282,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1349667303,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1349667313,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1349667349,'157.55.32.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349667742,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1349668604,'66.249.74.146',1,'Safari 6531.22.7','Unknown','','美国','','','','/article.php'),(1349668873,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1349670157,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1349670163,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349670165,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349670167,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349670169,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349670338,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1349672239,'157.56.93.208',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349672604,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1349677071,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349677082,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349677093,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349678629,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1349678653,'219.76.183.47',1,'Internet Explorer 7.0','Windows XP','zh-hk','香港特别行政区','http://hk.search.yahoo.com','/search;_ylt=A2oKmK33dXJQOzAA2XWzygt.?p=channel%20%E6%8C%87%E7%94%B2%E6%B2%B9&fr2=sg-gac&fr=FP-tab-web-t&rd=r1&pqstr=channel%20%E6%8C%87','channel 指甲油','/brand.php'),(1349678701,'61.135.249.212',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1349679215,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1349679436,'157.55.32.189',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349680130,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1349682827,'61.135.249.202',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1349684265,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349684418,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1349684429,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1349684440,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349684452,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349684463,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1349684473,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1349684480,'1.168.94.220',8,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','','','','/index.php'),(1349684484,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1349684499,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349687143,'61.57.69.171',2,'Safari 537.4','Windows NT','zh-TW,zh','台湾省','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','boos香水','/goods.php'),(1349687720,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1349687880,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1349689015,'61.135.249.202',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1349690210,'114.37.69.106',1,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://tw.search.yahoo.com','/search?p=story+of+love+%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','story of love 香水','/brand.php'),(1349691875,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1349691878,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1349691880,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1349691882,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1349691883,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1349691885,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349691886,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349691888,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349691889,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1349691891,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349691891,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349691989,'183.60.213.97',1,'Unknow browser','Unknown','zh','[未知IP0801]','http://www.chanshanger.com.tw','/','','/goods.php'),(1349692174,'157.55.32.141',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349692544,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1349692739,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1349694081,'157.55.32.60',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1349694104,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1349694614,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/flow.php'),(1349694884,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1349695159,'119.236.203.185',1,'FireFox 15.0.1','Windows XP','zh-tw,en-us','APNIC','http://hk.image.search.yahoo.com','/images/view;_ylt=A8tUwJujtnJQwGcASo61ygt.;_ylu=X3oDMTBlMTQ4cGxyBHNlYwNzcgRzbGsDaW1n?back=http%3A%2F%2Fhk.image.search.yahoo.com%2Fsearch%2Fimages%3Fp%3D%25E5%2590%258D%25E7%2589%258Cchannel%26fr%3DFP','名牌channel','/goods.php'),(1349696358,'157.55.32.189',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349696816,'157.55.35.93',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1349697064,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1349698065,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1349698546,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1349698738,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1349698806,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1349698819,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1349698830,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1349698840,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1349698858,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349698877,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349698939,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1349699922,'183.60.213.97',1,'Unknow browser','Unknown','zh','[未知IP0801]','http://www.chanshanger.com.tw','/','','/goods.php'),(1349700907,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1349701396,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1349701452,'114.36.67.132',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwZCTznJQPAYAGWdr1gt.?p=story+of+love+%E9%A6%99%E6%B0%B4+MEN&fr2=sb-bot&fr=yfp-s','story of love 香水 MEN','/brand.php'),(1349701664,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1349702305,'188.143.232.12',1,'FireFox 3.0.5','Windows XP','','[未知IP0801]','','','','/goods.php'),(1349703279,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1349703482,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1349703673,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1349703685,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1349703876,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1349703989,'60.169.78.172',1,'FireFox 14.0.1','Windows NT','en-us','安徽省','','','','/index.php'),(1349704006,'60.169.78.172',1,'FireFox 14.0.1','Windows NT','en-us','安徽省','http://www.chanshanger.com.tw','/','','/index.php'),(1349704024,'60.169.78.172',1,'FireFox 14.0.1','Windows NT','en-us','安徽省','http://www.chanshanger.com.tw','/','','/index.php'),(1349704040,'60.169.78.172',1,'FireFox 14.0.1','Windows NT','en-us','安徽省','http://www.chanshanger.com.tw','/','','/index.php'),(1349704054,'60.169.78.172',1,'FireFox 14.0.1','Windows NT','en-us','安徽省','http://www.chanshanger.com.tw','/','','/index.php'),(1349704070,'60.169.78.172',1,'FireFox 14.0.1','Windows NT','en-us','安徽省','http://www.chanshanger.com.tw','/','','/index.php'),(1349704179,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1349704307,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1349704692,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1349704915,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1349705110,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1349705125,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1349705500,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1349705555,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1349705565,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1349706294,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1349706528,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1349706528,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1349706530,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1349706532,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349706533,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349706535,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349708098,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1349708225,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1349708926,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1349709069,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1349711062,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1349712037,'183.60.213.97',1,'Unknow browser','Unknown','zh','[未知IP0801]','http://www.chanshanger.com.tw','/','','/goods.php'),(1349712459,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1349713100,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1349713545,'142.11.215.186',1,'FireFox 3.0.10','Windows XP','','加拿大','','','','/goods.php'),(1349713666,'72.30.132.254',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1349713714,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1349713717,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349713721,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349713724,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1349714159,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1349716542,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1349717342,'66.249.74.146',1,'Safari 6531.22.7','Unknown','','美国','','','','/goods.php'),(1349718496,'61.135.249.207',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1349719060,'98.137.72.233',1,'Unknow browser','Unknown','en-us,en','IANA','','','','/goods.php'),(1349719857,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1349720369,'157.56.93.208',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349720955,'61.135.249.202',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1349721237,'183.60.213.97',1,'Unknow browser','Unknown','zh','[未知IP0801]','http://www.chanshanger.com.tw','/','','/goods.php'),(1349721819,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1349721822,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349721824,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349721827,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1349721829,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1349721989,'72.30.132.253',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1349722421,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1349724659,'157.55.35.34',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349725934,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1349726052,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1349726119,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1349726965,'61.135.249.202',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1349727112,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1349727807,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1349730240,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1349731140,'61.135.249.202',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1349731959,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1349734046,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1349735057,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1349735068,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1349735079,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1349735091,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349735102,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349735113,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1349735123,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349735134,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349735932,'188.165.195.156',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1349737256,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1349741818,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1349741831,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1349741842,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349741853,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1349741864,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1349741875,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1349741886,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349743253,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1349743462,'61.135.249.221',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1349744379,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1349744773,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1349744996,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1349745248,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1349745454,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1349745466,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1349745476,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1349745679,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1349745692,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1349745884,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1349746091,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1349746250,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1349746301,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1349746314,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1349746335,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1349746520,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1349746779,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1349746789,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1349746799,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1349746809,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1349747239,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1349747657,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1349749412,'61.135.249.205',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1349750204,'66.249.74.146',1,'Safari 6531.22.7','Unknown','','美国','','','','/category.php'),(1349750635,'209.120.218.198',1,'FireFox 3.6.8','Windows XP','','美国','','','','/index.php'),(1349750636,'209.120.218.198',1,'FireFox 3.6.8','Windows XP','','美国','','','','/index.php'),(1349750637,'209.120.218.198',1,'FireFox 3.6.8','Windows XP','','美国','','','','/index.php'),(1349750673,'98.139.241.240',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1349750804,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1349751101,'157.55.35.114',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349752283,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349752286,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349752288,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1349752290,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1349752292,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1349752294,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1349752296,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349752298,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349752299,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1349752310,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1349754163,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349754897,'61.135.249.205',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1349756667,'61.135.249.202',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1349756705,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1349756795,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1349756796,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1349756798,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349759180,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1349759529,'157.56.93.208',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1349760877,'157.55.33.100',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1349762490,'157.55.32.164',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349762623,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1349763170,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1349763199,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1349763600,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1349763603,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1349763606,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349763609,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349763702,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1349764132,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1349764321,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1349765399,'125.224.225.70',1,'Internet Explorer 8.0','Windows NT','zh-TW','台湾省','http://www.google.com.tw','/url?sa=t&rct=j&q=&esrc=s&frm=1&source=web&cd=3&ved=0CDcQFjAC&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Farticle.php%3Fid%3D6&ei=D8lzUPGONZHomAWWr4DQBg&usg=AFQjCNEZaVs0jIIFBhBBKMF3aI1e73y6qw&sig2=KQw03','','/article.php'),(1349765960,'61.135.249.205',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1349766558,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1349767216,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1349767293,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1349767301,'74.6.8.101',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1349767650,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1349768119,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1349768927,'61.135.249.205',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1349769231,'98.139.241.243',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1349770444,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1349770665,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1349770748,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1349770761,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349770772,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349770792,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349771594,'157.55.33.100',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349772714,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1349774556,'157.55.35.53',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349774699,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1349776238,'157.55.32.164',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349776871,'98.139.241.247',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1349777794,'64.246.165.210',1,'FireFox 3.5.2','Windows XP','en-us,fr-be','美国','http://whois.domaintools.com','/chanshanger.com.tw','','/index.php'),(1349778069,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349778070,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349778072,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349778074,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1349778075,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1349778078,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1349778079,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1349779915,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1349780398,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1349782605,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1349785791,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1349785918,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1349785929,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349785948,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1349785959,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1349785970,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1349785984,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349786035,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1349788718,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1349789224,'157.55.33.100',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1349789224,'157.55.33.100',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349789241,'157.55.33.100',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349789241,'157.55.33.100',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349789325,'157.56.93.208',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1349789325,'157.56.93.208',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349789344,'157.55.32.189',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349789344,'157.55.32.189',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349789356,'157.55.32.189',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349789356,'157.55.32.189',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349789650,'157.55.32.186',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349789650,'157.55.32.186',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349789829,'157.56.229.185',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349789829,'157.56.229.185',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349789841,'157.56.229.185',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349789842,'157.56.229.185',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349789846,'157.56.229.185',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349789846,'157.56.229.185',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349789849,'157.56.229.185',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1349789868,'157.55.32.84',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1349789868,'157.55.32.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349789876,'157.55.32.141',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1349789876,'157.55.32.141',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349790233,'157.55.32.164',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349790233,'157.55.32.164',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349790291,'157.55.32.164',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349790291,'157.55.32.164',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349791043,'157.56.93.208',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349791043,'157.56.93.208',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349791253,'157.55.32.141',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349791751,'157.55.32.164',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349791852,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1349792697,'114.24.46.108',1,'Safari 537.4','Windows XP','zh-TW,zh','IANA','http://www.google.com','/url?sa=t&rct=j&q=weinimei&source=web&cd=2&ved=0CC4QFjAB&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Fbrand.php%3Fid%3D5&ei=tDN0UIbZHM7MmgX4hYDoBw&usg=AFQjCNGILN91PTRmZ_yLQ47KqbLJIWL5Lg','weinimei','/brand.php'),(1349793012,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349793023,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1349793034,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349793045,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349793056,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349793067,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1349793078,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1349793232,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349793496,'199.30.48.197',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1349793498,'199.30.48.197',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1349793502,'199.30.48.197',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1349793505,'199.30.48.197',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1349793513,'199.30.48.197',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1349793535,'199.30.48.197',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1349793540,'199.30.48.197',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1349793543,'199.30.48.197',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1349793630,'61.135.249.221',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1349794072,'157.55.32.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349794175,'157.55.34.183',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349794175,'157.55.34.183',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349794176,'157.55.34.183',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349794176,'157.55.34.183',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349794178,'157.55.34.183',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349794421,'157.55.35.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349794421,'157.55.35.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349794422,'157.55.35.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349794422,'157.55.35.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349794423,'157.55.35.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349794423,'157.55.35.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349795693,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349796838,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1349797113,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1349797355,'61.135.249.221',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1349799613,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349799621,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1349799625,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1349800535,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1349800958,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1349801264,'27.245.184.193',2,'Safari 8536.25','Unknown','zh-tw','IANA','http://tw.search.yahoo.com','/mobile/s?ei=UTF-8&r=web_filter&fr2=b&p=%E8%B3%93%E5%A3%AB%E9%A6%99%E6%B0%B4','賓士香水','/goods.php'),(1349802154,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1349803031,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1349803674,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1349805971,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1349806022,'124.115.1.66',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1349806068,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1349806357,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349807154,'72.30.132.221',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1349807842,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1349809167,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1349809189,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1349809203,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1349809215,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349809226,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349809443,'98.137.72.240',1,'Unknow browser','Unknown','en-us,en','IANA','','','','/brand.php'),(1349810049,'157.55.32.84',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349813573,'66.249.74.146',1,'Safari 6531.22.7','Unknown','','美国','','','','/index.php'),(1349814080,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349814085,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349814215,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1349817698,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1349818477,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1349818591,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1349819854,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1349821196,'72.30.132.172',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1349821764,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1349821775,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349821786,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349821797,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349821808,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349821819,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1349821830,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349822055,'157.55.32.164',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349822114,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1349824156,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1349825543,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349826293,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1349826324,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1349827604,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1349828464,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1349828853,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1349828865,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1349828876,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1349828888,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349828903,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349828914,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349828925,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349828936,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349828950,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349829663,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349829802,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349829845,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1349830963,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349831446,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1349832733,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1349832812,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349833101,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1349833213,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1349833404,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1349833416,'157.55.33.49',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1349833983,'157.55.34.183',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1349834515,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1349836428,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1349836429,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1349836430,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1349837406,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349838176,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1349838408,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1349838515,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1349840145,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1349840307,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1349840926,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1349842872,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1349842888,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349842891,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349845034,'61.135.249.205',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1349845254,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1349845387,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1349846875,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1349847115,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1349848580,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/flow.php'),(1349849478,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1349850276,'66.249.74.146',1,'Safari 6531.22.7','Unknown','','美国','','','','/category.php'),(1349850296,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349850297,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349851035,'157.55.33.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1349851207,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1349851397,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1349851531,'220.181.127.123',1,'Internet Explorer 6.0','Windows XP','','北京市','http://www.chanshanger.com.tw','/','','/index.php'),(1349852596,'61.135.249.213',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1349853611,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1349853818,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1349854112,'157.55.32.93',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1349854112,'157.55.32.93',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1349854671,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1349854781,'157.55.33.49',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1349854901,'157.55.33.86',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1349854901,'157.55.33.86',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1349854928,'157.55.32.189',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1349854929,'157.55.32.189',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1349854955,'157.55.34.183',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1349854955,'157.55.34.183',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1349855359,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1349855510,'157.55.33.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1349855794,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1349855841,'157.56.93.208',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349855848,'157.56.229.185',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1349856076,'157.55.32.141',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1349856789,'61.135.249.213',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1349856805,'123.110.172.205',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://36ohk6dgmcd1n-c.c.yom.mail.yahoo.net','/om/api/1.0/openmail.app.invoke/36ohk6dgmcd1n/11/1.0.35/tw/zh-Hant-TW/view.html/0','','/index.php'),(1349857522,'1.170.185.83',1,'Safari 537.4','Windows XP','zh-TW,zh','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYWlMHVQrTAAZzVr1gt.?p=%E9%A6%99%E6%B0%B4+%E6%89%B9%E7%99%BC&ei=utf-8&fr=yfp&xargs=12KPjg1jdStoe9mvinN%2DmZDrDaoAtP0cHwsd5sCpN8HKQco2dvVOMLb6WNqvd%2DD705tYPhz16l%5FlImfQfNq%5FmcVFfbAk','香水 批發','/category.php'),(1349857736,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1349858128,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1349858134,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349858138,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349858140,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1349858142,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349858144,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349858267,'157.55.33.49',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349859358,'157.55.32.164',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1349859358,'157.55.32.164',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1349859650,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1349859661,'157.55.33.100',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349859734,'23.20.208.8',1,'FireFox 3.6.3','Windows NT','','IANA','','','','/index.php'),(1349860006,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1349860257,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1349860404,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1349860524,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349860526,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349860528,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349860530,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1349860532,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1349860535,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1349860574,'61.135.249.215',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1349860751,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1349860903,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1349861245,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1349861287,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1349861487,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1349861528,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1349861549,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1349861910,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1349862291,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1349865421,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1349865730,'157.55.32.164',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349867638,'183.60.213.42',1,'Unknow browser','Unknown','zh','[未知IP0801]','http://www.chanshanger.com.tw','/','','/category.php'),(1349868605,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1349869227,'114.140.104.81',1,'Safari 533.1','Linux','zh-TW, en-US','IANA','http://tw.m.yahoo.com','/w/ygo-mail/message.bp%3B_ylt=A2KIPsABXnVQ_1oAhQpE9tw4?e=0&f=%2540B%2540Bulk&m=2_0_0_6_192865_AAXDvMsAAUgFUHU1igLJV07oJe4&i=1&n=10&.ts=1349869058&.intl=tw&.lang=zh-hant-tw','','/index.php'),(1349869971,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1349870552,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1349870668,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1349871195,'1.174.191.218',1,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwZVyZXVQsigAdnJr1gt.?p=%E7%94%B7%E9%A6%99%E6%B0%B4%E7%B6%B2&fr2=sb-bot&fr=yfp','男香水網','/category.php'),(1349871456,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349871902,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1349872142,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1349873239,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1349873404,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349873579,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349874016,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349874359,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349874393,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1349874530,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1349874721,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1349875174,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349876851,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1349877034,'157.55.32.189',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349877042,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1349877232,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1349877422,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1349877720,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1349879214,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349879215,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349879218,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1349879220,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1349879221,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1349879221,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1349879223,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349880256,'218.173.121.108',1,'Safari 537.4','Windows NT','zh-TW,zh','台湾省','http://tw.search.yahoo.com','/search?p=%E9%BB%83%E8%89%B2%E9%82%82%E9%80%85&fr=yfp&ei=utf-8&v=0','黃色邂逅','/goods.php'),(1349880342,'157.55.33.86',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1349880602,'114.140.104.81',2,'Safari 533.1','Linux','zh-TW, en-US','IANA','','','','/index.php'),(1349881703,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1349881876,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1349881893,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1349882084,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1349882402,'61.135.249.221',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1349883073,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1349883335,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1349883525,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1349884227,'61.135.249.221',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1349886619,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1349886721,'173.199.119.155',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1349887198,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1349887497,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1349887499,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349887501,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349887502,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1349887504,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1349887513,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1349887515,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349887516,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349887518,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1349887520,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1349887585,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1349888301,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1349889179,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1349889369,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1349889559,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1349889750,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1349890390,'66.249.74.146',1,'Safari 6531.22.7','Unknown','','美国','','','','/goods.php'),(1349890556,'61.135.249.209',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1349890833,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349891880,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1349892070,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1349892132,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1349892261,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1349894074,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1349894113,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1349894125,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1349894125,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1349894136,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349896041,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349896207,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1349896302,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349896398,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1349896588,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1349896779,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1349897039,'61.135.249.209',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1349898298,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1349898489,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1349900441,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1349900469,'61.135.249.209',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1349900689,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1349900690,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349900692,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1349900694,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1349900696,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349902040,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1349902230,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1349902590,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1349902653,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1349902675,'61.135.249.209',3,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1349902678,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1349902862,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1349902913,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1349902931,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1349902968,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1349903454,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1349903569,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1349903600,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1349903645,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1349903817,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1349903848,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1349904066,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1349904669,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1349905396,'61.135.249.213',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1349906408,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1349908299,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1349908383,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1349908394,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349908405,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349908416,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349908427,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1349908438,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1349908449,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1349908459,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1349908470,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349908490,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1349910776,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1349911007,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1349911724,'61.135.249.215',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1349913701,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1349914694,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1349914705,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1349914716,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1349914727,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349914738,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349914749,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349914760,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1349914771,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1349914782,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349914793,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1349915035,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1349915450,'61.135.249.215',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1349915964,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1349916672,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1349916702,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1349917979,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1349918681,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1349920754,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1349920767,'66.249.74.146',1,'Safari 6531.22.7','Unknown','','美国','','','','/category.php'),(1349920945,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1349921135,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1349921326,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1349921798,'61.135.249.215',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1349922068,'42.79.224.191',1,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://tw.image.search.yahoo.com','/images/view;_ylt=A8tUwJgELXZQJmYACjRt1gt.;_ylu=X3oDMTBlMTQ4cGxyBHNlYwNzcgRzbGsDaW1n?back=http%3A%2F%2Ftw.image.search.yahoo.com%2Fsearch%2Fimages%3Fp%3D%25E5%2590%258D%25E7%2589%258C%25E5%258C%2596%2','名牌化妝品','/goods.php'),(1349922299,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1349922310,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1349922321,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1349922332,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349922346,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1349922357,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349922368,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349922482,'157.55.35.32',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349922482,'157.55.35.32',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349922511,'65.55.52.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349922544,'157.55.32.164',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349922544,'157.55.32.164',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349922563,'157.55.32.164',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349925104,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1349925295,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1349925485,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1349926567,'61.135.249.213',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1349927593,'60.251.130.178',1,'Safari 537.4','Windows NT','zh-TW,zh','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYoiQXZQzA4Ajudr1gt.?p=%E9%A6%99%E6%B0%B4%E7%B6%B2&ei=utf-8&fr=yfp&pstart=1&b=21','香水網','/category.php'),(1349927886,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1349928209,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1349928399,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1349929650,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1349929663,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349930100,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1349930290,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1349930481,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1349930671,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1349930861,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1349933307,'157.55.33.100',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349933534,'210.192.2.89',1,'Internet Explorer 9.0','Windows NT','en-US','台湾省','http://www.bing.com','/search?q=channel%e5%8c%96%e5%a6%9d%e5%93%81&FORM=R5FD1','','/brand.php'),(1349933549,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1349933739,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1349933853,'183.60.213.99',1,'Unknow browser','Unknown','zh','[未知IP0801]','http://www.chanshanger.com.tw','/','','/category.php'),(1349933930,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1349934122,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1349934857,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1349936597,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1349937332,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349937343,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349937416,'111.255.106.222',1,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwY_5X3ZQREUAkBdr1gt.?p=%E9%A6%99%E6%B0%B4%E6%89%B9%E7%99%BC&ei=utf-8&fr=yfp&pstart=1&b=11','香水批發','/index.php'),(1349937439,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1349937630,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1349938591,'74.6.8.123',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1349938715,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1349938867,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1349939054,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1349939104,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1349939489,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1349939539,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1349939597,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1349939814,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1349940066,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1349940104,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1349940698,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1349940811,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1349940826,'111.251.169.206',1,'Safari 537.4','Windows NT','zh-TW,zh','IANA','http://www.google.com','/url?sa=t&rct=j&q=&esrc=s&source=web&cd=1&ved=0CCQQFjAA&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Farticle.php%3Fid%3D11&ei=73V2UOncA5CbmQWhvIDwBg&usg=AFQjCNGoGQ92FoHT5QI2sToSHO0pmwFMXA&sig2=crvHvszgUZ','','/article.php'),(1349941040,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1349941244,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1349941436,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1349941469,'98.139.241.244',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1349941711,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1349942878,'65.55.52.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349943060,'157.55.35.32',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1349943401,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1349943640,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1349943728,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1349943730,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349943732,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349943733,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349943734,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1349943736,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1349943737,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349943738,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349944408,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1349945251,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1349945442,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1349948075,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1349948266,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1349948433,'46.4.120.2',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1349948434,'46.4.120.2',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1349948435,'46.4.120.2',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1349948435,'46.4.120.2',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1349948437,'46.4.120.2',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1349948456,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1349949025,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1349949967,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1349950524,'98.139.241.250',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1349950866,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1349950867,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1349950869,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1349950870,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1349950871,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349950872,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349950874,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349950876,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349950878,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349952201,'114.33.84.108',1,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://www.google.com','/url?sa=t&rct=j&q=%E8%97%8F%E9%A6%99%E9%96%A3&source=web&cd=2&ved=0CCsQFjAB&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Farticle.php%3Fid%3D6&ei=xqJ2UOTBE8ifmQWqj4DwDw&usg=AFQjCNEZaVs0jIIFBhBBKMF3aI1e73y','藏香閣','/article.php'),(1349952693,'61.135.249.212',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1349953197,'65.55.52.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349953983,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1349954345,'1.168.94.220',9,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1349954366,'65.55.52.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349954474,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1349955627,'157.55.32.141',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349956529,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1349956756,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1349957255,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1349957314,'114.33.84.108',2,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1349958466,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1349958656,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1349959064,'74.6.17.185',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1349959107,'74.6.17.185',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1349960234,'123.202.127.108',1,'Internet Explorer 9.0','Windows NT','zh-TW','香港特别行政区','http://hk.search.yahoo.com','/search;_ylt=A2oKmLAZwnZQqG0AFoyzygt.?p=%E9%BB%84%E8%89%B2%E9%82%82%E9%80%85&fr2=sb-top&fr=FP-tab-web-t&rd=r1','黄色邂逅','/goods.php'),(1349960416,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1349960418,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349960420,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349960423,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349960426,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1349961307,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1349961888,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1349961913,'118.160.235.232',1,'Internet Explorer 8.0','Windows NT','zh-TW','APNIC','http://tw.search.yahoo.com','/search;_ylt=A8tUwZWjyHZQRiwAdE5r1gt.?p=weinimei&fr2=sb-top&fr=yfp','weinimei','/brand.php'),(1349962813,'119.147.146.118',1,'Internet Explorer 6.0','Windows XP','zh-CN,zh','APNIC','','','','/goods.php'),(1349963051,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1349963241,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1349963432,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1349964210,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1349965093,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1349965178,'218.187.20.199',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/category.php'),(1349965179,'218.187.20.199',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/category.php'),(1349965180,'218.187.20.199',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/category.php'),(1349965282,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1349965472,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1349965505,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349965516,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349966771,'188.165.195.156',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1349968379,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1349968821,'111.250.109.115',1,'Safari 534.52.7','Unknown','zh-tw','IANA','','','','/index.php'),(1349969725,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1349969916,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1349970107,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1349970297,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1349971811,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1349972001,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1349972192,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1349972539,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349972540,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349972541,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349973220,'173.242.125.206',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1349973223,'173.242.125.206',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1349973225,'173.242.125.206',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1349973228,'173.242.125.206',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1349973231,'173.242.125.206',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1349973234,'173.242.125.206',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1349973237,'173.242.125.206',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1349973241,'173.242.125.206',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1349973244,'173.242.125.206',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1349973247,'173.242.125.206',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1349973250,'173.242.125.206',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1349973253,'173.242.125.206',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1349973265,'173.242.125.206',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1349973268,'173.242.125.206',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1349973281,'173.242.125.206',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1349975011,'157.56.229.185',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349976002,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1349976063,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1349976095,'61.135.249.212',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1349976400,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1349976497,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349976504,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349976507,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1349976508,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1349976510,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349976511,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349976515,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1349976517,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349976590,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1349977873,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1349978520,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1349978559,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1349978747,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1349978759,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1349978846,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1349978939,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1349978973,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1349979081,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1349979208,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1349979452,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1349979567,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1349979804,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1349980088,'180.153.206.26',1,'Unknow browser','Unknown','zh-cn, zh','[未知IP0801]','','','','/brand.php'),(1349980894,'111.255.4.28',1,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYi8EndQQTcAXQdr1gt.?p=%E9%A6%99%E5%A5%88%E5%85%92%E9%A6%99%E6%B0%B4%E9%87%91%E9%BB%83%E8%89%B2&fr2=sb-top&fr=yfp','香奈兒香水金黃色','/goods.php'),(1349982898,'50.57.68.9',1,'FireFox 14.0.1','Windows NT','','IANA','','','','/index.php'),(1349983066,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1349983536,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1349983726,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1349983981,'65.55.52.111',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1349984541,'101.226.89.59',1,'Unknow browser','Unknown','zh-cn, zh','IANA','','','','/category.php'),(1349984953,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1349985143,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1349985334,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1349986787,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1349986795,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1349986821,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1349986822,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1349986824,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1349987678,'157.55.35.32',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1349989849,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1349990040,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1349990230,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1349990534,'61.135.249.202',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1349990759,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1349991397,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1349991894,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1349992118,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1349992641,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1349994591,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1349994602,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1349994613,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1349994624,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1349994635,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1349994914,'157.55.32.141',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1349996209,'114.38.18.236',1,'Safari 537.4','Windows NT','zh-TW,zh','IANA','http://tw.search.yahoo.com','/search?p=%E9%AB%98%E7%B4%9A%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','高級香水','/category.php'),(1349996334,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1349996524,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1349996715,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1349997207,'98.137.72.230',1,'Unknow browser','Unknown','en-us,en','IANA','','','','/catalog.php'),(1349998030,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1349998429,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1349998619,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1349998700,'110.75.171.66',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1349998712,'110.75.171.67',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1349998754,'110.75.171.67',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1349998764,'110.75.171.67',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1349999956,'157.55.32.141',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1350000853,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1350000951,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1350001197,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1350001254,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1350001256,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350001258,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350001260,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350001262,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350001263,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1350001265,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1350001900,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350001915,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350001930,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350001945,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350001960,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350001975,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350002005,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350002035,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350002065,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350002080,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350002095,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350002185,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350002200,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350002215,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350002230,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350002245,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350002335,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350002350,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350002365,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350002380,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350002395,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350002485,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350002500,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350002515,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350002530,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350002545,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350002650,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350002665,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350002680,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350002695,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350002710,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350002799,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350002814,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350002829,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350002844,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350002857,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1350002859,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350002949,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350002964,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350002979,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350002994,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350003009,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350003099,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350003114,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350003129,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350003144,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350003159,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350003249,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350003264,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350003269,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1350003279,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350003294,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350003309,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350003399,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1350003459,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350003474,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350003489,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350003504,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350003549,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350003564,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350003579,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350003594,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350003609,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350003699,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350003714,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350003729,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350003744,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350003759,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350003844,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350003859,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350003874,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350003889,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350003904,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350003989,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350004004,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350004019,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350004034,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350004049,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350004068,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1350004139,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350004154,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350004169,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350004184,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350004199,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350004289,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350004298,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350004304,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350004308,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1350004319,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350004334,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350004349,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350004439,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350004454,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350004469,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350004484,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350004499,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1350004499,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350004589,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350004601,'157.55.32.141',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1350004604,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350004619,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350004634,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350004649,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350004739,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350004754,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350004769,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350004784,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350004799,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350004889,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350004904,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350004919,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350004934,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350004949,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350004969,'157.55.32.82',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1350005039,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350005054,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350005069,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350005084,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350005099,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350005204,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350005219,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350005234,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350005264,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350005294,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350005399,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350005429,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350005459,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350005489,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350005504,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350005534,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350005552,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1350005564,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350005594,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350005624,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350005654,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350005677,'157.55.33.100',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1350005684,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350005714,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350005744,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350005774,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350005804,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350005834,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350005864,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350005894,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350005924,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350005954,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350005984,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350006014,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350006044,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350006074,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350006104,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350006134,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350006164,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350006194,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350006224,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350006239,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350006269,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350006299,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350006329,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350006359,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350006389,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350006419,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350006449,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350006479,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350006509,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350006539,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350006569,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350006599,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350006629,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350006659,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350006689,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350006719,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350006749,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350006779,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350006809,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350006839,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350006869,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350006899,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350006929,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350006959,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350006989,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350007019,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350007049,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350007079,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350007109,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1350007139,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350007169,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350007199,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350007229,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350007259,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350007279,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1350007289,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350007319,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350007349,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350007379,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350007409,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350007439,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350007469,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350007499,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350007529,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350007559,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350007589,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350007619,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350007642,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1350007649,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350007679,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350007709,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350007739,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350007769,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350007799,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350007829,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350007859,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350007889,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350007919,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350007949,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350007979,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350008009,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350008039,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350008069,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350008099,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350008129,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350008159,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350008189,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350008219,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350008249,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350008279,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350008309,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350008339,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350008369,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350008399,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350008429,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350008459,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350008489,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350008519,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350008548,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350008579,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1350008608,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1350008639,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350008669,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350008699,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350008729,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350008758,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350008784,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1350008788,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350008818,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350008848,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350008878,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350008908,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350008938,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350008968,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350008998,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350009028,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350009058,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350009088,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350009118,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350009148,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350009178,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350009208,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350009238,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350009268,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350009298,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350009328,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350009358,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350009388,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350009418,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350009448,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350009478,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350009508,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350009538,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350009568,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350009598,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350009628,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350009658,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350009688,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350009718,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1350009748,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1350009778,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1350009808,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350009838,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350009868,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1350009898,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1350009928,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1350009958,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1350009988,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1350010018,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1350010048,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1350010078,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1350010108,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1350010138,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1350010168,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350010198,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350010228,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350010258,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350010288,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350010318,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350010348,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350010378,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350010408,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350010438,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350010468,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350010498,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350010528,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350010558,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350010588,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350010600,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1350010618,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350010648,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350010654,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1350010657,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350010659,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350010661,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350010678,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350010708,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350010738,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350010768,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350010798,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350010805,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1350010828,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350010858,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350010888,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350010918,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350010948,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350010978,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350010995,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1350011008,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350011038,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350011068,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350011098,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350011128,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350011158,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350011186,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1350011188,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350011218,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350011248,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350011278,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350011308,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350011338,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350011368,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350011398,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350011428,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350011458,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350011488,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350011518,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350011548,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350011578,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350011608,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350011638,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350011668,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350011698,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350011728,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350011758,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350011788,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350011818,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350011848,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350011878,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350011908,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350011938,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350011968,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350011998,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350012028,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350012058,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350012088,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350012118,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350012148,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350012178,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350012208,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350012238,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350012268,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350012298,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350012328,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350012358,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350012388,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350012418,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350012448,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350012478,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350012508,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350012538,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350012568,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350012598,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350012628,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350012658,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350012688,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350012718,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350012748,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350012778,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350012808,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350012838,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350012868,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350012898,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350012928,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350012958,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350012988,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1350013018,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350013048,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350013078,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350013108,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350013138,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350013168,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350013198,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350013228,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350013258,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350013288,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350013318,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350013348,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350013378,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350013408,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350013438,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350013468,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350013498,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1350013528,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1350013558,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1350013588,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1350013618,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350013648,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350013678,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350013697,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1350013708,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350013738,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350013768,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1350013798,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350013828,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350013858,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350013888,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350013918,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350013948,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350013978,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350014008,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350014038,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350014040,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1350014068,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350014098,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350014128,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350014158,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350014188,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350014218,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350014230,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1350014248,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350014278,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350014308,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350014326,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1350014338,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350014368,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350014398,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350014428,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350014458,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350014488,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350014518,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350014548,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350014577,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1350014608,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1350014638,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1350014668,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1350014697,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1350014727,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350014757,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350014787,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350014817,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350014847,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350014877,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350014907,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350014937,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350014967,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350014997,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350015027,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1350015057,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1350015087,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1350015117,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1350015147,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1350015177,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1350015207,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1350015237,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350015267,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350015297,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350015327,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1350015357,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1350015387,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1350015417,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350015447,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350015477,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1350015507,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1350015537,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1350015567,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1350015597,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1350015627,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1350015657,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1350015687,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1350015717,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1350015729,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1350015747,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1350015777,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1350015807,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1350015837,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1350015867,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1350015897,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1350015927,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1350015957,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1350015987,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1350016017,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1350016047,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350016077,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350016107,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1350016134,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1350016137,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1350016167,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350016197,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350016227,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1350016228,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1350016239,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1350016250,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350016257,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1350016261,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350016272,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1350016283,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1350016843,'38.100.21.119',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1350016868,'38.100.21.118',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1350017316,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1350017588,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1350017779,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1350018690,'157.55.32.82',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350020138,'111.253.82.140',1,'Safari 537.4','Windows XP','zh-TW,zh','IANA','http://tw.search.yahoo.com','/search?p=%E9%A6%99%E6%B0%B4%E7%93%B6+%E5%B0%8F%E7%B2%BE%E9%9D%88&fr=yfp&ei=utf-8&v=0','香水瓶 小精靈','/goods.php'),(1350020622,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1350021085,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1350022511,'114.33.84.108',3,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://www.google.com','/url?sa=t&rct=j&q=%E8%97%8F%E9%A6%99%E9%96%A3&source=web&cd=1&ved=0CCQQFjAA&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Farticle.php%3Fid%3D6&ei=cLV3UPWrKujvmAWEx4DIDQ&usg=AFQjCNEZaVs0jIIFBhBBKMF3aI1e73y','藏香閣','/article.php'),(1350022593,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1350022767,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1350022823,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1350022826,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1350022828,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350022830,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350022832,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350022834,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1350022836,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1350022837,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1350024136,'60.169.78.172',1,'FireFox 14.0.1','Windows NT','en-us','安徽省','','','','/user.php'),(1350024734,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1350024916,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1350025329,'98.139.241.246',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1350025675,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1350025951,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1350025974,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1350026093,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1350026206,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1350026591,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1350026835,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1350027092,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1350027299,'157.55.35.44',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1350027446,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1350027509,'157.55.35.44',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1350027684,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1350027821,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1350027921,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1350028204,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1350028692,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1350030121,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1350030314,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350030318,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350030822,'173.199.114.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1350031620,'61.135.249.212',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1350032662,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1350032909,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1350033085,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1350033234,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1350033907,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1350033910,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1350033912,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1350033915,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350033917,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350034869,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1350035061,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1350035250,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1350035791,'157.56.229.23',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1350035791,'157.56.229.23',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1350035804,'157.56.229.23',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1350035804,'157.56.229.23',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1350035811,'157.56.229.23',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1350035811,'157.56.229.23',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1350035818,'157.55.32.82',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1350035818,'157.55.32.82',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350035824,'157.55.32.82',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350035824,'157.55.32.82',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1350035828,'157.55.32.82',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1350035828,'157.55.32.82',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350035851,'157.55.34.171',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1350035851,'157.55.34.171',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1350035855,'157.55.35.93',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1350035855,'157.55.35.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350035863,'157.55.34.171',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1350035863,'157.55.34.171',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1350035871,'157.55.34.171',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1350035873,'157.55.35.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350035873,'157.55.35.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350035874,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1350035874,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350035880,'157.55.35.44',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1350035880,'157.55.35.44',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1350035885,'157.56.229.23',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350035885,'157.56.229.23',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350035887,'157.55.32.141',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350035887,'157.55.32.141',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350035895,'157.56.229.23',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350035895,'157.56.229.23',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350035896,'157.55.35.44',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1350035896,'157.55.35.44',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350035902,'157.56.229.23',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350035902,'157.56.229.23',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350035904,'157.55.32.141',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350035905,'157.55.32.141',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350035952,'157.55.35.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350035952,'157.55.35.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350035958,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350035958,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350035960,'157.55.33.100',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350035960,'157.55.33.100',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350035970,'157.55.35.44',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350035970,'157.55.35.44',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350035978,'157.55.35.44',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350035978,'157.55.35.44',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350035983,'157.55.35.44',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1350035983,'157.55.35.44',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1350035987,'157.55.35.44',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1350035987,'157.55.35.44',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1350035991,'157.55.35.44',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350035991,'157.55.35.44',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350035998,'157.56.229.23',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350035998,'157.56.229.23',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1350036005,'157.56.229.23',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350036005,'157.56.229.23',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350036010,'157.56.229.23',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350036038,'157.55.32.141',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350036038,'157.55.32.141',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1350036066,'157.55.35.93',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1350036066,'157.55.35.93',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1350036081,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350036081,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1350036126,'157.55.32.141',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1350036126,'157.55.32.141',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1350036137,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1350036137,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1350036220,'157.55.33.100',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1350036221,'157.55.33.100',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1350036225,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350036225,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350036309,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350036549,'157.55.33.100',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1350036549,'157.55.33.100',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1350036910,'157.55.33.100',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1350037823,'157.55.32.80',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1350037823,'157.55.32.80',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1350037824,'157.55.32.80',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1350037824,'157.55.32.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350037825,'157.55.32.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350037825,'157.55.32.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350037826,'157.55.32.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350037826,'157.55.32.80',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1350037827,'157.55.32.80',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1350039423,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1350039614,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1350039804,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1350039841,'5.9.0.180',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1350040899,'111.185.141.20',1,'Safari 537.4','Windows XP','zh-TW,zh','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYEy_HdQiGgAAE5r1gt.?p=%E5%8C%96%E5%A6%9D%E6%B0%B4%E6%89%B9%E7%99%BC&ei=utf-8&fr=yfp&xargs=12KPjg1jdStoe9mvinN%2DmZDrDaoAtP0cHwsd5sCpN8HKQco2dvVOMLb6eNqvd%2DD705tYPhz16l%5FlImfQfNq%5F','化妝水批發','/category.php'),(1350041472,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1350041665,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1350041853,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1350042988,'157.55.32.80',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1350044312,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350044314,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1350044317,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1350046012,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1350046316,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1350048123,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1350048612,'60.169.78.172',1,'FireFox 14.0.1','Windows NT','en-us','安徽省','','','','/user.php'),(1350048766,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1350051279,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1350051282,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1350051284,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350051285,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350051287,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350051289,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350051290,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350051291,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1350051292,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1350052703,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1350053349,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1350053795,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1350055559,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1350057059,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1350057098,'175.180.164.101',1,'Internet Explorer 9.0','Windows NT','zh-TW','[未知IP0801]','http://tw.search.yahoo.com','/search;_ylt=A8tUwYaGM3hQhy4A7r5r1gt.?p=%E7%BE%A9%E5%A4%A7%E5%88%A9%E9%A6%99%E6%B0%B4%E6%89%B9%E7%99%BC&fr=ush-mailn&xargs=0&pstart=1&b=31','義大利香水批發','/goods.php'),(1350057803,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1350058410,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1350059022,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1350059022,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1350059024,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1350059026,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350059028,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1350062944,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1350063798,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1350064298,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1350064754,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1350065183,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1350065198,'220.181.127.123',1,'Internet Explorer 6.0','Windows XP','','北京市','http://www.chanshanger.com.tw','/','','/index.php'),(1350065614,'157.55.35.44',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1350066316,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1350066723,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1350066734,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1350066746,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350066757,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350066768,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350066779,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350066790,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1350067335,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1350067765,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1350068194,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1350068624,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1350069134,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1350069672,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1350069914,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1350070344,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1350070383,'60.169.78.172',1,'FireFox 14.0.1','Windows NT','en-us','安徽省','','','','/user.php'),(1350070730,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1350071204,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1350071788,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article_cat.php'),(1350071976,'202.46.53.88',1,'Unknow browser','Unknown','','广东省深圳市','','','','/category.php'),(1350071988,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1350072179,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1350072536,'157.55.35.44',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1350072912,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1350073771,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1350074505,'74.6.13.93',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1350074754,'110.75.171.69',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1350074759,'110.75.171.66',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1350074803,'110.75.171.67',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1350074871,'110.75.171.69',1,'Unknow browser','Unknown','','IANA','','','','/search.php'),(1350078254,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1350079058,'157.55.34.171',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350079396,'72.30.132.190',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1350081197,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350082436,'60.169.78.172',1,'FireFox 14.0.1','Windows NT','en-us','安徽省','','','','/user.php'),(1350082849,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1350083214,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1350083776,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1350084977,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1350085299,'157.55.34.171',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1350086791,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1350087153,'157.55.34.171',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1350088004,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1350088006,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1350088008,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1350088010,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1350088011,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350088013,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350088015,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350088017,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1350088018,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1350088992,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1350089352,'157.55.34.171',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1350090271,'60.169.78.172',1,'FireFox 14.0.1','Windows NT','en-us','安徽省','','','','/user.php'),(1350090639,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1350094819,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350094824,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350094835,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350094837,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350094839,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1350095481,'98.137.72.252',1,'Unknow browser','Unknown','en-us,en','IANA','','','','/goods.php'),(1350096572,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1350102325,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1350102326,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1350102328,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350102335,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350102336,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350102338,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1350102339,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1350102898,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1350103758,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1350104188,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1350104618,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1350106792,'60.169.78.172',1,'FireFox 14.0.1','Windows NT','en-us','安徽省','','','','/user.php'),(1350107198,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1350107211,'157.55.34.171',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1350108058,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1350108488,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1350108917,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1350109220,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1350109223,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350109226,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350110661,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1350111091,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1350112381,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1350113074,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1350113535,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1350116482,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350116494,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1350116507,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1350116518,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1350116529,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1350116540,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1350116551,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350116562,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350116573,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350117619,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1350120697,'66.249.74.217',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350121491,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1350121911,'66.249.74.217',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350122248,'66.249.74.217',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350123194,'157.55.33.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350123429,'157.55.32.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350123804,'66.249.74.217',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350124151,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350124155,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350124520,'114.34.217.187',1,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYCVQ3lQv0oAacFr1gt.?ei=UTF-8&fr=yfp&p=%E9%91%BD%E7%9F%B3%E5%BD%A2%E7%8B%80%E7%9A%84%E9%A6%99%E6%B0%B4&SpellState=&fr2=sp-qrw-corr-top','鑽石形狀的香水','/goods.php'),(1350127277,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1350129022,'157.56.229.185',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1350130577,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1350130924,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1350130944,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1350130955,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1350130966,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350130977,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350130988,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350130999,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350131010,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350131020,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350131031,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1350135090,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1350135650,'157.56.229.185',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1350135654,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1350135656,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350135658,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350135660,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350135661,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350135666,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1350137666,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1350137864,'184.173.241.56',1,'Internet Explorer 7.0b','Windows NT','','[未知IP0801]','','','','/index.php'),(1350137885,'184.173.241.59',1,'Internet Explorer 9.0','Windows NT','','[未知IP0801]','','','','/index.php'),(1350138096,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1350138526,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1350139423,'66.249.74.146',1,'Safari 6531.22.7','Unknown','','美国','','','','/category.php'),(1350139815,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1350141225,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1350141965,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1350142395,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1350142829,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1350143461,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1350143518,'98.137.72.254',1,'Unknow browser','Unknown','en-us,en','IANA','','','','/brand.php'),(1350143691,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1350145110,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1350145113,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350145116,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350145118,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350145120,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350145133,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1350145841,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1350146271,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1350147561,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1350148046,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1350148120,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1350148407,'110.75.171.69',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1350148414,'110.75.171.68',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1350148421,'110.75.171.66',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1350149943,'98.139.241.241',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1350150289,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1350152420,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1350152429,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350152431,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350152432,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350152434,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350153213,'157.55.34.171',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1350154896,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1350155636,'157.55.34.171',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1350156817,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1350157174,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1350158723,'75.101.174.3',1,'FireFox 3.0.7','Windows NT','en-us,en','ARIN','','','','/index.php'),(1350159581,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1350159592,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350159604,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350159615,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350159625,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350159643,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1350162014,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1350165357,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1350166461,'157.56.229.185',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1350166858,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1350168333,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1350168337,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350168339,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350168340,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350168342,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350168861,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1350170137,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1350170936,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1350171215,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1350171221,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1350171223,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350171225,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350171227,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350171228,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1350171251,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1350172816,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1350172973,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1350175237,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1350175667,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1350176097,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1350176205,'157.56.229.185',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350176957,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1350177408,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1350177599,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1350179340,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1350180807,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1350181113,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1350181256,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1350181272,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1350181686,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1350181809,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350181811,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350181813,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1350181815,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1350182116,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1350182761,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1350182905,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1350182977,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1350185296,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1350185726,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1350186297,'157.55.32.80',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1350186906,'38.105.71.72',1,'Internet Explorer 7.0','Windows XP','en-us','美国','','','','/index.php'),(1350187016,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1350187777,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1350187921,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1350188040,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1350189473,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1350189523,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1350189875,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1350190142,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1350191147,'157.55.33.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350191147,'157.55.33.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350191463,'157.55.32.141',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350191463,'157.55.32.141',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350191557,'157.55.32.141',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350191557,'157.55.32.141',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350191737,'157.55.32.82',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350191737,'157.55.32.82',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350191754,'157.55.32.82',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350191789,'157.55.33.100',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1350191789,'157.55.33.100',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1350191798,'157.55.33.100',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350191798,'157.55.33.100',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350191802,'157.55.33.100',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350191802,'157.55.33.100',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350192019,'157.55.32.80',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1350192019,'157.55.32.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350192286,'157.55.33.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350192286,'157.55.33.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350192619,'157.55.32.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350192620,'157.55.32.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350192629,'157.55.35.40',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350192939,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1350192939,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350193056,'157.55.33.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350193056,'157.55.33.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350193179,'157.55.33.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350193188,'157.56.229.185',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350193188,'157.56.229.185',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350193238,'157.55.32.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350193238,'157.55.32.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350193255,'157.55.32.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350193264,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350193264,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350193273,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350193273,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350193310,'157.56.229.23',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350193310,'157.56.229.23',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350193398,'157.56.229.23',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350193398,'157.56.229.23',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350193434,'157.56.229.185',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350193434,'157.56.229.185',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350193516,'157.56.229.185',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350193548,'157.56.229.23',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350193548,'157.56.229.23',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350194631,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1350194673,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1350194751,'157.56.229.23',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350194751,'157.56.229.23',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350194803,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1350194899,'157.56.229.23',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350194899,'157.56.229.23',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350195051,'72.30.132.54',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1350195194,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1350195234,'66.249.74.146',1,'Safari 6531.22.7','Unknown','','美国','','','','/index.php'),(1350195406,'157.55.32.80',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1350196175,'72.30.132.168',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1350196606,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1350196796,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1350196985,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350197966,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1350198247,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1350200636,'157.55.32.141',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1350202877,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1350202902,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1350203561,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1350204006,'157.55.33.100',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1350204631,'157.55.33.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350205068,'66.249.74.217',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1350205446,'49.183.127.17',1,'Safari 8536.25','Unknown','zh-cn','IANA','http://www.google.com.hk','/search?q=%E5%A7%AC%E7%BE%8E%E4%BA%BA%E9%A6%99%E6%B0%B4&ie=UTF-8&oe=UTF-8&hl=zh-hans&client=safari&hl=zh-CN&sourceid=cndr','姬美人香水','/goods.php'),(1350206127,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1350206308,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1350208020,'157.55.32.82',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350208899,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1350209423,'188.165.195.156',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1350209775,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1350210212,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1350210712,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1350210856,'42.78.187.17',1,'Safari 7534.48.3','Unknown','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYmGlHpQwR8AKghr1gt.?p=%E5%B9%B3%E5%83%B9%E9%A6%99%E6%B0%B4%E6%89%B9%E7%99%BC&ei=utf-8&fr=yfp&xargs=0&pstart=1&b=11','平價香水批發','/goods.php'),(1350211072,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1350211502,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1350214224,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1350214525,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1350215371,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1350216223,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1350216231,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1350216661,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1350217588,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1350217736,'101.15.216.251',1,'Safari 534.13','Linux','zh-TW, en-US','IANA','http://tw.search.yahoo.com','/search?p=%E7%94%B7%E5%A3%AB%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','男士香水','/category.php'),(1350218025,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1350220087,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1350220630,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1350220700,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1350221060,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1350221521,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1350223210,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1350227606,'110.75.171.68',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1350227613,'110.75.171.69',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1350227615,'110.75.171.66',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1350227619,'110.75.171.65',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1350227651,'110.75.171.67',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1350227651,'110.75.171.67',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1350227652,'110.75.171.67',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1350227652,'110.75.171.67',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1350227859,'110.75.171.69',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1350227964,'157.55.32.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350228434,'157.56.229.23',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1350228597,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1350229919,'98.139.241.251',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1350230153,'66.249.74.146',1,'Safari 6531.22.7','Unknown','','美国','','','','/category.php'),(1350230921,'65.55.24.221',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1350231355,'107.20.114.14',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1350231689,'27.242.239.211',1,'Safari 534.30','Linux','zh-TW, en-US','IANA','http://www.google.com.tw','/search?hl=zh-TW&redir_esc=&client=ms-android-samsung&source=android-search-app&v=141239410&qsubts=1350231672057&action=devloc&q=%E9%A6%99%E6%B0%B4%E4%B9%B3%E6%B6%B2%E6%89%B9%E7%99%BC','香水乳液批發','/category.php'),(1350232549,'157.55.32.141',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350234498,'157.55.17.87',1,'Internet Explorer 7.0','Windows XP','en-us','美国','','','','/category.php'),(1350234596,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1350235005,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1350236962,'38.105.71.41',1,'Internet Explorer 7.0','Windows XP','en-us','美国','','','','/index.php'),(1350237322,'157.55.32.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350237574,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1350241495,'157.56.229.23',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1350243338,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1350243584,'49.183.122.213',2,'Safari 8536.25','Unknown','zh-cn','IANA','','','','/goods.php'),(1350243595,'202.46.53.34',1,'Unknow browser','Unknown','','广东省深圳市','','','','/category.php'),(1350244191,'157.55.32.141',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350245736,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1350245907,'157.55.33.100',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1350246251,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1350247333,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350247784,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350249021,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1350249372,'49.176.34.239',1,'Safari 8536.25','Unknown','zh-cn','IANA','','','','/goods.php'),(1350250671,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350252318,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1350252616,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1350253046,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1350254335,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1350255625,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1350256055,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1350256387,'157.56.229.23',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350256485,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1350257345,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1350257444,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1350257887,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1350258205,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1350258498,'157.56.229.23',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350258635,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1350259065,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1350259925,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1350260355,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1350260365,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1350260784,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1350263222,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1350266683,'157.56.229.189',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1350266683,'157.56.229.189',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1350267393,'72.30.132.229',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1350267974,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1350270021,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1350270932,'157.55.32.82',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350271994,'72.30.132.245',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1350272463,'157.55.32.141',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1350272684,'72.30.132.243',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1350273434,'72.30.132.185',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1350275249,'72.30.132.220',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1350276989,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1350278611,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1350280882,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1350280952,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1350283122,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1350284050,'157.55.32.109',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1350286189,'60.248.45.142',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYxxuntQOWQAqElr1gt.;_ylc=X1MDMjExNDcwNTAwMwRfcgMyBGFvA2FvBGNzcmNwdmlkA0R1RUt5OHRVd0Y5N1YxNThUODdJbmdNelBQZ3RqbEI3dXFNQUNVc1IEZnIDeWZwLXMEZnIyA3NidG4Ebl9ncHMDMQRvcmlnaW4Dc3JwBHBxc3RyA','channel香水 n5價格','/brand.php'),(1350288756,'157.56.229.189',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1350288827,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1350292631,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1350293457,'66.249.74.146',1,'Safari 6531.22.7','Unknown','','美国','','','','/category.php'),(1350294326,'27.51.136.182',1,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://www.google.com.tw','/url?sa=t&rct=j&q=%E9%AB%98%E7%B4%9A%E6%AD%BB%E6%B5%B7%E6%B3%A5&source=web&cd=3&ved=0CD4QFjAC&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Fgoods.php%3Fid%3D130&ei=F9t7UPvoKcvKmgXT2YCwDw&usg=AFQjCNGn1kxQu','高級死海泥','/goods.php'),(1350295307,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1350295772,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1350296202,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1350296404,'157.55.33.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350296631,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1350297132,'220.181.125.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1350297189,'173.199.116.235',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1350297491,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/flow.php'),(1350297921,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1350299460,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1350300935,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1350301365,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1350301795,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1350302224,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1350302660,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1350305259,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1350305689,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1350306979,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1350307038,'65.52.108.102',1,'Internet Explorer 7.0','Windows XP','en-us','美国','','','','/index.php'),(1350309795,'157.55.33.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350311009,'49.219.203.162',1,'Safari 533.16','Unknown','zh-TW, en-US','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwY0RHHxQsgUAjGZr1gt.;_ylc=X1MDMjExNDcwNTAwMwRfcgMyBGNzcmNwdmlkA2RlcTEwc3RVd0Y5eHZYZlNVQ3V0cGdiN01kdkxvbEI4SEFnQUJoZVgEZnIDZnAtaG90c2VhcmNoBGZyMgNzZy1nYWMEaXQDZ3AEbl9ncHMDMTAEb3JpZ2luA','男士香水','/category.php'),(1350319134,'157.55.32.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350319204,'206.196.17.221',1,'FireFox 6.0.1','Windows NT','','美国','','','','/flow.php'),(1350319206,'206.196.17.221',1,'FireFox 6.0.1','Windows NT','','美国','','','','/pick_out.php'),(1350319214,'206.196.17.221',1,'FireFox 6.0.1','Windows NT','','美国','','','','/group_buy.php'),(1350319216,'206.196.17.219',1,'FireFox 6.0.1','Windows NT','','美国','','','','/tag_cloud.php'),(1350319217,'206.196.17.219',1,'FireFox 6.0.1','Windows NT','','美国','','','','/user.php'),(1350319218,'206.196.17.221',1,'FireFox 6.0.1','Windows NT','','美国','','','','/catalog.php'),(1350319221,'206.196.17.217',1,'FireFox 6.0.1','Windows NT','','美国','','','','/category.php'),(1350319223,'206.196.17.217',1,'FireFox 6.0.1','Windows NT','','美国','','','','/index.php'),(1350319225,'206.196.17.217',1,'FireFox 6.0.1','Windows NT','','美国','','','','/category.php'),(1350319230,'206.196.17.219',1,'FireFox 6.0.1','Windows NT','','美国','','','','/category.php'),(1350319262,'206.196.17.221',1,'FireFox 6.0.1','Windows NT','','美国','','','','/category.php'),(1350319263,'206.196.17.219',1,'FireFox 6.0.1','Windows NT','','美国','','','','/category.php'),(1350319264,'206.196.17.221',1,'FireFox 6.0.1','Windows NT','','美国','','','','/search.php'),(1350319265,'206.196.17.219',1,'FireFox 6.0.1','Windows NT','','美国','','','','/index.php'),(1350319267,'206.196.17.217',1,'FireFox 6.0.1','Windows NT','','美国','','','','/article.php'),(1350319268,'206.196.17.217',1,'FireFox 6.0.1','Windows NT','','美国','','','','/article.php'),(1350319270,'206.196.17.217',1,'FireFox 6.0.1','Windows NT','','美国','','','','/article.php'),(1350319271,'206.196.17.221',1,'FireFox 6.0.1','Windows NT','','美国','','','','/article.php'),(1350319274,'206.196.17.217',1,'FireFox 6.0.1','Windows NT','','美国','','','','/article.php'),(1350319275,'206.196.17.217',1,'FireFox 6.0.1','Windows NT','','美国','','','','/article.php'),(1350319276,'206.196.17.217',1,'FireFox 6.0.1','Windows NT','','美国','','','','/article.php'),(1350319277,'206.196.17.217',1,'FireFox 6.0.1','Windows NT','','美国','','','','/article.php'),(1350319279,'206.196.17.221',1,'FireFox 6.0.1','Windows NT','','美国','','','','/article.php'),(1350319280,'206.196.17.221',1,'FireFox 6.0.1','Windows NT','','美国','','','','/article.php'),(1350319281,'206.196.17.221',1,'FireFox 6.0.1','Windows NT','','美国','','','','/article.php'),(1350319283,'206.196.17.217',1,'FireFox 6.0.1','Windows NT','','美国','','','','/article.php'),(1350319284,'206.196.17.217',1,'FireFox 6.0.1','Windows NT','','美国','','','','/article.php'),(1350319285,'206.196.17.221',1,'FireFox 6.0.1','Windows NT','','美国','','','','/article.php'),(1350319287,'206.196.17.221',1,'FireFox 6.0.1','Windows NT','','美国','','','','/category.php'),(1350319288,'206.196.17.221',1,'FireFox 6.0.1','Windows NT','','美国','','','','/user.php'),(1350319292,'206.196.17.217',1,'FireFox 6.0.1','Windows NT','','美国','','','','/user.php'),(1350319295,'206.196.17.221',1,'FireFox 6.0.1','Windows NT','','美国','','','','/article.php'),(1350319298,'206.196.17.221',1,'FireFox 6.0.1','Windows NT','','美国','','','','/category.php'),(1350319299,'206.196.17.217',1,'FireFox 6.0.1','Windows NT','','美国','','','','/category.php'),(1350319301,'206.196.17.217',1,'FireFox 6.0.1','Windows NT','','美国','','','','/category.php'),(1350319302,'206.196.17.219',1,'FireFox 6.0.1','Windows NT','','美国','','','','/category.php'),(1350319304,'206.196.17.221',1,'FireFox 6.0.1','Windows NT','','美国','','','','/category.php'),(1350319308,'206.196.17.219',1,'FireFox 6.0.1','Windows NT','','美国','','','','/category.php'),(1350319310,'206.196.17.219',1,'FireFox 6.0.1','Windows NT','','美国','','','','/category.php'),(1350319312,'206.196.17.217',1,'FireFox 6.0.1','Windows NT','','美国','','','','/category.php'),(1350319313,'206.196.17.217',1,'FireFox 6.0.1','Windows NT','','美国','','','','/category.php'),(1350319356,'206.196.17.217',1,'FireFox 6.0.1','Windows NT','','美国','','','','/goods.php'),(1350319358,'206.196.17.219',1,'FireFox 6.0.1','Windows NT','','美国','','','','/goods.php'),(1350319359,'206.196.17.219',1,'FireFox 6.0.1','Windows NT','','美国','','','','/goods.php'),(1350319360,'206.196.17.217',1,'FireFox 6.0.1','Windows NT','','美国','','','','/brand.php'),(1350319423,'206.196.17.221',1,'FireFox 6.0.1','Windows NT','','美国','','','','/goods.php'),(1350319436,'206.196.17.221',1,'FireFox 6.0.1','Windows NT','','美国','','','','/category.php'),(1350319449,'206.196.17.219',1,'FireFox 6.0.1','Windows NT','','美国','','','','/search.php'),(1350319451,'206.196.17.217',1,'FireFox 6.0.1','Windows NT','','美国','','','','/category.php'),(1350319452,'206.196.17.221',1,'FireFox 6.0.1','Windows NT','','美国','','','','/category.php'),(1350319455,'206.196.17.219',1,'FireFox 6.0.1','Windows NT','','美国','','','','/article_cat.php'),(1350319457,'206.196.17.221',1,'FireFox 6.0.1','Windows NT','','美国','','','','/category.php'),(1350319458,'206.196.17.217',1,'FireFox 6.0.1','Windows NT','','美国','','','','/category.php'),(1350319459,'206.196.17.221',1,'FireFox 6.0.1','Windows NT','','美国','','','','/goods.php'),(1350319502,'206.196.17.217',1,'FireFox 6.0.1','Windows NT','','美国','','','','/category.php'),(1350319504,'206.196.17.217',1,'FireFox 6.0.1','Windows NT','','美国','','','','/goods.php'),(1350319505,'206.196.17.221',1,'FireFox 6.0.1','Windows NT','','美国','','','','/category.php'),(1350319513,'206.196.17.217',1,'FireFox 6.0.1','Windows NT','','美国','','','','/category.php'),(1350319514,'206.196.17.217',1,'FireFox 6.0.1','Windows NT','','美国','','','','/category.php'),(1350319536,'206.196.17.217',1,'FireFox 6.0.1','Windows NT','','美国','','','','/category.php'),(1350319538,'206.196.17.217',1,'FireFox 6.0.1','Windows NT','','美国','','','','/category.php'),(1350319540,'206.196.17.217',1,'FireFox 6.0.1','Windows NT','','美国','','','','/category.php'),(1350319541,'206.196.17.221',1,'FireFox 6.0.1','Windows NT','','美国','','','','/category.php'),(1350319546,'206.196.17.217',1,'FireFox 6.0.1','Windows NT','','美国','','','','/goods.php'),(1350319547,'206.196.17.217',1,'FireFox 6.0.1','Windows NT','','美国','','','','/category.php'),(1350319548,'206.196.17.217',1,'FireFox 6.0.1','Windows NT','','美国','','','','/category.php'),(1350319549,'206.196.17.217',1,'FireFox 6.0.1','Windows NT','','美国','','','','/goods.php'),(1350319551,'206.196.17.217',1,'FireFox 6.0.1','Windows NT','','美国','','','','/category.php'),(1350319552,'206.196.17.217',1,'FireFox 6.0.1','Windows NT','','美国','','','','/category.php'),(1350319574,'206.196.17.221',1,'FireFox 6.0.1','Windows NT','','美国','','','','/category.php'),(1350319575,'206.196.17.217',1,'FireFox 6.0.1','Windows NT','','美国','','','','/category.php'),(1350319576,'206.196.17.217',1,'FireFox 6.0.1','Windows NT','','美国','','','','/category.php'),(1350319577,'206.196.17.217',1,'FireFox 6.0.1','Windows NT','','美国','','','','/goods.php'),(1350319579,'206.196.17.221',1,'FireFox 6.0.1','Windows NT','','美国','','','','/category.php'),(1350319580,'206.196.17.221',1,'FireFox 6.0.1','Windows NT','','美国','','','','/goods.php'),(1350320191,'206.196.17.219',1,'FireFox 6.0.1','Windows NT','','美国','','','','/goods.php'),(1350320192,'206.196.17.219',1,'FireFox 6.0.1','Windows NT','','美国','','','','/category.php'),(1350320197,'206.196.17.219',1,'FireFox 6.0.1','Windows NT','','美国','','','','/goods.php'),(1350320216,'206.196.17.219',1,'FireFox 6.0.1','Windows NT','','美国','','','','/category.php'),(1350320217,'206.196.17.219',1,'FireFox 6.0.1','Windows NT','','美国','','','','/category.php'),(1350321615,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1350322098,'157.55.33.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350322110,'157.55.32.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350322315,'111.253.170.175',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYGFPHxQmWMAtU5r1gt.?p=%E9%A6%99%E6%B0%B4+%E6%89%B9%E7%99%BC&ei=utf-8&fr=yfp&xargs=12KPjg1upStYGmmvmnN%2DmZDrDaoAtP0cHwsd5sCpIIXYZL8wZsUvV9aOGQxZ4kfN1l%2DwzWzV6kyPZFOfCPmfmrIj4%2E&pst','香水 批發','/index.php'),(1350324032,'61.135.249.212',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1350325903,'61.135.249.212',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1350326488,'157.55.33.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350326488,'157.55.33.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350326492,'157.55.32.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350326492,'157.55.32.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350326499,'157.55.33.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350326526,'157.56.229.189',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350326602,'157.55.32.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350326602,'157.55.32.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350326740,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1350326776,'110.75.171.66',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1350326785,'110.75.171.68',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1350326808,'110.75.171.68',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1350326809,'157.55.32.82',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350326809,'157.55.32.82',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350326860,'110.75.171.67',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1350326862,'110.75.171.66',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1350327011,'157.55.32.82',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350327011,'157.55.32.82',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350327211,'157.55.32.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350327211,'157.55.32.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350327211,'157.55.32.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350327212,'157.55.32.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350327234,'157.56.229.23',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350327234,'157.56.229.23',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350327235,'157.56.229.23',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350327235,'157.56.229.23',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350327236,'157.56.229.23',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350327236,'157.56.229.23',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350327237,'157.56.229.23',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350327237,'157.56.229.23',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350327238,'157.56.229.23',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350327238,'157.56.229.23',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1350327381,'157.55.33.100',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350327381,'157.55.33.100',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350327382,'157.55.33.100',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350327746,'157.55.32.141',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350327746,'157.55.32.141',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350327747,'157.55.32.141',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350327771,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350327771,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350327771,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350327772,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350328433,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1350328476,'157.56.229.189',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1350331288,'61.135.249.213',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1350333726,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1350334156,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1350334586,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1350335016,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1350335876,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1350337180,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1350337401,'65.52.108.231',1,'Internet Explorer 7.0','Windows XP','en-us','美国','','','','/index.php'),(1350337610,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1350338040,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1350338469,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1350339202,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1350339271,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1350340619,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/user.php'),(1350341197,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1350341913,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1350342343,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1350342756,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1350344082,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1350346578,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1350346858,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1350347701,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1350348078,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1350348127,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1350350478,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1350352413,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1350352601,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1350353050,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1350353505,'61.135.249.209',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1350354822,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1350355628,'72.30.132.226',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1350355803,'187.244.111.51',1,'Safari 537.4','Windows NT','zh-TW,zh','[未知IP0801]','http://www.google.com','/url?sa=t&rct=j&q=&esrc=s&source=web&cd=19&cad=rja&ved=0CEYQFjAIOAo&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Fgoods.php%3Fid%3D70&ei=Mst8ULu_NbOA2AX_yIHwCQ&usg=AFQjCNHfJ84Y3GBhTXZpNcC0HIeB9E6Bww&sig2=','','/goods.php'),(1350357189,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1350357699,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1350358923,'65.52.111.84',1,'Internet Explorer 7.0','Windows 2000','en-us','美国','','','','/category.php'),(1350359178,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1350359280,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1350359774,'98.137.72.221',1,'Unknow browser','Unknown','en-us,en','IANA','','','','/brand.php'),(1350360358,'157.55.32.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350361296,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1350361494,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1350361685,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1350362588,'72.30.132.215',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1350362777,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1350363356,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1350363408,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1350363705,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1350364137,'114.38.19.143',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwZfl6nxQC1gAHldr1gt.?p=%E9%9C%A7%E7%A4%BE%E8%8C%B6&ei=utf-8&vm=r&fr=yfp&xargs=0&pstart=1&b=21','霧社茶','/goods.php'),(1350364167,'72.30.132.248',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1350365196,'157.56.229.23',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350368277,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1350368468,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1350368658,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1350369904,'183.60.213.27',1,'FireFox 11.0','Windows NT','zh','[未知IP0801]','http://www.chanshanger.com.tw','/','','/index.php'),(1350370389,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1350370550,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350370580,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1350371048,'72.30.132.162',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1350372262,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1350373292,'183.60.213.72',1,'Unknow browser','Unknown','zh','[未知IP0801]','http://www.chanshanger.com.tw','/','','/article.php'),(1350374031,'98.137.72.215',1,'Unknow browser','Unknown','en-us,en','IANA','','','','/goods.php'),(1350374663,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1350375195,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1350375223,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1350375243,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1350375273,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1350375283,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1350375331,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1350375355,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1350375546,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1350375891,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1350376078,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1350376278,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1350376561,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1350376597,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1350377542,'157.56.229.189',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1350377556,'66.249.74.146',1,'Safari 6531.22.7','Unknown','','美国','','','','/category.php'),(1350377645,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1350378085,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1350378274,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1350378464,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1350378655,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1350379550,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1350381924,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1350382347,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1350382537,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1350382994,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1350383185,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1350383435,'60.169.78.172',1,'FireFox 14.0.1','Windows NT','en-us','安徽省','','','','/index.php'),(1350383446,'60.169.78.172',1,'FireFox 14.0.1','Windows NT','en-us','安徽省','http://www.chanshanger.com.tw','/','','/index.php'),(1350383457,'60.169.78.172',1,'FireFox 14.0.1','Windows NT','en-us','安徽省','http://www.chanshanger.com.tw','/','','/index.php'),(1350383467,'60.169.78.172',1,'FireFox 14.0.1','Windows NT','en-us','安徽省','http://www.chanshanger.com.tw','/','','/index.php'),(1350383475,'60.169.78.172',1,'FireFox 14.0.1','Windows NT','en-us','安徽省','http://www.chanshanger.com.tw','/','','/index.php'),(1350384844,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1350384890,'183.60.213.72',1,'Unknow browser','Unknown','zh','[未知IP0801]','http://www.chanshanger.com.tw','/','','/article.php'),(1350385035,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1350385225,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1350385416,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1350386373,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350388450,'119.247.42.247',1,'Safari 534.57.2','Unknown','en-us','APNIC','http://hk.search.yahoo.com','/search;_ylt=A2oKmLKoSn1QbWQAYXqzygt.?p=helloween%E5%8C%96%E5%A6%9D%E5%93%81&rd=r1&fr=FP-tab-web-t&fr2=sg-gac&pstart=1&b=11','helloween化妝品','/search.php'),(1350389645,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1350389835,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1350390026,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1350390216,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1350390932,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1350391318,'123.195.66.44',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4','boos香水','/goods.php'),(1350391776,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1350391946,'98.139.241.243',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1350391961,'180.205.9.67',1,'Safari 7534.48.3','Unknown','vi-vn','[未知IP0801]','http://tw.search.yahoo.com','/mobile/s;_ylt=A8tUwYaOWH1QWHQAsKxxOSY5?ei=UTF-8&_tsrc=yahoo&_lang=zh-Hant-TW&_sep=fp&_intl=tw&p=%2B%E9%A6%99%E6%B0%B4boos&fr2=sp-qrw-orig-top&norw=1','fp','/goods.php'),(1350391966,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1350392157,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1350394580,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1350394722,'118.168.176.204',1,'Internet Explorer 9.0','Windows NT','zh-TW','APNIC','http://tw.search.yahoo.com','/search;_ylt=A8tUwYdVY31QekgAf0hr1gt.?p=%E9%A6%99%E6%B0%B4%E5%8C%96%E5%A6%9D%E5%93%81%E6%89%B9%E7%99%BC&ei=utf-8&fr=yfp&pstart=1&b=11','香水化妝品批發','/index.php'),(1350394771,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1350394961,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1350395151,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1350396717,'183.60.213.71',1,'Unknow browser','Unknown','zh','[未知IP0801]','http://www.chanshanger.com.tw','/','','/catalog.php'),(1350397526,'157.55.33.100',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350397526,'157.55.33.100',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350397860,'157.55.32.82',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1350397885,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350397885,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1350397893,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1350397893,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350398134,'157.56.229.23',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1350398134,'157.56.229.23',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350398425,'157.55.32.141',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1350398425,'157.55.32.141',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1350398433,'157.55.32.141',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1350398517,'157.56.229.23',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350398517,'157.56.229.23',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1350398528,'157.56.229.23',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350398528,'157.56.229.23',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350398534,'157.56.229.23',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350398566,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1350398786,'157.56.229.185',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1350398786,'157.56.229.185',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1350398789,'157.55.32.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350398789,'157.55.32.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350398798,'157.56.229.185',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1350398798,'157.56.229.185',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1350398806,'157.56.229.185',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350398806,'157.56.229.185',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350398847,'157.55.33.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1350398848,'157.55.33.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1350398859,'157.55.33.86',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1350398887,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1350399319,'157.56.229.185',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1350399858,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1350400048,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1350400239,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1350400429,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1350400489,'157.56.229.88',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350400489,'157.56.229.88',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1350401581,'157.56.229.88',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1350402087,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1350402329,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1350402470,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article_cat.php'),(1350402850,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1350402874,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1350404070,'183.60.213.71',1,'Unknow browser','Unknown','zh','[未知IP0801]','http://www.chanshanger.com.tw','/','','/goods.php'),(1350404308,'157.55.32.80',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1350404309,'157.55.32.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350404568,'157.55.33.100',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1350404614,'157.56.229.88',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350404614,'157.56.229.88',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1350404727,'157.55.33.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350404727,'157.55.33.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1350404736,'157.55.33.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350404736,'157.55.33.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350404739,'157.55.33.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350404757,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1350404757,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1350404763,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350404848,'157.55.32.82',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1350404879,'157.56.229.23',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1350404880,'157.55.32.141',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1350404880,'157.55.32.141',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350405773,'5.9.40.194',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/index.php'),(1350406456,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1350406490,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1350407019,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1350407220,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1350408414,'110.75.171.70',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1350408535,'110.75.171.68',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1350408557,'110.75.171.67',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1350408778,'110.75.171.70',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1350409439,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1350409629,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1350410654,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1350410937,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1350413371,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1350413695,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1350413710,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1350413735,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1350413957,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/group_buy.php'),(1350413980,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1350414148,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1350414348,'183.60.213.77',1,'Unknow browser','Unknown','zh','[未知IP0801]','http://www.chanshanger.com.tw','/','','/snatch.php'),(1350414410,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1350414494,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1350414646,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1350415095,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1350415383,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1350415457,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1350415950,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1350416117,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1350416326,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1350416405,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1350416464,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1350416653,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1350416891,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1350417012,'202.46.56.163',1,'FireFox 6.0.2','Windows XP','','广东省深圳市','','','','/index.php'),(1350417367,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1350419043,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1350419980,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1350420674,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1350420864,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1350422178,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1350422410,'183.60.213.77',1,'Unknow browser','Unknown','zh','[未知IP0801]','http://www.chanshanger.com.tw','/','','/user.php'),(1350422936,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1350423133,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1350423331,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1350423668,'118.170.30.191',1,'Safari 537.4','Windows NT','zh-TW,zh','APNIC','http://tw.search.yahoo.com','/search;_ylt=A8tUwYjy0H1QdmkAFjlr1gt.?p=%E8%A9%95%E5%83%B9%E7%94%B7%E5%A3%AB%E9%A6%99%E6%B0%B4&fr2=sb-top&fr=yfp&vm=r','評價男士香水','/goods.php'),(1350425361,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1350425405,'188.165.195.156',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1350425482,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1350425734,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1350425869,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1350429730,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1350429925,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1350430265,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1350430304,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1350430720,'183.60.213.77',1,'Unknow browser','Unknown','zh','[未知IP0801]','http://www.chanshanger.com.tw','/','','/index.php'),(1350432047,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1350432321,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1350432427,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1350432661,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1350435464,'157.55.32.80',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1350435485,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1350436559,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1350436749,'114.80.93.52',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1350436940,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1350437310,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1350438528,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1350438719,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1350438848,'183.60.213.72',1,'Unknow browser','Unknown','zh','[未知IP0801]','http://www.chanshanger.com.tw','/','','/article.php'),(1350439652,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1350439842,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1350440033,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1350440286,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1350440985,'98.137.72.235',1,'Unknow browser','Unknown','en-us,en','IANA','','','','/article.php'),(1350442136,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1350442327,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1350443036,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1350443226,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1350443933,'72.30.132.221',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1350443938,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1350444411,'114.38.215.54',1,'Internet Explorer 8.0','Windows NT','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0&vm=r','boos香水','/goods.php'),(1350445141,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1350445940,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1350446152,'183.60.212.143',1,'Unknow browser','Unknown','zh','[未知IP0801]','http://www.chanshanger.com.tw','/','','/category.php'),(1350446684,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1350446993,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1350448389,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1350448932,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1350451571,'157.56.229.88',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350452089,'183.60.213.101',1,'Unknow browser','Unknown','zh','[未知IP0801]','http://www.chanshanger.com.tw','/','','/category.php'),(1350452494,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1350453060,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1350453270,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1350453867,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1350454212,'157.56.229.23',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350454574,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1350454638,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1350454718,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1350454852,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1350455154,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/tag_cloud.php'),(1350455303,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1350455427,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1350455470,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1350455540,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1350455724,'157.55.32.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350455735,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1350456072,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1350456572,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1350457042,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1350458376,'66.249.73.136',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350458420,'72.30.132.227',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1350460058,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1350461646,'66.249.73.136',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1350461776,'66.249.73.136',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1350462048,'66.249.73.136',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1350462096,'66.249.73.136',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1350462358,'66.249.73.136',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1350462598,'66.249.73.136',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1350462720,'66.249.73.136',1,'Safari 6531.22.7','Unknown','','美国','','','','/category.php'),(1350462983,'66.249.73.136',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1350463155,'66.249.73.136',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350463489,'66.249.73.136',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1350463630,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1350464326,'66.249.73.136',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350465265,'66.249.73.136',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1350466602,'66.249.73.136',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1350467726,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1350469423,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1350469613,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1350473138,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1350473412,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1350480130,'98.139.241.245',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1350480425,'61.58.144.131',1,'Internet Explorer 7.0','Windows NT','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwZUBsn5QvgMAQxBr1gt.?p=sk-d%E9%A6%99%E6%B0%B4&fr2=sb-top&fr=yfp','sk-d香水','/goods.php'),(1350480439,'61.58.144.131',2,'Internet Explorer 9.0','Windows NT','zh-tw','台湾省','http://www.chanshanger.com.tw','/goods.php?id=10','','/category.php'),(1350480546,'42.70.55.161',1,'Safari 534.30','Linux','zh-TW, en-US','IANA','http://tw.search.yahoo.com','/mobile/s?ei=UTF-8&r=web_filter&r=web_filter&fr2=b&p=STORYOFLOVE%E9%A6%99%E6%B0%B4','STORYOFLOVE香水','/brand.php'),(1350480929,'61.135.249.209',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1350481538,'66.249.73.136',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350484618,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1350485116,'1.200.0.136',1,'Safari 533.16','Unknown','zh-TW, en-US','IANA','http://www.searchmobileonline.com','/search?q=%E8%97%8F%E6%84%9B%E5%8C%96%E5%A6%9D%E5%93%81&idx=11&act=1&ac=search','','/brand.php'),(1350487901,'98.139.241.247',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1350488283,'219.84.250.223',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYiN0H5QnGYAOU5r1gt.?p=%E6%99%B6%E7%91%A9%E4%BD%B3%E4%BA%BA&rd=r1&fr=yfp&fr2=sb-top&xargs=0&pstart=1&b=11','晶瑩佳人','/goods.php'),(1350488432,'27.246.124.237',1,'Safari 534.30','Linux','zh-TW, en-US','IANA','http://tw.search.yahoo.com','/mobile/s;_ylc=X1MDMjE0MjQ3ODk0OARfcgMyBGZyMgNzYS1ncARncHJpZAMEbl9ncHMDMQRvcmlnaW4DdHcuc2VhcmNoLnlhaG9vLmNvbQRwb3MDMQRwcXN0cgMEcXVlcnkDZARzYWMDMQRzYW8DMQ--?ei=UTF-8&_intl=tw&_lang=zh-Hant-TW&_tsrc=yah','fp','/goods.php'),(1350488826,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1350488950,'209.131.39.53',1,'Internet Explorer 9.0','Windows NT','','美国','','','','/index.php'),(1350489153,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1350489487,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1350489576,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1350489663,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1350489922,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1350490013,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1350490141,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1350490808,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1350490876,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1350491349,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1350491804,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1350491826,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1350492256,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1350492292,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1350493740,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1350494158,'157.56.229.23',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1350495725,'66.249.73.136',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1350497158,'123.193.202.147',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYoO835QHmQA_j5r1gt.?p=%E4%BD%B3%E4%BA%BA%E9%A6%99%E6%B0%B4&fr=yfp&fr2=sb-top&pstart=1&b=21','佳人香水','/goods.php'),(1350499124,'98.139.241.246',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1350502080,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1350515101,'66.249.73.136',1,'Safari 6531.22.7','Unknown','','美国','','','','/category.php'),(1350515856,'72.30.132.223',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1350517140,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1350518746,'42.76.189.72',1,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwZjSRX9QiloANxlr1gt.?ei=UTF-8&fr=yfp&p=boos%E9%A6%99%E6%B0%B4&rs=1&fr2=rs-top','boos香水','/goods.php'),(1350521604,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1350522643,'98.139.241.244',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1350524741,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1350530037,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1350530623,'124.115.11.187',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1350531053,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1350531243,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1350531849,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1350532190,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1350532734,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1350532837,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/snatch.php'),(1350532969,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1350533136,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1350533445,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1350533778,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1350533924,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1350534071,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1350534461,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1350534559,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1350535034,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1350535497,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1350535964,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1350540851,'65.55.24.243',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1350545463,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1350546841,'209.131.39.50',1,'Internet Explorer 9.0','Windows NT','','美国','','','','/index.php'),(1350547766,'157.55.33.81',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1350551549,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1350552740,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1350554007,'98.139.241.244',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1350554072,'66.249.73.136',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350555058,'101.14.61.118',1,'Safari 533.1','Linux','zh-TW, en-US','IANA','http://www.google.com','/search?q=%E9%80%B2%E5%8F%A3%E9%A6%99%E6%B0%B4&hl=zh-TW&client=ms-android-samsung&tbo=d&source=android-launcher-widget&v=133247963&ei=UtV_UNaHDO_nmAWWi4GwCA&start=60&sa=N&biw=320&bih=508','進口香水','/goods.php'),(1350555248,'65.55.24.243',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1350555624,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1350558655,'220.181.125.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1350558895,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1350561857,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1350564198,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1350564667,'66.249.74.146',1,'Safari 6531.22.7','Unknown','','美国','','','','/tag_cloud.php'),(1350564975,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1350569903,'157.56.229.23',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1350569917,'122.100.82.211',1,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://tw.search.yahoo.com','/search?p=%E6%99%B6%E7%91%A9%E4%BD%B3%E4%BA%BA%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','晶瑩佳人香水','/goods.php'),(1350572481,'157.56.229.23',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350575947,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1350576770,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1350577249,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1350577301,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1350577415,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1350577901,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1350578026,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1350578335,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1350578770,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1350579694,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1350580164,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1350580518,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1350580623,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1350581271,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1350581318,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350581493,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1350581833,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1350581925,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1350582006,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1350582047,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1350582318,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1350582341,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350582355,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1350582945,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1350582963,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1350583343,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1350583486,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1350584189,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1350587516,'157.55.32.141',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1350591197,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1350591670,'110.75.171.68',1,'Unknow browser','Unknown','','IANA','','','','/user.php'),(1350591677,'110.75.171.68',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1350591734,'110.75.171.65',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1350591734,'110.75.171.70',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1350591748,'110.75.171.66',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1350591748,'110.75.171.65',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1350596719,'157.56.229.88',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1350605252,'157.55.32.80',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1350614252,'157.55.32.189',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1350616513,'66.249.74.146',1,'Safari 6531.22.7','Unknown','','美国','','','','/index.php'),(1350616635,'72.30.132.56',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1350617399,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350618618,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1350618687,'111.255.139.208',1,'Safari 537.4','Windows XP','zh-TW,zh','IANA','http://www.google.com.hk','/url?sa=t&rct=j&q=%E8%97%8F%E9%A6%99%E9%96%A3&source=web&cd=3&ved=0CC8QFjAC&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Farticle.php%3Fid%3D6&ei=Qc6AUOcbrJeZBcqvgegP&usg=AFQjCNEZaVs0jIIFBhBBKMF3aI1e73y6q','藏香閣','/article.php'),(1350619413,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1350619847,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1350621875,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1350622466,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1350622558,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1350623106,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1350623634,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1350624117,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1350624588,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1350625032,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1350625178,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1350625940,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1350626376,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1350626842,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1350627278,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1350627717,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1350630099,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1350632045,'58.115.152.30',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E5%A5%87%E8%90%8A%E5%B1%B1%E5%B1%AF%E5%8E%9F%E8%8C%B6&fr=yfp&ei=utf-8&v=0','奇萊山屯原茶','/goods.php'),(1350642855,'114.38.197.222',1,'Internet Explorer 8.0','Windows NT','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0&vm=r','boos香水','/goods.php'),(1350649873,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article_cat.php'),(1350650009,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350650618,'157.55.35.32',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1350651588,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1350651855,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1350654003,'66.249.74.146',1,'Safari 6531.22.7','Unknown','','美国','','','','/category.php'),(1350654186,'118.169.195.161',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','','','','/index.php'),(1350655495,'188.165.195.156',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1350656474,'72.30.132.233',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1350664579,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350665383,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1350667629,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1350669135,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1350669156,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1350670016,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1350670445,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1350671312,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1350671743,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1350672173,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1350672356,'206.225.83.218',1,'FireFox 14.0.1','Windows NT','en-us','美国','','','','/index.php'),(1350672603,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1350672720,'61.135.249.215',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1350673033,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1350673463,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1350673893,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1350674323,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1350674753,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1350675203,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1350678345,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1350679713,'110.75.171.67',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1350679754,'110.75.171.66',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1350679771,'110.75.171.66',1,'Unknow browser','Unknown','','IANA','','','','/search.php'),(1350679781,'110.75.171.69',1,'Unknow browser','Unknown','','IANA','','','','/search.php'),(1350679796,'110.75.171.70',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1350679798,'110.75.171.66',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1350680666,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1350681333,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1350681419,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1350683165,'157.56.229.185',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350684019,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1350685562,'101.226.66.192',1,'Unknow browser','Unknown','zh-cn, zh','IANA','','','','/brand.php'),(1350686391,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1350687712,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1350688012,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1350693538,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350693614,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1350695542,'157.56.229.185',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1350697617,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1350699329,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1350702899,'175.96.186.255',1,'Internet Explorer 9.0','Windows NT','zh-TW','[未知IP0801]','http://tw.search.yahoo.com','/search;_ylt=A8tUwZZ_FYJQZzgAuyNr1gt.;_ylc=X1MDMjE0MjQ3ODk0OARfcgMyBGZyA3lmcC1zBGZyMgNzYS1ncARncHJpZAMEbl9ncHMDNQRwb3MDBHBxc3RyAyVFOCU5NyU4RiVFOSVBNiU5OQRxdWVyeQMlRTglOTclOEYlRTklQTYlOTklRTklOTYlQTMEc','藏香閣','/index.php'),(1350704937,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1350708070,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1350708764,'122.118.54.86',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E8%B3%93%E5%A3%AB%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0&vm=r','賓士香水','/goods.php'),(1350709242,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1350709366,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1350709419,'65.55.55.231',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1350709912,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1350709986,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1350710305,'1.34.33.112',1,'Safari 7534.48.3','Unknown','zh-tw','IANA','http://tw.search.yahoo.com','/mobile/s?.intl=tw&.lang=zh-Hant-TW&.tsrc=yahoo&.sep=fp&cat=&p=%E8%B3%A3%E9%A6%99%E6%B0%B4%E5%88%A9%E6%BD%A4','fp','/article.php'),(1350710537,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1350710612,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1350711173,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1350711679,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1350711732,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1350712186,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1350713037,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1350713096,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1350717400,'157.55.34.171',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350717400,'157.55.34.171',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350717423,'157.55.35.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350717423,'157.55.35.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350717454,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350717454,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350717528,'157.55.33.100',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350717528,'157.55.33.100',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350717691,'65.55.55.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350717691,'65.55.55.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350717748,'157.55.35.32',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350717748,'157.55.35.32',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350717751,'157.55.33.100',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350717752,'157.55.33.100',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350717769,'157.55.35.32',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1350717769,'157.55.35.32',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1350717836,'157.55.32.188',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350717836,'157.55.32.188',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350717850,'157.55.32.188',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1350717850,'157.55.32.188',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350717857,'157.55.32.188',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1350717857,'157.55.32.188',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1350717955,'157.55.35.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350717955,'157.55.35.38',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1350717969,'157.55.35.38',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1350717969,'157.55.35.38',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1350717975,'157.55.35.38',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1350717987,'65.55.55.231',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1350717987,'65.55.55.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350717998,'65.55.55.231',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1350717998,'65.55.55.231',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1350718110,'157.55.34.171',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350718110,'157.55.34.171',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350718128,'157.55.34.171',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350718128,'157.55.34.171',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1350718136,'157.55.33.88',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350718136,'157.55.33.88',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350718145,'157.56.229.185',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350718145,'157.56.229.185',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350718146,'157.55.33.88',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350718146,'157.55.33.88',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350718152,'157.55.33.88',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1350718152,'157.55.33.88',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1350718156,'157.56.229.185',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1350718156,'157.56.229.185',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1350718157,'157.55.33.88',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1350718157,'157.55.33.88',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1350718161,'157.55.33.88',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1350718298,'157.55.32.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350718298,'157.55.32.80',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1350718535,'157.55.33.100',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350718535,'157.55.33.100',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1350718602,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350718602,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350718989,'157.55.33.100',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1350718989,'157.55.33.100',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1350719108,'157.55.33.100',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1350719193,'157.55.34.171',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1350719193,'157.55.34.171',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1350719224,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1350719224,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1350719285,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1350719285,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1350719495,'157.55.32.80',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1350719495,'157.55.32.80',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1350719511,'157.55.32.80',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1350719511,'157.55.32.80',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1350719937,'157.56.229.185',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1350720525,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1350725426,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1350733439,'173.199.115.51',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1350738245,'173.199.115.51',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1350738339,'66.249.74.146',1,'Safari 6531.22.7','Unknown','','美国','','','','/category.php'),(1350743464,'157.55.35.32',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350747432,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1350748986,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1350749416,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1350749876,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1350750367,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1350750798,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1350751227,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1350752087,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1350752518,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1350752587,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1350752947,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1350753378,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1350753808,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1350754241,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1350754671,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1350759731,'61.135.249.215',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1350763405,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1350764971,'220.181.51.107',1,'Unknow browser','Unknown','','北京市','','','','/index.php'),(1350766260,'157.56.229.185',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1350772097,'110.75.171.69',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1350772262,'110.75.171.66',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1350772264,'110.75.171.68',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1350772265,'110.75.171.67',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1350772266,'110.75.171.66',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1350772266,'110.75.171.65',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1350772267,'110.75.171.70',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1350772273,'110.75.171.65',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1350772503,'157.55.35.38',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1350774146,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1350776435,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1350776617,'66.249.74.146',1,'Safari 6531.22.7','Unknown','','美国','','','','/goods.php'),(1350777426,'157.55.35.32',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1350777648,'65.52.111.71',1,'Internet Explorer 7.0','Windows 2000','en-us','美国','','','','/goods.php'),(1350778450,'157.55.32.188',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350784003,'157.55.35.32',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1350786297,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1350787280,'123.192.167.217',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.google.com','/url?sa=t&rct=j&q=%E9%A6%99%E6%B0%B4+jinbadi&source=web&cd=1&ved=0CDcQFjAA&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Fcategory.php%3Fid%3D8%26brand%3D4&ei=ymCDUPeoO8H4mAWMkICIBQ&usg=AFQjCNH6ezWAyF_oiJa','香水 jinbadi','/category.php'),(1350791398,'1.171.211.17',1,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYw6cINQn3IAgiNr1gt.?ei=UTF-8&fr=yfp&p=boos%E9%A6%99%E6%B0%B4&rs=1&fr2=rs-top','boos香水','/goods.php'),(1350794910,'124.8.234.242',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=EUNAS&fr=yfp&ei=utf-8&v=0','EUNAS','/brand.php'),(1350795420,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1350795461,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1350795489,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1350796608,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/flow.php'),(1350796820,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1350797064,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1350797085,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1350797520,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1350797950,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1350798380,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1350798810,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1350798980,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1350799239,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1350799498,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1350799561,'27.243.185.234',1,'Safari 7534.48.3','Unknown','zh-tw','IANA','http://tw.search.yahoo.com','/mobile/s?rewrite=72&.tsrc=apple&first=1&p=%E6%B8%85%E7%A7%80%E4%BD%B3%E4%BA%BA%E9%A6%99%E6%B0%B4&pintl=zh-hant&pcarrier=Far+EasTone&pmcc=466&pmnc=01','清秀佳人香水','/goods.php'),(1350799669,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1350800099,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1350802316,'66.249.74.146',1,'Safari 6531.22.7','Unknown','','美国','','','','/category.php'),(1350813251,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1350813439,'68.180.211.142',1,'Safari 8536.25','Unknown','','ARIN','','','','/index.php'),(1350814909,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1350815736,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1350816176,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350818293,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1350819224,'124.115.10.64',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1350819538,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1350822648,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1350825589,'124.115.10.64',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1350826558,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1350826560,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1350826564,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1350826567,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1350826570,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1350826573,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1350826577,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1350826581,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1350826585,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1350826717,'124.115.10.68',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1350826717,'124.115.10.68',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1350827913,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1350828163,'157.56.229.185',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1350828519,'62.141.37.234',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1350828841,'124.115.4.215',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1350828841,'124.115.4.215',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1350830497,'223.18.193.162',1,'Internet Explorer 8.0','Windows NT','zh-TW','IANA','http://hk.search.yahoo.com','/search;_ylt=A2oKmKJyCYRQQEAAwwWzygt.?p=tulipa%20perfume&fr2=sb-top&fr=FP-tab-web-t&rd=r1','tulipa perfume','/goods.php'),(1350837737,'220.132.11.241',1,'Internet Explorer 9.0','Windows NT','zh-TW,zh-Hant','台湾省','http://tw.search.yahoo.com','/search?p=%E9%A6%99%E6%B0%B4%E6%89%B9%E7%99%BC%E7%B6%B2&fr=yfp&ei=utf-8&v=0','香水批發網','/index.php'),(1350838832,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1350838852,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1350838872,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1350839302,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1350839322,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1350839952,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1350840383,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1350840585,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1350841014,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1350841400,'64.246.178.34',1,'FireFox 3.5.2','Windows XP','en-us,fr-be','美国','http://whois.domaintools.com','/chanshanger.com.tw','','/index.php'),(1350841444,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1350841672,'157.55.35.32',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1350841874,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1350842504,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1350842965,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1350844581,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1350844794,'157.55.32.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350844802,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350851160,'220.181.51.106',1,'Unknow browser','Unknown','','北京市','','','','/index.php'),(1350851165,'220.181.51.108',1,'Unknow browser','Unknown','','北京市','','','','/brand.php'),(1350853753,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1350861143,'110.75.171.68',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1350861178,'110.75.171.69',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1350861254,'110.75.171.68',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1350861254,'110.75.171.67',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1350861255,'110.75.171.65',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1350861265,'110.75.171.68',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1350861271,'110.75.171.67',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1350861274,'110.75.171.70',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1350862828,'66.249.74.146',1,'Safari 6531.22.7','Unknown','','美国','','','','/goods.php'),(1350862998,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1350869716,'157.55.33.88',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1350870296,'183.60.213.27',1,'FireFox 11.0','Windows NT','zh','[未知IP0801]','http://www.chanshanger.com.tw','/','','/goods.php'),(1350871147,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1350871366,'157.55.33.100',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350873056,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1350873377,'157.55.33.88',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1350873451,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1350876363,'183.60.213.40',1,'Unknow browser','Unknown','zh','[未知IP0801]','http://www.chanshanger.com.tw','/','','/goods.php'),(1350878361,'157.56.229.185',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1350878920,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1350881135,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1350881310,'157.55.35.32',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1350881583,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1350881840,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1350881865,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1350882325,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1350882832,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/catalog.php'),(1350883168,'188.165.195.156',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1350883780,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1350884224,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1350885098,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1350885288,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1350885528,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1350885958,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1350886164,'183.60.213.96',1,'Unknow browser','Unknown','zh','[未知IP0801]','http://www.chanshanger.com.tw','/','','/snatch.php'),(1350886388,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1350886817,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1350888302,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1350889046,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1350891302,'157.55.33.100',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1350891302,'157.55.33.100',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350891305,'157.55.32.164',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1350891305,'157.55.32.164',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350891307,'157.55.33.100',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350891307,'157.55.33.100',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350891311,'157.55.33.100',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350891311,'157.55.33.100',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350891318,'157.55.32.164',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1350891318,'157.55.32.164',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1350891325,'157.55.32.164',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350891325,'157.55.32.164',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350891330,'157.55.32.164',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350891330,'157.55.32.164',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350891578,'157.56.229.185',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1350891578,'157.56.229.185',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1350891590,'157.56.229.185',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350891590,'157.56.229.185',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350891599,'157.56.229.185',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350891599,'157.56.229.185',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350891808,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1350891816,'157.55.34.180',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350891816,'157.55.34.180',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1350891846,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1350891934,'157.55.33.88',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1350891934,'157.55.33.88',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1350891940,'157.55.33.88',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1350891940,'157.55.33.88',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1350891943,'157.55.33.88',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350891944,'157.55.33.88',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350891946,'157.55.33.88',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350891996,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350892054,'157.55.35.34',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1350892054,'157.55.35.34',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350892074,'157.55.35.34',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350892074,'157.55.35.34',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350892151,'157.55.35.38',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1350892151,'157.55.35.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1350892167,'157.55.35.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350892167,'157.55.35.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350892236,'157.55.35.34',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350892236,'157.55.35.34',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350892505,'157.55.32.80',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1350892505,'157.55.32.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350892524,'157.55.32.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350892524,'157.55.32.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350892775,'157.55.35.34',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350892775,'157.55.35.34',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350893047,'157.55.35.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350893047,'157.55.35.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350893666,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1350893750,'157.55.34.180',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1350893750,'157.55.34.180',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1350894005,'157.55.34.180',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350894005,'157.55.34.180',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1350894027,'157.55.34.180',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350894027,'157.55.34.180',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350894112,'157.55.34.180',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350894112,'157.55.34.180',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350894619,'157.55.32.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350894619,'157.55.32.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350894893,'157.55.32.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350894893,'157.55.32.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350895607,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350895607,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350895720,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1350895720,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350895774,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350895774,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350895776,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350895776,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1350896029,'183.60.213.98',1,'Unknow browser','Unknown','zh','[未知IP0801]','http://www.chanshanger.com.tw','/','','/goods.php'),(1350896228,'183.60.213.72',1,'Unknow browser','Unknown','zh','[未知IP0801]','http://www.chanshanger.com.tw','/','','/goods.php'),(1350896670,'157.55.35.32',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350896670,'157.55.35.32',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1350896672,'157.55.35.32',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1350896672,'157.55.35.32',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1350896672,'157.55.35.32',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350906829,'66.249.74.146',1,'Safari 6531.22.7','Unknown','','美国','','','','/article.php'),(1350914662,'183.60.213.98',1,'Unknow browser','Unknown','zh','[未知IP0801]','http://www.chanshanger.com.tw','/','','/goods.php'),(1350915708,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1350917455,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1350920823,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1350921173,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/catalog.php'),(1350921273,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1350921857,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1350922138,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1350922342,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1350922589,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1350923076,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/group_buy.php'),(1350923512,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1350923992,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1350924127,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1350924160,'183.60.213.97',1,'Unknow browser','Unknown','zh','[未知IP0801]','http://www.chanshanger.com.tw','/','','/goods.php'),(1350924318,'183.60.213.40',1,'Unknow browser','Unknown','zh','[未知IP0801]','http://www.chanshanger.com.tw','/','','/article.php'),(1350924499,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1350924675,'38.100.21.113',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1350924683,'38.100.21.113',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1350924948,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1350925378,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1350925808,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1350926238,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1350926670,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1350927128,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1350928422,'157.55.35.32',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1350929648,'66.249.74.146',1,'Safari 6531.22.7','Unknown','','美国','','','','/goods.php'),(1350935649,'183.60.213.77',1,'Unknow browser','Unknown','zh','[未知IP0801]','http://www.chanshanger.com.tw','/','','/article.php'),(1350935774,'183.60.213.71',1,'Unknow browser','Unknown','zh','[未知IP0801]','http://www.chanshanger.com.tw','/','','/goods.php'),(1350935815,'183.60.213.42',1,'Unknow browser','Unknown','zh','[未知IP0801]','http://www.chanshanger.com.tw','/','','/goods.php'),(1350936024,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1350936264,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1350936761,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1350937182,'157.55.33.100',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350938364,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1350940188,'60.169.78.172',1,'FireFox 14.0.1','Windows NT','en-us','安徽省','','','','/user.php'),(1350942756,'60.169.78.172',1,'FireFox 14.0.1','Windows NT','en-us','安徽省','','','','/index.php'),(1350943480,'199.87.233.131',1,'Internet Explorer 8.0','Windows XP','zh-tw','美国','','','','/index.php'),(1350944391,'60.169.78.172',1,'FireFox 14.0.1','Windows NT','en-us','安徽省','','','','/user.php'),(1350946953,'183.60.212.174',1,'Unknow browser','Unknown','zh','[未知IP0801]','http://www.chanshanger.com.tw','/','','/category.php'),(1350948297,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1350948302,'60.169.78.172',1,'FireFox 14.0.1','Windows NT','en-us','安徽省','','','','/index.php'),(1350948489,'110.75.171.70',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1350948490,'110.75.171.69',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1350948510,'110.75.171.70',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1350948527,'110.75.171.68',1,'Unknow browser','Unknown','','IANA','','','','/user.php'),(1350948545,'110.75.171.65',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1350948548,'110.75.171.69',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1350948548,'110.75.171.68',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1350948552,'110.75.171.65',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1350949483,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1350949660,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1350950901,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1350954282,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1350956243,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1350957695,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1350957811,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1350957917,'183.60.213.40',1,'Unknow browser','Unknown','zh','[未知IP0801]','http://www.chanshanger.com.tw','/','','/goods.php'),(1350959453,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350960955,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1350961330,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1350963796,'61.62.45.193',1,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYR6EIZQHHcAMLVr1gt.?p=%E9%A6%99%E6%B0%B4&ei=UTF-8&pstart=1&b=111','香水','/category.php'),(1350963811,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1350964033,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1350965544,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1350965577,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1350965822,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1350966557,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1350967398,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1350970108,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1350970716,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1350971189,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1350971725,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1350972177,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1350972264,'1.168.124.41',2,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYG1L4ZQizUAWMlr1gt.?p=%E9%A6%99%E6%B0%B4+%E9%80%B2%E5%8F%A3&ei=utf-8&fr=yfp&pstart=1&b=21','香水 進口','/goods.php'),(1350973040,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1350973470,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1350973900,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1350974060,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1350974241,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1350974329,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1350974759,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1350975131,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1350975189,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1350975619,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1350976049,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1350976479,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1350976578,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1350977419,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1350978109,'163.29.241.231',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYaWSYZQgzkATzZr1gt.?p=%E5%85%8B%E8%8E%89%E7%B5%B2%E6%B1%80%E9%A6%99%E6%B0%B4&ei=utf-8&fr=yfp&xargs=12KPjg1upStYGmmvmnN%2DmZDrDaoAtP0cHwsd5sCpIIXYZL8wZsU%5FV9aOGQxZ6kfOzL3jqBnueXiKYUD','克莉絲汀香水','/goods.php'),(1350979912,'111.184.190.248',1,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYGmUIZQ2AsAwr5r1gt.;_ylc=X1MDMjExNDcwNTAwMwRfcgMyBGFvA2FvBGNzcmNwdmlkAzUxRHRzc3RVd0Yud1lYUGVVR05GdXd4VWI3aS4uRkNHVUxZQURiaGwEZnIDeWZwLXMEZnIyA3NidG4Ebl9ncHMDMQRvcmlnaW4Dc3JwBHBxc3RyA','bossi 香水','/category.php'),(1350980698,'98.139.241.241',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1350981248,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1350982333,'209.131.39.53',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1350983566,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1350992785,'66.249.74.146',1,'Safari 6531.22.7','Unknown','','美国','','','','/user.php'),(1350993572,'120.117.8.148',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','boos香水','/goods.php'),(1350997308,'157.55.32.80',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1350998458,'157.55.35.32',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1351000963,'69.28.58.70',1,'Unknow browser','Unknown','en-us,en-gb,en','ARIN','','','','/index.php'),(1351001374,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1351002309,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1351010545,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1351011105,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1351012474,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1351012579,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1351012847,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1351012954,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1351013318,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1351013423,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1351013771,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1351013910,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1351014029,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1351014525,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1351014639,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1351014686,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1351014818,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1351015156,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1351016017,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1351016465,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1351016939,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1351025766,'173.199.114.115',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1351027091,'157.55.32.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1351027558,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1351029717,'60.169.78.172',1,'FireFox 14.0.1','Windows NT','en-us','安徽省','','','','/user.php'),(1351031983,'60.169.78.172',1,'FireFox 14.0.1','Windows NT','en-us','安徽省','','','','/index.php'),(1351036817,'110.75.171.70',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1351036880,'110.75.171.70',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1351036880,'110.75.171.69',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1351036881,'110.75.171.68',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1351036884,'110.75.171.69',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1351036885,'110.75.171.68',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1351036900,'110.75.171.70',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1351036906,'110.75.171.65',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1351038670,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1351040388,'66.249.74.146',1,'Safari 6531.22.7','Unknown','','美国','','','','/goods.php'),(1351040733,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1351042206,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1351047703,'218.173.133.235',1,'FireFox 16.0','Windows XP','zh-tw,zh','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwZC7WYdQVhEAU0Vr1gt.;_ylc=X1MDMjExNDcwNTAwMwRfcgMyBGFvA2FvBGNzcmNwdmlkA2sxa04yTXRVd0YuTHBqZEdVSWRXMHc0eDJxMkY2MUNIV2VZQUNHUGgEZnIDeWZwBGZyMgNzYnRuBG5fZ3BzAzEwBG9yaWdpbgNzcnAEcHFzdHID0','賣香水','/article.php'),(1351050385,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1351052591,'27.240.81.208',1,'Safari 533.1','Linux','zh-TW, en-US','IANA','http://tw.search.yahoo.com','/mobile/s?.intl=tw&.lang=zh-Hant-TW&.tsrc=yahoo&.sep=fp&cat=&p=%E9%A6%99%E6%B0%B4%E6%89%B9%E7%99%BC','fp','/index.php'),(1351053277,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1351054008,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1351054676,'61.135.249.212',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1351056869,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1351059064,'66.249.74.146',1,'Safari 6531.22.7','Unknown','','美国','','','','/index.php'),(1351059500,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1351059565,'220.181.125.108',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1351061452,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1351062886,'114.44.176.24',1,'Safari 537.4','Windows XP','zh-TW,zh','IANA','http://www.bing.com','/search?q=%E9%A6%99%E6%B0%B4%E6%89%B9%E7%99%BC&pc=FACEBK&form=FBKFTA','','/index.php'),(1351063359,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1351063419,'113.196.33.25',1,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYwIl4dQ22sACBFr1gt.?p=%E6%B8%85%E7%A7%80%E4%BD%B3%E4%BA%BA%E9%A6%99%E6%B0%B4&fr=yfp-s&fr2=sg-gac&pstart=1&b=11','清秀佳人香水','/goods.php'),(1351063557,'60.169.78.172',1,'FireFox 14.0.1','Windows NT','en-us','安徽省','','','','/user.php'),(1351063823,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1351064301,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1351064733,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1351065163,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1351065593,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1351066023,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1351066094,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1351066453,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1351066883,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1351067743,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1351068501,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1351068603,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1351068803,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1351070712,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1351074941,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1351076170,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1351079084,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1351079217,'157.55.33.100',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1351079217,'157.55.33.100',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1351079280,'157.55.32.164',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1351079331,'157.56.229.185',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1351079370,'157.55.35.34',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1351079545,'157.55.33.47',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1351079609,'157.55.33.88',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1351079609,'157.55.33.88',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1351079818,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1351079818,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1351080026,'157.55.34.180',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1351080026,'157.55.34.180',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1351080037,'157.55.34.180',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1351080057,'157.55.35.32',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1351080057,'157.55.35.32',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1351080061,'157.55.35.32',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1351080061,'157.55.35.32',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1351080906,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1351081845,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1351083888,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1351084817,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1351085379,'110.24.152.210',1,'Safari 534.30','Linux','zh-TW, en-US','IANA','http://tw.search.yahoo.com','/search?p=weinimei&fr=yfp&ei=utf-8&v=0','weinimei','/brand.php'),(1351085518,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1351086917,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1351086943,'69.28.58.81',1,'Unknow browser','Unknown','en-us,en-gb,en','ARIN','','','','/index.php'),(1351090299,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1351091228,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1351092781,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1351093265,'66.249.74.217',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1351094136,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1351094525,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1351094618,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1351094728,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1351095113,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1351095388,'188.165.195.156',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1351096098,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1351096129,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1351096456,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1351096472,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1351097007,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1351097312,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1351097327,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1351097427,'66.249.74.146',1,'Safari 6531.22.7','Unknown','','美国','','','','/goods.php'),(1351097534,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1351097650,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1351097824,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1351097980,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1351097987,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1351098023,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1351098127,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1351101433,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1351102001,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1351103845,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1351104461,'98.139.241.241',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1351104980,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1351105001,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1351105477,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1351105535,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1351105956,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1351106195,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1351106667,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1351107119,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1351107984,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1351108414,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1351108586,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1351108844,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1351109704,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1351110177,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1351110774,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1351113970,'111.253.163.32',3,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/article.php'),(1351115006,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1351116155,'157.55.33.100',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1351116155,'157.55.33.100',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1351116168,'157.55.33.100',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1351116168,'157.55.33.100',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1351116174,'157.55.33.100',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1351116174,'157.55.33.100',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1351116180,'157.55.33.100',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1351116180,'157.55.33.100',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1351116193,'157.55.32.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1351116193,'157.55.32.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1351116202,'157.56.229.185',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1351116205,'157.56.229.185',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1351116216,'157.55.33.100',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1351116277,'157.55.35.34',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1351116277,'157.55.35.34',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1351116287,'157.55.32.164',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1351116287,'157.55.32.164',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1351116289,'157.55.35.34',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1351116289,'157.55.35.34',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1351116301,'157.55.35.34',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1351116301,'157.55.35.34',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1351116301,'157.55.32.164',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1351116301,'157.55.32.164',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1351116368,'157.56.229.185',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1351116368,'157.56.229.185',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1351116379,'157.56.229.185',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1351116432,'157.55.32.164',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1351116432,'157.55.32.164',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1351116449,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1351116449,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1351116452,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1351116452,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1351116460,'157.55.33.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1351116460,'157.55.33.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1351116475,'157.55.33.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1351116475,'157.55.33.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1351116533,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1351116533,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1351116607,'157.55.32.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1351116607,'157.55.32.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1351116623,'157.55.32.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1351116623,'157.55.32.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1351116629,'157.55.32.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1351116629,'157.55.32.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1351116915,'157.55.32.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1351116915,'157.55.32.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1351117060,'157.55.32.60',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1351117060,'157.55.32.60',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1351117189,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1351117189,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1351117223,'157.55.34.180',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1351117223,'157.55.34.180',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1351117282,'157.55.35.32',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1351117282,'157.55.35.32',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1351117339,'157.55.35.32',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1351117339,'157.55.35.32',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1351117550,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1351117550,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1351117814,'157.55.33.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1351117814,'157.55.33.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1351118272,'157.55.34.180',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1351118272,'157.55.34.180',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1351118556,'157.55.33.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1351118556,'157.55.33.47',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1351118568,'157.55.32.80',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1351118568,'157.55.32.80',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1351118570,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1351118573,'157.55.33.47',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1351118573,'157.55.33.47',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1351118576,'157.55.34.180',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1351118577,'157.55.34.180',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1351118693,'157.55.32.80',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1351118693,'157.55.32.80',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1351118905,'157.55.32.80',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1351120557,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1351120744,'60.169.78.172',1,'FireFox 14.0.1','Windows NT','en-us','安徽省','','','','/user.php'),(1351124442,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1351127865,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1351128182,'123.150.182.236',1,'FireFox 1.0.7','Windows XP','en-us','天津市','http://www.google.com.hk','/m/search?&q=%E6%88%B4%E5%A6%83%E9%A6%99%E6%B0%B4','戴妃香水','/goods.php'),(1351129083,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1351131456,'60.169.78.172',1,'FireFox 14.0.1','Windows NT','en-us','安徽省','','','','/user.php'),(1351132430,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1351134581,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1351146281,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1351146542,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1351146682,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1351148240,'66.249.74.146',1,'Safari 6531.22.7','Unknown','','美国','','','','/catalog.php'),(1351149460,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1351149566,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1351149871,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1351150014,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1351150078,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1351150580,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1351151093,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1351151388,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1351152010,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1351152480,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1351153462,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1351153957,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1351154433,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1351155774,'5.9.0.178',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1351158296,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1351159183,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1351160137,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1351160482,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1351162614,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1351162891,'157.55.32.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1351165168,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1351165461,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1351166772,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1351167862,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1351168421,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1351171310,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1351173370,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1351174901,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1351175646,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1351179731,'61.135.249.221',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1351180978,'124.11.132.106',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwZY6YYlQ1UEAVwtr1gt.?p=%E7%9A%87%E5%AE%B6%E5%8B%B3%E7%AB%A0%20%E9%A6%99%E6%B0%B4&fr2=sb-top&fr=yfp','皇家勳章 香水','/category.php'),(1351182146,'61.135.249.221',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1351182630,'65.55.52.116',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1351182797,'180.153.206.19',1,'Unknow browser','Unknown','zh-cn, zh','[未知IP0801]','','','','/category.php'),(1351182800,'101.226.66.193',1,'Unknow browser','Unknown','zh-cn, zh','IANA','','','','/category.php'),(1351185860,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1351189950,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1351193371,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1351194694,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1351194980,'27.244.53.165',1,'Safari 533.1','Linux','zh-TW, en-US','IANA','http://www.google.com.tw','/search?q=%E8%8A%AC%E5%A4%9A%E7%B2%BE%E9%A6%99%E6%B0%B4&safe=images&hl=zh-TW&ie&v&client=ms-android-lenovo&source=mobilesearchapp-vs&channel=iss','芬多精香水','/goods.php'),(1351194999,'27.244.53.165',1,'Safari 533.1','Linux','zh-TW, en-US','IANA','http://www.chanshanger.com.tw','/goods.php?id=28','','/gallery.php'),(1351195068,'27.244.53.165',1,'Safari 533.1','Linux','zh-TW, en-US','IANA','http://www.chanshanger.com.tw','/goods.php?id=28','','/category.php'),(1351195105,'27.244.53.165',1,'Safari 533.1','Linux','zh-TW, en-US','IANA','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1351195136,'27.244.53.165',1,'Safari 533.1','Linux','zh-TW, en-US','IANA','http://www.chanshanger.com.tw','/category.php?category=8&keywords=&sort=goods_id&order=DESC&cat=8&brand=0&price_min=0&price_max=0&page=2','','/category.php'),(1351195171,'27.244.53.165',1,'Safari 533.1','Linux','zh-TW, en-US','IANA','http://www.chanshanger.com.tw','/goods.php?id=28','','/category.php'),(1351195212,'27.244.53.165',1,'Safari 533.1','Linux','zh-TW, en-US','IANA','http://www.chanshanger.com.tw','/goods.php?id=28','','/category.php'),(1351195254,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1351195255,'27.244.53.165',1,'Safari 533.1','Linux','zh-TW, en-US','IANA','http://www.chanshanger.com.tw','/goods.php?id=28','','/category.php'),(1351195293,'27.244.53.165',1,'Safari 533.1','Linux','zh-TW, en-US','IANA','http://www.chanshanger.com.tw','/goods.php?id=28','','/category.php'),(1351195329,'27.244.53.165',1,'Safari 533.1','Linux','zh-TW, en-US','IANA','http://www.chanshanger.com.tw','/goods.php?id=28','','/category.php'),(1351196504,'119.147.146.118',1,'Internet Explorer 6.0','Windows XP','zh-CN,zh','APNIC','','','','/category.php'),(1351196555,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1351196581,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1351197484,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1351197924,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1351198794,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1351199227,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1351199669,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1351200120,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1351200550,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1351200877,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1351200999,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1351201428,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1351201878,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1351203054,'157.56.229.185',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1351203964,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1351204682,'157.56.229.185',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1351205890,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1351206900,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1351211107,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1351211818,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1351213008,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1351215063,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1351215406,'61.135.249.212',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1351217123,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1351217241,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1351217409,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1351217633,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1351217965,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1351218032,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1351218257,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1351218295,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1351218464,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1351218537,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1351218657,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1351218666,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1351218721,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1351219147,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1351219348,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1351219501,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1351219599,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1351220596,'157.55.35.91',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1351221419,'65.55.52.116',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1351221590,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1351222769,'60.169.78.172',1,'FireFox 14.0.1','Windows NT','en-us','安徽省','','','','/user.php'),(1351223057,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1351226826,'157.55.35.34',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1351226967,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1351227910,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1351230086,'61.135.249.214',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1351231186,'110.75.174.26',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1351231187,'110.75.174.27',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1351231199,'110.75.174.28',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1351231251,'110.75.174.29',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1351231253,'110.75.174.25',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1351231263,'110.75.174.30',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1351231297,'110.75.174.29',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1351231298,'110.75.174.30',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1351231407,'157.55.35.34',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1351231436,'110.75.174.25',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1351231476,'110.75.174.26',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1351231915,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1351232006,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1351232131,'61.135.249.214',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1351233004,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1351233684,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1351236657,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1351236666,'119.62.124.37',1,'Safari 7534.48.3','Unknown','zh-cn','APNIC','http://www.google.com.hk','/search?hl=zh-CN&newwindow=1&safe=strict&client=safari&tbo=d&q=%E8%97%8F%E9%A6%99%E9%98%81%E9%9D%A2%E8%86%9C&btnG=','藏香阁面膜','/category.php'),(1351236736,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1351236999,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1351237526,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1351238017,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1351238210,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1351238332,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1351238467,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1351238963,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1351239419,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1351239796,'111.255.4.96',1,'Safari 537.4','Windows XP','zh-TW,zh','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwY5JSIpQ8lwAWEdr1gt.?p=story%26LOVE%E9%A6%99%E6%B0%B4&fr2=sb-top&fr=yfp','story&LOVE香水','/brand.php'),(1351240330,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1351240763,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1351241038,'98.139.241.244',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1351243038,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1351243502,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1351244305,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1351244587,'157.55.33.100',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1351244704,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1351245403,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1351246149,'61.135.249.209',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/flow.php'),(1351248271,'61.135.249.209',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1351248936,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1351249307,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1351250156,'157.55.32.81',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1351250431,'157.56.229.185',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1351250431,'157.56.229.185',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1351250949,'66.249.74.217',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1351250990,'65.55.52.116',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1351250990,'65.55.52.116',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1351251006,'65.55.52.116',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1351251006,'65.55.52.116',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1351251012,'65.55.52.116',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1351251114,'157.55.35.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1351251114,'157.55.35.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1351251129,'157.55.35.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1351251129,'157.55.35.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1351251137,'157.55.35.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1351251137,'157.55.35.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1351251172,'157.56.229.185',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1351251172,'157.56.229.185',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1351251188,'157.56.229.185',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1351251324,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1351251421,'66.249.74.217',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1351251508,'157.55.35.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1351251508,'157.55.35.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1351251517,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1351251921,'157.55.35.113',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1351251921,'157.55.35.113',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1351251927,'157.55.35.113',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1351251927,'157.55.35.113',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1351251930,'157.55.35.113',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1351252164,'157.55.35.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1351252827,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1351252834,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1351252935,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1351253322,'66.249.74.217',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1351253659,'61.135.249.212',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1351255575,'98.139.241.247',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1351255828,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1351255960,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1351256245,'157.55.35.34',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1351256245,'157.55.35.34',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1351256254,'157.55.35.34',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1351256364,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1351256403,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1351256764,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1351257878,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1351261488,'157.55.33.111',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1351261488,'157.55.33.111',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1351261578,'157.55.33.111',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1351262052,'61.135.249.213',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1351264714,'157.55.33.100',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1351264714,'157.55.33.100',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1351264872,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1351267308,'61.57.88.94',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/goods.php'),(1351267308,'61.57.88.94',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/goods.php'),(1351267308,'61.57.88.94',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/catalog.php'),(1351267309,'61.57.88.94',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/goods.php'),(1351267313,'61.57.88.94',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/category.php'),(1351269497,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1351269517,'157.55.32.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1351269517,'157.55.32.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1351269525,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1351269739,'66.249.74.146',1,'Safari 6531.22.7','Unknown','','美国','','','','/goods.php'),(1351270179,'157.55.32.80',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1351270179,'157.55.32.80',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1351270201,'157.55.32.80',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1351270292,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1351270662,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1351270967,'157.55.33.100',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1351270967,'157.55.33.100',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1351271247,'61.135.249.212',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1351271304,'157.55.32.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1351271304,'157.55.32.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1351271310,'157.55.32.80',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1351271310,'157.55.32.80',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1351271311,'157.55.32.80',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1351271361,'157.55.35.113',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1351271361,'157.55.35.113',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1351271369,'157.56.229.185',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1351271369,'157.56.229.185',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1351271378,'157.55.35.113',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1351271378,'157.55.35.113',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1351271383,'157.56.229.185',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1351271383,'157.56.229.185',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1351271478,'65.55.52.116',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1351271478,'65.55.52.116',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1351271494,'65.55.52.116',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1351271494,'65.55.52.116',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1351271502,'65.55.52.116',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1351271628,'157.55.32.81',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1351271700,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1351271809,'157.56.229.185',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1351272036,'157.55.35.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1351272036,'157.55.35.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1351272233,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1351272943,'157.55.35.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1351272943,'157.55.35.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1351273119,'157.55.35.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1351273119,'157.55.35.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1351273203,'157.55.35.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1351273203,'157.55.35.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1351273293,'157.55.35.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1351273746,'157.55.33.111',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1351273746,'157.55.33.111',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1351273831,'157.55.33.111',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1351274566,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1351274694,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1351274854,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1351274934,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1351275131,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1351275314,'157.55.35.34',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1351275314,'157.55.35.34',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1351275316,'157.55.35.34',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1351275323,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1351275860,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1351276030,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1351276590,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1351277047,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1351277088,'60.169.78.172',1,'FireFox 14.0.1','Windows NT','en-us','安徽省','','','','/user.php'),(1351278429,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1351279697,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1351280313,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1351282684,'220.181.51.105',1,'Unknow browser','Unknown','','北京市','','','','/index.php'),(1351283816,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1351284308,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1351284311,'202.46.50.151',1,'Unknow browser','Unknown','','广东省深圳市','','','','/index.php'),(1351284779,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1351285137,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1351285185,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1351285683,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1351286128,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1351286983,'66.112.51.98',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1351287008,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1351287468,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1351287539,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1351287899,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1351288330,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1351288760,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1351289190,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1351289620,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1351289809,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1351290053,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1351290667,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1351293032,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1351294359,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1351295636,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1351295757,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1351295847,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1351296501,'60.169.78.172',1,'FireFox 14.0.1','Windows NT','en-us','安徽省','','','','/user.php'),(1351296730,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1351297028,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1351297407,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1351297557,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1351297811,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1351299137,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1351301056,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1351301229,'220.181.89.209',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1351302088,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1351306426,'114.43.16.171',2,'Unknow browser','Unknown','zh-tw','IANA','','','','/brand.php'),(1351310209,'188.165.195.156',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1351311600,'61.220.72.4',1,'Internet Explorer 8.0','Windows NT','zh-TW','台湾省','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','boos香水','/goods.php'),(1351312584,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1351316459,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1351319612,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1351321311,'60.169.78.172',1,'FireFox 14.0.1','Windows NT','en-us','安徽省','','','','/user.php'),(1351323391,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1351324789,'114.80.93.215',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1351324789,'114.80.93.214',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/group_buy.php'),(1351324790,'114.80.109.10',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/article_cat.php'),(1351329186,'60.169.78.172',1,'FireFox 14.0.1','Windows NT','en-us','安徽省','','','','/user.php'),(1351330164,'157.55.33.100',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1351331757,'157.56.229.185',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1351332506,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1351333202,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1351333643,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1351334158,'61.57.72.160',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/brand.php'),(1351334158,'61.57.72.160',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/category.php'),(1351334161,'61.57.72.160',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/category.php'),(1351334161,'61.57.72.160',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/category.php'),(1351334161,'61.57.72.160',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/category.php'),(1351334161,'61.57.72.160',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/category.php'),(1351334161,'61.57.72.160',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/category.php'),(1351334162,'61.57.72.160',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/category.php'),(1351334162,'61.57.72.160',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/category.php'),(1351334162,'61.57.72.160',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/category.php'),(1351334163,'61.57.72.160',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/catalog.php'),(1351335013,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1351335155,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1351335590,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1351336175,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1351336495,'61.135.249.205',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1351336739,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1351336763,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1351337428,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1351338752,'157.55.35.34',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1351341392,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1351341879,'184.73.9.68',1,'Unknow browser','Windows XP','en-us,en-gb,en','[未知IP0801]','','','','/flow.php'),(1351342807,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1351342900,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1351343418,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1351346459,'157.55.35.34',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1351348832,'157.55.33.88',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1351349865,'114.35.205.105',1,'Safari 7534.48.3','Unknown','zh-tw','IANA','http://www.google.com.tw','/search?q=%E9%87%8E%E8%96%91%E8%8A%B1%E5%91%B3%E9%A6%99%E6%B0%B4+%E9%95%B7%E6%96%B9&hl=zh-TW&safe=off&client=safari&tbo=d&source=lnms&sa=X&ei=3_WLUOqGMsbFmAWbzYDwDw&ved=0CAcQ_AUoAA&biw=320&bih=416','野薑花味香水 長方','/goods.php'),(1351352353,'66.249.74.146',1,'Safari 6531.22.7','Unknown','','美国','','','','/article.php'),(1351353075,'98.139.241.246',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1351357585,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1351360014,'61.135.249.205',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1351360949,'60.169.78.172',1,'FireFox 14.0.1','Windows NT','en-us','安徽省','','','','/user.php'),(1351361843,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/user.php'),(1351362966,'110.75.174.26',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1351363016,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1351363032,'110.75.174.27',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1351363113,'110.75.174.25',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1351363240,'110.75.174.29',1,'Unknow browser','Unknown','','IANA','','','','/snatch.php'),(1351363318,'110.75.174.29',1,'Unknow browser','Unknown','','IANA','','','','/pick_out.php'),(1351364573,'157.55.33.100',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1351365575,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1351367338,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1351368576,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1351368705,'87.194.162.194',1,'Unknow browser','Unknown','en','英国','','','','/article.php'),(1351368708,'87.194.162.194',1,'Unknow browser','Unknown','en','英国','','','','/article.php'),(1351368977,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1351369416,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1351370393,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1351372812,'157.55.33.100',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1351372812,'157.55.33.100',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1351372821,'157.55.33.100',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1351372821,'157.55.33.100',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1351372826,'157.55.33.100',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1351372933,'65.55.52.94',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1351372933,'65.55.52.94',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1351372933,'157.55.35.113',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1351372933,'157.55.35.113',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1351372940,'65.55.52.94',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1351372941,'65.55.52.94',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1351372944,'65.55.52.94',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1351372944,'65.55.52.94',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1351372947,'65.55.52.94',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1351372950,'157.55.35.113',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1351372950,'157.55.35.113',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1351372959,'157.55.35.113',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1351372959,'157.55.35.113',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1351372974,'157.55.32.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1351372974,'157.55.32.80',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1351373087,'157.55.32.81',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1351373087,'157.55.32.81',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1351373104,'157.55.32.81',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1351373104,'157.55.32.81',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1351373151,'157.56.229.185',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1351373151,'157.56.229.185',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1351373166,'157.56.229.185',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1351373793,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1351374051,'157.55.32.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1351374051,'157.55.32.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1351374203,'157.55.32.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1351374795,'157.55.33.50',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1351374795,'157.55.33.50',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1351374828,'157.55.33.111',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1351374828,'157.55.33.111',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1351374904,'157.55.33.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1351374904,'157.55.33.111',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1351374922,'157.55.33.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1351374953,'157.55.33.50',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1351374953,'157.55.33.50',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1351375477,'157.55.33.50',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1351375477,'157.55.33.50',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1351375478,'157.55.33.50',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1351375478,'157.55.33.50',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1351375479,'157.55.33.50',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1351375479,'157.55.33.50',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1351376876,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1351377238,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1351377291,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1351377331,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1351377578,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1351377974,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1351378395,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1351380626,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1351380881,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1351383782,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1351385887,'60.169.78.172',1,'FireFox 14.0.1','Windows NT','en-us','安徽省','','','','/user.php'),(1351386977,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1351387951,'157.55.35.34',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1351388400,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1351390826,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1351392051,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1351394822,'60.169.78.172',1,'FireFox 14.0.1','Windows NT','en-us','安徽省','','','','/user.php'),(1351403323,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1351405868,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1351407115,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1351408210,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1351409372,'223.141.201.213',1,'Safari 533.1','Linux','zh-TW, en-US','IANA','http://tw.search.yahoo.com','/mobile/s;_ylc=X1MDMjE0MjQ3ODk0OARfcgMyBG5fZ3BzAzAEb3JpZ2luA3R3LnNlYXJjaC55YWhvby5jb20EcXVlcnkDz0MjAxMgRzYW8DMQ--?ei=UTF-8&r=web_filter&r=web_filter&fr2=p&p=%E6%B8%85%E7%A7%80%E4%BD%B3%E4%BA%BA%E9%A6%','清秀佳人香水2012','/goods.php'),(1351411330,'123.110.62.95',1,'FireFox 16.0','Windows XP','zh-tw,zh','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYP65YxQdHAAMORr1gt.?p=%E9%A6%99%E6%B0%B4%E6%89%B9%E7%99%BC&ei=utf-8&fr=yfp&xargs=12KPjg1upStYGmmvmnN%2DmZDrDaoAtP0cHwsd5sCpIIXYZL8wZsV%5FV9aOGQxZ4kfN1l%2DwzWzV6kyPZFOfCPmfmrIj4%2E&ps','香水批發','/index.php'),(1351412783,'157.55.32.81',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1351415852,'157.55.33.111',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1351417103,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1351417451,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1351419448,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1351424876,'60.169.78.172',1,'FireFox 14.0.1','Windows NT','en-us','安徽省','','','','/user.php'),(1351425157,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1351425716,'61.135.249.202',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1351426056,'110.75.174.30',1,'Unknow browser','Unknown','','IANA','','','','/flow.php'),(1351426126,'110.75.174.29',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1351426139,'110.75.174.26',1,'Unknow browser','Unknown','','IANA','','','','/user.php'),(1351426177,'110.75.174.29',1,'Unknow browser','Unknown','','IANA','','','','/user.php'),(1351430204,'223.143.202.192',1,'Safari 533.1','Linux','zh-TW, en-US','IANA','','','','/goods.php'),(1351430207,'223.143.202.192',1,'Safari 533.1','Linux','zh-TW, en-US','IANA','','','','/goods.php'),(1351430214,'223.143.202.192',1,'Safari 533.1','Linux','zh-TW, en-US','IANA','','','','/goods.php'),(1351430227,'223.143.202.192',1,'Safari 533.1','Linux','zh-TW, en-US','IANA','','','','/goods.php'),(1351430765,'61.135.249.209',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1351431475,'66.249.73.136',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1351433624,'66.249.73.136',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1351434294,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1351435577,'66.249.73.136',1,'Safari 6531.22.7','Unknown','','美国','','','','/category.php'),(1351435854,'61.135.249.209',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1351437100,'66.249.73.136',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1351437122,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article_cat.php'),(1351437691,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1351438015,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1351438674,'66.249.73.136',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1351440011,'180.218.46.128',1,'Safari 537.4','Windows XP','zh-TW,zh','[未知IP0801]','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','boos香水','/goods.php'),(1351441158,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1351444604,'61.135.249.218',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1351445127,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1351450784,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1351454623,'66.249.73.136',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1351455393,'202.46.57.143',1,'Unknow browser','Unknown','','广东省深圳市','','','','/index.php'),(1351455908,'66.249.73.136',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1351456048,'66.249.73.136',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1351456375,'66.249.73.136',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1351456435,'66.249.73.136',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1351457158,'66.249.73.136',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1351457254,'66.249.73.136',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1351457269,'66.249.73.136',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1351459520,'66.249.73.136',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1351460632,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1351464658,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1351465911,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1351467347,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1351467410,'157.55.35.34',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1351467971,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1351468641,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1351468948,'157.56.229.185',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1351470923,'114.33.13.77',1,'Safari 7534.48.3','Unknown','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','boos香水','/goods.php'),(1351474284,'66.249.73.136',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1351475299,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1351476001,'66.249.73.136',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1351479436,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1351480203,'66.249.69.156',1,'Safari 6531.22.7','Unknown','','美国','','','','/index.php'),(1351482160,'61.135.249.210',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1351486594,'114.42.142.126',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYZDDI5QZXsAF0Fr1gt.?ei=UTF-8&fr=yfp&p=boosi%E9%A6%99%E6%B0%B4&rs=0&fr2=rs-top','boosi香水','/brand.php'),(1351487982,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1351489696,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1351490251,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1351490331,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1351490971,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1351491034,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1351491068,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1351491127,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1351491178,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1351491204,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1351491292,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1351491305,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1351491611,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1351491959,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1351492232,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1351492481,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1351492837,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1351493035,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1351493183,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1351493513,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1351493899,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1351494143,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1351494299,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1351495113,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1351496434,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1351498307,'209.66.70.253',1,'Safari 534.20','Windows NT','','美国','','','','/index.php'),(1351498308,'209.66.70.253',1,'Safari 534.20','Windows NT','','美国','','','','/index.php'),(1351498308,'209.66.70.253',1,'Safari 534.20','Windows NT','','美国','','','','/index.php'),(1351499037,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1351499072,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1351499237,'61.135.249.209',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1351499298,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1351503831,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1351504374,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1351506278,'61.135.249.207',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1351507012,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1351507266,'183.60.213.25',1,'Unknow browser','Unknown','zh','[未知IP0801]','http://www.chanshanger.com.tw','/','','/category.php'),(1351508284,'157.55.32.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1351510249,'157.55.32.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1351511788,'61.135.249.214',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1351513349,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1351514613,'188.165.195.156',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1351514861,'183.60.213.25',1,'Unknow browser','Unknown','zh','[未知IP0801]','http://www.chanshanger.com.tw','/','','/goods.php'),(1351515289,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1351516098,'89.99.5.17',1,'Unknow browser','Unknown','en','欧洲','','','','/index.php'),(1351516106,'89.99.5.17',1,'Unknow browser','Unknown','en','欧洲','','','','/affiche.php'),(1351516110,'89.99.5.17',1,'Unknow browser','Unknown','en','欧洲','','','','/index.php'),(1351516114,'89.99.5.17',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1351516123,'89.99.5.17',1,'Unknow browser','Unknown','en','欧洲','','','','/index.php'),(1351516129,'89.99.5.17',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1351516133,'89.99.5.17',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1351516138,'89.99.5.17',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1351516142,'89.99.5.17',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1351516146,'89.99.5.17',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1351516157,'89.99.5.17',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1351516162,'89.99.5.17',1,'Unknow browser','Unknown','en','欧洲','','','','/index.php'),(1351516167,'89.99.5.17',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1351516172,'89.99.5.17',1,'Unknow browser','Unknown','en','欧洲','','','','/index.php'),(1351516176,'89.99.5.17',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1351516181,'89.99.5.17',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1351516184,'89.99.5.17',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1351516193,'89.99.5.17',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1351516197,'89.99.5.17',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1351516199,'89.99.5.17',1,'Unknow browser','Unknown','en','欧洲','','','','/index.php'),(1351516203,'89.99.5.17',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1351516207,'89.99.5.17',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1351516211,'89.99.5.17',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1351516214,'89.99.5.17',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1351516218,'89.99.5.17',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1351516220,'89.99.5.17',1,'Unknow browser','Unknown','en','欧洲','','','','/index.php'),(1351516224,'89.99.5.17',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1351516228,'89.99.5.17',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1351516232,'89.99.5.17',1,'Unknow browser','Unknown','en','欧洲','','','','/article_cat.php'),(1351516234,'89.99.5.17',1,'Unknow browser','Unknown','en','欧洲','','','','/index.php'),(1351516250,'89.99.5.17',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1351516254,'89.99.5.17',1,'Unknow browser','Unknown','en','欧洲','','','','/index.php'),(1351516261,'89.99.5.17',1,'Unknow browser','Unknown','en','欧洲','','','','/captcha.php'),(1351516265,'89.99.5.17',1,'Unknow browser','Unknown','en','欧洲','','','','/catalog.php'),(1351516269,'89.99.5.17',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1351516271,'89.99.5.17',1,'Unknow browser','Unknown','en','欧洲','','','','/index.php'),(1351516277,'89.99.5.17',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1351516282,'89.99.5.17',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1351516286,'89.99.5.17',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1351516291,'89.99.5.17',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1351516295,'89.99.5.17',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1351516298,'89.99.5.17',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1351516302,'89.99.5.17',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1351516306,'89.99.5.17',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1351516310,'89.99.5.17',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1351516316,'89.99.5.17',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1351516321,'89.99.5.17',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1351516325,'89.99.5.17',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1351516330,'89.99.5.17',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1351516334,'89.99.5.17',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1351516339,'89.99.5.17',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1351516343,'89.99.5.17',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1351516347,'89.99.5.17',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1351516354,'89.99.5.17',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1351516359,'89.99.5.17',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1351516364,'89.99.5.17',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1351516369,'89.99.5.17',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1351516373,'89.99.5.17',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1351516378,'89.99.5.17',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1351516382,'89.99.5.17',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1351516386,'89.99.5.17',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1351516391,'89.99.5.17',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1351516395,'89.99.5.17',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1351516400,'89.99.5.17',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1351516404,'89.99.5.17',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1351516419,'89.99.5.17',1,'Unknow browser','Unknown','en','欧洲','','','','/comment.php'),(1351516422,'89.99.5.17',1,'Unknow browser','Unknown','en','欧洲','','','','/index.php'),(1351516427,'89.99.5.17',1,'Unknow browser','Unknown','en','欧洲','','','','/compare.php'),(1351516438,'89.99.5.17',1,'Unknow browser','Unknown','en','欧洲','','','','/flow.php'),(1351516443,'89.99.5.17',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1351516447,'89.99.5.17',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1351516449,'89.99.5.17',1,'Unknow browser','Unknown','en','欧洲','','','','/index.php'),(1351516454,'89.99.5.17',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1351516458,'89.99.5.17',1,'Unknow browser','Unknown','en','欧洲','','','','/index.php'),(1351516464,'89.99.5.17',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1351516468,'89.99.5.17',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1351516472,'89.99.5.17',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1351516482,'89.99.5.17',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1351516486,'89.99.5.17',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1351516490,'89.99.5.17',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1351516494,'89.99.5.17',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1351516498,'89.99.5.17',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1351516504,'89.99.5.17',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1351516508,'89.99.5.17',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1351516512,'89.99.5.17',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1351516523,'89.99.5.17',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1351516528,'89.99.5.17',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1351516532,'89.99.5.17',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1351516536,'89.99.5.17',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1351516541,'89.99.5.17',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1351516545,'89.99.5.17',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1351516549,'89.99.5.17',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1351516553,'89.99.5.17',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1351516557,'89.99.5.17',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1351516562,'89.99.5.17',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1351516575,'89.99.5.17',1,'Unknow browser','Unknown','en','欧洲','','','','/group_buy.php'),(1351516589,'89.99.5.17',1,'Unknow browser','Unknown','en','欧洲','','','','/index.php'),(1351516597,'89.99.5.17',1,'Unknow browser','Unknown','en','欧洲','','','','/pick_out.php'),(1351516601,'89.99.5.17',1,'Unknow browser','Unknown','en','欧洲','','','','/receive.php'),(1351516605,'89.99.5.17',1,'Unknow browser','Unknown','en','欧洲','','','','/respond.php'),(1351516613,'89.99.5.17',1,'Unknow browser','Unknown','en','欧洲','','','','/search.php'),(1351516616,'89.99.5.17',1,'Unknow browser','Unknown','en','欧洲','','','','/search.php'),(1351516620,'89.99.5.17',1,'Unknow browser','Unknown','en','欧洲','','','','/search.php'),(1351516624,'89.99.5.17',1,'Unknow browser','Unknown','en','欧洲','','','','/search.php'),(1351516629,'89.99.5.17',1,'Unknow browser','Unknown','en','欧洲','','','','/search.php'),(1351516635,'89.99.5.17',1,'Unknow browser','Unknown','en','欧洲','','','','/snatch.php'),(1351516637,'89.99.5.17',1,'Unknow browser','Unknown','en','欧洲','','','','/tag_cloud.php'),(1351516646,'89.99.5.17',1,'Unknow browser','Unknown','en','欧洲','','','','/user.php'),(1351516649,'89.99.5.17',1,'Unknow browser','Unknown','en','欧洲','','','','/user.php'),(1351516654,'89.99.5.17',1,'Unknow browser','Unknown','en','欧洲','','','','/user.php'),(1351516657,'89.99.5.17',1,'Unknow browser','Unknown','en','欧洲','','','','/vote.php'),(1351516659,'89.99.5.17',1,'Unknow browser','Unknown','en','欧洲','','','','/index.php'),(1351517461,'118.171.200.230',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','http://tw.search.yahoo.com','/search;_ylt=A8tUwYEGhY5QHgwA7kpr1gt.?ei=UTF-8&fr=yfp&p=%2Bboos%E9%A6%99%E6%B0%B4%E5%83%B9%E6%A0%BC&fr2=sp-qrw-orig-top&norw=1','+boos香水價格','/brand.php'),(1351518338,'157.55.33.111',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1351519225,'61.135.249.205',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1351521804,'183.60.213.25',1,'Unknow browser','Unknown','zh','[未知IP0801]','http://www.chanshanger.com.tw','/','','/goods.php'),(1351521813,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1351522267,'66.249.69.156',1,'Safari 6531.22.7','Unknown','','美国','','','','/goods.php'),(1351526480,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1351526910,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1351526930,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1351527360,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1351527509,'183.60.213.25',1,'Unknow browser','Unknown','zh','[未知IP0801]','http://www.chanshanger.com.tw','/','','/category.php'),(1351527790,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1351528048,'114.45.16.52',1,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://tw.search.yahoo.com','/search?p=%E7%94%B7%E5%A3%AB%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','男士香水','/category.php'),(1351528220,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1351528650,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1351529079,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1351529265,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1351529509,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1351529813,'180.153.214.193',1,'Unknow browser','Unknown','zh-cn, zh','[未知IP0801]','','','','/article.php'),(1351529939,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1351530020,'119.147.146.118',1,'Internet Explorer 6.0','Windows XP','zh-CN,zh','APNIC','','','','/article.php'),(1351530371,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1351531233,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1351531623,'180.153.212.13',1,'Unknow browser','Unknown','zh-cn, zh','[未知IP0801]','','','','/article.php'),(1351531691,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1351532096,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1351532461,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1351532463,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1351532466,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1351532468,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1351532471,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1351532473,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1351532477,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1351532479,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1351532482,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1351532485,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1351532487,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1351532528,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1351532637,'183.60.213.25',1,'Unknow browser','Unknown','zh','[未知IP0801]','http://www.chanshanger.com.tw','/','','/category.php'),(1351535631,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1351535666,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1351535708,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1351535724,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1351536158,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1351536300,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1351536313,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1351536325,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1351536452,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1351536744,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1351536749,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1351536754,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1351536842,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1351536867,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1351537364,'110.75.174.27',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1351537632,'110.75.174.28',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1351537638,'110.75.174.30',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1351537639,'110.75.174.26',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1351537811,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1351537960,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1351538756,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1351539946,'183.60.213.25',1,'Unknow browser','Unknown','zh','[未知IP0801]','http://www.chanshanger.com.tw','/','','/category.php'),(1351540323,'107.22.18.221',1,'Unknow browser','Windows XP','en-us,en-gb,en','IANA','','','','/snatch.php'),(1351540581,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1351540800,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1351541212,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1351541618,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1351543324,'107.22.18.221',1,'Unknow browser','Windows XP','en-us,en-gb,en','IANA','','','','/tag_cloud.php'),(1351543718,'107.22.18.221',1,'Unknow browser','Windows XP','en-us,en-gb,en','IANA','','','','/index.php'),(1351544325,'107.22.18.221',1,'Unknow browser','Windows XP','en-us,en-gb,en','IANA','','','','/user.php'),(1351545118,'183.60.213.25',1,'Unknow browser','Unknown','zh','[未知IP0801]','http://www.chanshanger.com.tw','/','','/snatch.php'),(1351545586,'157.55.112.221',1,'Internet Explorer 7.0','Windows XP','en-us','美国','','','','/goods.php'),(1351545938,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1351546081,'107.22.18.221',1,'Unknow browser','Windows XP','en-us,en-gb,en','IANA','','','','/group_buy.php'),(1351546580,'107.22.18.221',1,'Unknow browser','Windows XP','en-us,en-gb,en','IANA','','','','/pick_out.php'),(1351547173,'107.22.18.221',1,'Unknow browser','Windows XP','en-us,en-gb,en','IANA','','','','/catalog.php'),(1351548722,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1351549134,'183.60.213.25',1,'Unknow browser','Unknown','zh','[未知IP0801]','http://www.chanshanger.com.tw','/','','/group_buy.php'),(1351549811,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1351550414,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1351550589,'157.55.33.111',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1351553036,'183.60.213.25',1,'Unknow browser','Unknown','zh','[未知IP0801]','http://www.chanshanger.com.tw','/','','/search.php'),(1351554161,'61.135.249.204',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1351556988,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1351557402,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1351558996,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1351560056,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1351560260,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1351561003,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1351561236,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1351562017,'118.169.215.250',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','http://tw.search.yahoo.com','/search;_ylt=A8tUwZIUM49Q5l8AYyRr1gt.?p=%E9%A6%99%E6%B0%B4%E8%97%8D%E8%89%B2%E5%B0%8F%E7%B2%BE%E9%9D%88&fr2=sb-top&fr=yfp-s','香水藍色小精靈','/goods.php'),(1351562178,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1351562247,'61.135.249.221',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1351562315,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1351562429,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1351563027,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1351563086,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1351563345,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1351563371,'61.135.249.214',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1351563401,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1351564792,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1351566597,'88.198.25.25',1,'Unknow browser','Unknown','','RIPE','http://www.sitedossier.com','/site/www.chanshanger.com.tw','','/index.php'),(1351566757,'114.34.163.199',1,'Internet Explorer 6.0','Windows 2000','zh-tw','IANA','http://www.google.com','/search?client=aff-ime&hl=zh-Hant&source=hp&q=%E5%AE%AE%E9%9B%AA%E8%8A%B1%E4%BF%9D%E9%A4%8A&gbv=2&oq=%E5%AE%AE%E9%9B%AA%E8%8A%B1%E4%BF%9D%E9%A4%8A&gs_l=heirloom-hp.12...0.0.0.1359.0.0.0.0.0.0.0.0..0.0','宮雪花保養','/goods.php'),(1351568131,'183.60.212.150',1,'Unknow browser','Unknown','zh','[未知IP0801]','http://www.chanshanger.com.tw','/','','/goods.php'),(1351570734,'180.153.201.211',1,'Unknow browser','Unknown','zh-cn, zh','[未知IP0801]','','','','/brand.php'),(1351571763,'65.55.52.94',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1351572461,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1351572616,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1351572824,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1351572873,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1351572938,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1351573106,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1351573295,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/user.php'),(1351573566,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1351573663,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1351573784,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1351573970,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1351574269,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1351574549,'1.171.119.214',1,'Internet Explorer 7.0','Windows NT','','IANA','','','','/article.php'),(1351574624,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1351574885,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1351575345,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1351575436,'66.249.69.156',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1351575455,'157.56.93.153',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1351575777,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1351576210,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1351576640,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1351577070,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1351577181,'65.52.111.71',1,'Internet Explorer 7.0','Windows XP','en-us','美国','','','','/index.php'),(1351577500,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1351577929,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1351578359,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1351579859,'183.60.212.150',1,'Unknow browser','Unknown','zh','[未知IP0801]','http://www.chanshanger.com.tw','/','','/goods.php'),(1351581711,'157.55.33.111',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1351582225,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1351582854,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1351583115,'66.249.69.68',1,'Safari 6531.22.7','Unknown','','美国','','','','/goods.php'),(1351585654,'61.135.249.221',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1351586666,'157.55.32.81',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1351589073,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1351589856,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1351593911,'61.135.249.209',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1351596737,'183.60.212.148',1,'Unknow browser','Unknown','zh','[未知IP0801]','http://www.chanshanger.com.tw','/','','/goods.php'),(1351597439,'65.55.52.94',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1351603525,'183.60.212.148',1,'Unknow browser','Unknown','zh','[未知IP0801]','http://www.chanshanger.com.tw','/','','/goods.php'),(1351605788,'157.56.229.185',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1351611436,'183.60.212.148',1,'Unknow browser','Unknown','zh','[未知IP0801]','http://www.chanshanger.com.tw','/','','/category.php'),(1351612405,'61.135.249.213',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1351613342,'66.249.69.68',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1351613519,'66.249.69.68',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1351614380,'66.249.69.68',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1351614718,'66.249.69.68',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1351615170,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1351615257,'66.249.69.68',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1351615762,'66.249.69.68',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1351615899,'66.249.69.68',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1351615902,'66.249.69.68',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1351616021,'66.249.69.68',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1351616628,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1351616830,'66.249.69.68',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1351617005,'61.135.249.218',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1351619090,'66.249.69.68',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1351620817,'183.60.212.148',1,'Unknow browser','Unknown','zh','[未知IP0801]','http://www.chanshanger.com.tw','/','','/goods.php'),(1351621537,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1351621977,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1351622374,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1351622837,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1351623222,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1351623267,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1351623701,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1351624134,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1351624584,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1351625014,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1351625454,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1351625885,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1351626316,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1351626746,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1351627926,'66.249.69.68',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1351628806,'183.60.212.148',1,'Unknow browser','Unknown','zh','[未知IP0801]','http://www.chanshanger.com.tw','/','','/goods.php'),(1351629258,'66.249.69.68',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1351629398,'66.249.69.68',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1351629615,'66.249.69.68',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1351629660,'66.249.69.68',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1351629851,'66.249.69.68',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1351629890,'66.249.69.68',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1351630026,'157.55.35.113',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1351630026,'157.55.35.113',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1351630108,'66.249.69.68',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1351630138,'157.55.35.34',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1351630138,'157.55.35.34',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1351630147,'157.55.35.34',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1351630147,'157.55.35.34',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1351630149,'157.55.35.34',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1351630224,'157.56.229.185',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1351630224,'157.56.229.185',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1351630245,'66.249.69.68',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1351630298,'66.249.69.68',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1351630418,'65.55.52.94',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1351630418,'65.55.52.94',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1351630432,'65.55.52.94',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1351630432,'65.55.52.94',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1351630471,'157.55.33.100',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1351630471,'157.55.33.100',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1351630481,'157.55.33.100',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1351630481,'157.55.33.100',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1351630736,'157.55.34.35',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1351630739,'157.55.35.113',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1351630739,'157.55.34.35',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1351630740,'157.55.34.35',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1351630742,'157.55.34.35',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1351630743,'157.55.34.35',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1351630744,'157.55.33.111',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1351630744,'157.55.34.35',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1351630744,'157.56.93.153',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1351630746,'157.55.34.35',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1351630747,'157.55.34.35',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1351630749,'157.55.34.35',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1351630749,'65.55.52.94',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1351630749,'65.55.52.94',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1351630762,'157.55.35.113',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1351630765,'157.55.33.111',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1351630839,'157.56.93.153',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1351630839,'157.56.93.153',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1351630870,'157.55.33.111',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1351630870,'157.55.33.111',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1351630885,'157.55.33.111',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1351630885,'157.55.33.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1351630925,'157.56.93.153',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1351630925,'157.56.93.153',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1351630953,'157.55.33.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1351630960,'157.55.35.113',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1351630960,'157.55.35.113',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1351631017,'157.56.93.153',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1351631017,'157.56.93.153',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1351631022,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1351631063,'157.55.35.113',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1351631063,'157.55.35.113',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1351631107,'157.56.93.153',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1351631107,'157.56.93.153',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1351631133,'157.55.35.113',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1351631581,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1351632023,'157.56.229.185',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1351632023,'157.56.229.185',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1351632201,'157.55.33.100',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1351632505,'157.55.32.80',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1351632505,'157.55.32.80',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1351632506,'157.55.32.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1351632731,'66.249.69.68',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1351633786,'66.249.69.68',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1351634479,'66.249.69.68',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1351637304,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1351638277,'183.60.212.148',1,'Unknow browser','Unknown','zh','[未知IP0801]','http://www.chanshanger.com.tw','/','','/goods.php'),(1351641581,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1351641673,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1351645064,'183.60.212.148',1,'Unknow browser','Unknown','zh','[未知IP0801]','http://www.chanshanger.com.tw','/','','/goods.php'),(1351645338,'110.75.174.28',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1351645353,'110.75.174.29',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1351645381,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1351645436,'110.75.174.29',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1351646684,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1351646801,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1351647876,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1351652046,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1351652199,'98.139.241.246',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1351653768,'122.116.54.134',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?ei=utf-8&fr=chr-yie8&p=channel+%E5%8C%96%E5%A6%9D%E5%93%81%E9%9B%BB%E8%A9%B1','channel 化妝品電話','/brand.php'),(1351653889,'183.60.212.148',1,'Unknow browser','Unknown','zh','[未知IP0801]','http://www.chanshanger.com.tw','/','','/goods.php'),(1351654385,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1351654480,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1351659067,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1351659435,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1351659667,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1351661018,'124.115.11.187',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1351662137,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1351663347,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1351664929,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1351666151,'1.34.152.128',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://www.google.com.tw','/url?sa=t&rct=j&q=&esrc=s&frm=1&source=web&cd=15&ved=0CDUQFjAEOAo&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Farticle.php%3Fid%3D21&ei=wMmQULSjBaGEmQX71YHACQ&usg=AFQjCNHFLdNDjDUWDA92iqZChdrEyPjy-A','','/article.php'),(1351666602,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1351667172,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1351669042,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1351669359,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1351670528,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1351671355,'183.60.212.159',1,'Unknow browser','Unknown','zh','[未知IP0801]','http://www.chanshanger.com.tw','/','','/goods.php'),(1351672371,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/pick_out.php'),(1351672767,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1351672787,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1351673217,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1351673237,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1351673667,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1351674097,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1351674357,'61.135.249.210',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1351674410,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1351674527,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1351674957,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1351675817,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1351676246,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1351676676,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1351677106,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1351677536,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1351677966,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1351679274,'157.55.35.34',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1351679717,'157.55.32.81',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1351679844,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1351680950,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1351681610,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1351682167,'1.162.212.111',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwZAoCJFQVl8AUvRr1gt.?p=%E9%A6%99%E6%B0%B4skd&fr2=sb-top&fr=yfp-s','香水skd','/brand.php'),(1351683550,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1351683935,'157.55.33.111',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1351686821,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1351688283,'66.249.69.68',1,'Safari 6531.22.7','Unknown','','美国','','','','/flow.php'),(1351688315,'182.249.111.46',1,'Safari 8536.25','Unknown','ja-jp','[未知IP0801]','','','','/category.php'),(1351688794,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1351689042,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1351689394,'114.32.241.229',1,'FireFox 16.0','Windows XP','zh-tw,zh','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYNEIpFQpgMAIkhr1gt.?p=%E6%B8%85%E7%A7%80%E4%BD%B3%E4%BA%BA%E9%A6%99%E6%B0%B4&ei=utf-8&fr=yfp&pstart=1&b=11','清秀佳人香水','/goods.php'),(1351691964,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1351693109,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1351696434,'220.181.89.209',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1351699851,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1351699933,'61.57.88.94',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1351700962,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1351702388,'98.139.241.240',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1351708136,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1351708667,'5.9.40.194',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/index.php'),(1351710236,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1351711754,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1351712516,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1351714060,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1351714669,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1351717159,'61.135.249.213',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1351717787,'65.55.52.94',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1351718909,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1351719421,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1351719570,'65.55.52.94',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1351719911,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1351720057,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1351720152,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1351720787,'66.249.69.68',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1351720955,'66.249.69.68',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1351721067,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1351721258,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1351721511,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1351721831,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1351721950,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1351722095,'66.249.69.68',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1351722380,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1351722810,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1351722863,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1351723114,'66.249.69.68',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1351723240,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1351723670,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1351724100,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1351724429,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1351724959,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1351725389,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1351727402,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1351727873,'220.181.51.109',1,'Unknow browser','Unknown','','北京市','','','','/category.php'),(1351728865,'110.75.174.30',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1351728906,'61.135.249.205',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1351729131,'110.75.174.29',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1351729242,'110.75.174.27',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1351729993,'66.249.69.68',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1351732819,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1351733274,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1351733302,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1351734736,'66.249.69.68',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1351735229,'61.135.249.211',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1351735497,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1351736107,'188.165.195.156',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1351737011,'98.139.241.246',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1351737540,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1351737557,'61.135.249.211',3,'Unknow browser','Unknown','zh-cn','北京市','','','','/pick_out.php'),(1351738714,'66.249.69.68',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1351739705,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1351740893,'157.55.34.35',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1351740923,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1351741633,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1351744043,'157.55.34.35',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1351745733,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1351746631,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1351746697,'61.135.249.204',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1351746898,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1351748595,'61.135.249.215',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1351749777,'1.164.129.211',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/index.php'),(1351749808,'1.164.123.128',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/brand.php'),(1351749808,'1.164.123.128',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/article.php'),(1351750575,'220.181.125.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1351751067,'114.27.156.156',1,'Safari 535.7','Windows XP','zh-TW,zh','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYyWFZJQGQ0AAHZr1gt.?ei=UTF-8&fr=yfp&p=boos%E9%A6%99%E6%B0%B4&rs=1&fr2=rs-top','boos香水','/brand.php'),(1351751188,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1351751757,'61.135.249.215',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1351751793,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1351752273,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1351752998,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1351753572,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1351754549,'157.55.34.35',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1351754549,'157.55.34.35',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1351754563,'157.55.34.35',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1351754563,'157.55.34.35',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1351754569,'157.55.34.35',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1351754569,'157.55.34.35',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1351754638,'157.55.35.113',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1351754638,'157.55.35.113',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1351754640,'157.56.93.153',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1351754640,'157.56.93.153',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1351754655,'157.56.93.153',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1351754655,'157.56.93.153',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1351754662,'157.55.35.113',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1351754662,'157.55.35.113',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1351754761,'157.56.229.185',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1351754761,'157.56.229.185',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1351754761,'157.55.35.113',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1351754761,'157.55.35.113',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1351754774,'157.56.229.185',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1351755060,'157.55.36.37',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1351755060,'157.55.36.37',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1351755073,'157.55.36.37',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1351755073,'157.55.36.37',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1351755211,'157.56.93.153',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1351755211,'157.56.93.153',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1351755225,'157.56.93.153',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1351755225,'157.56.93.153',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1351755234,'157.56.93.153',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1351755234,'157.56.93.153',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1351755250,'157.55.33.111',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1351755250,'157.55.33.111',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1351755820,'61.135.249.221',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1351757320,'157.55.33.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1351757320,'157.55.33.111',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1351757467,'157.55.33.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1351758090,'157.55.35.113',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1351763518,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1351765333,'61.135.249.220',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1351765374,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1351765436,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1351765999,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1351766112,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1351766640,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1351766751,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1351767244,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1351767862,'65.55.52.94',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1351767862,'65.55.52.94',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1351767866,'65.55.52.94',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1351767866,'65.55.52.94',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1351767868,'65.55.52.94',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1351767868,'65.55.52.94',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1351767870,'65.55.52.94',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1351767887,'66.249.69.68',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1351768074,'157.55.33.100',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1351768074,'157.55.33.100',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1351768078,'157.55.33.100',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1351768078,'157.55.33.100',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1351768105,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1351768535,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1351768965,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1351769827,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1351770257,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1351770389,'157.55.35.34',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1351770467,'61.135.249.209',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1351770687,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1351770798,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1351771117,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1351771395,'157.55.35.34',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1351771395,'157.55.35.34',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1351771457,'157.55.35.34',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1351771458,'157.55.35.34',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1351772423,'157.55.32.80',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1351772423,'157.55.32.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1351772430,'157.55.32.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1351772659,'174.129.228.67',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1351774440,'66.249.69.68',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1351774628,'66.249.69.68',1,'Safari 6531.22.7','Unknown','','美国','','','','/category.php'),(1351774905,'66.249.69.68',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1351778791,'66.249.69.68',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1351779203,'173.199.115.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1351779883,'111.248.244.192',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwY7chJJQWywAAxZr1gt.?p=%E7%B4%85%E7%93%B6%E8%A3%9D%E5%8C%96%E5%A6%9D%E5%93%81&fr2=sb-top&fr=yfp-s&rd=r1','紅瓶裝化妝品','/goods.php'),(1351781500,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1351781858,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1351784804,'173.199.115.67',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1351784945,'173.199.116.235',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/catalog.php'),(1351785081,'173.199.116.251',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1351785226,'173.199.120.147',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1351785366,'173.199.119.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1351785508,'173.199.120.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1351785642,'173.199.115.179',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1351785788,'173.199.114.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1351785923,'173.199.115.59',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1351786065,'173.199.114.211',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1351786203,'173.199.114.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1351786346,'173.199.115.107',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1351786484,'173.199.116.203',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/group_buy.php'),(1351786623,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1351786627,'173.199.119.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1351786766,'173.199.114.99',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1351786909,'173.199.115.43',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1351787052,'173.199.115.11',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/pick_out.php'),(1351787191,'173.199.115.67',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1351787329,'173.199.117.251',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/search.php'),(1351787471,'173.199.114.171',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1351787516,'157.55.35.113',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1351787610,'173.199.115.91',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/search.php'),(1351787752,'173.199.119.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1351787890,'173.199.119.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/search.php'),(1351788030,'173.199.114.3',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1351788172,'173.199.119.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/search.php'),(1351788320,'173.199.119.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1351788453,'173.199.119.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/snatch.php'),(1351788592,'173.199.116.203',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1351788733,'173.199.114.195',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/tag_cloud.php'),(1351788878,'173.199.120.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1351789014,'173.199.116.19',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/user.php'),(1351789155,'173.199.115.155',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1351789294,'173.199.114.243',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/user.php'),(1351789441,'173.199.116.243',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1351789611,'173.199.115.83',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/user.php'),(1351789720,'173.199.115.11',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1351790003,'173.199.120.43',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1351790278,'173.199.120.51',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1351790565,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1351790842,'173.199.115.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1351791128,'173.199.119.59',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1351791440,'173.199.116.27',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1351791689,'173.199.115.163',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1351791845,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article_cat.php'),(1351791965,'173.199.119.19',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1351792253,'173.199.119.19',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1351792531,'173.199.117.243',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1351792814,'173.199.116.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1351793092,'173.199.116.251',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1351793379,'173.199.120.51',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1351793408,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1351793651,'173.199.116.59',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1351793940,'173.199.114.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1351794213,'173.199.114.83',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1351794213,'66.249.69.68',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1351794501,'173.199.119.19',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1351794514,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1351794778,'173.199.115.11',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1351795066,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1351795221,'66.249.69.68',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1351795337,'173.199.116.211',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1351795577,'66.249.69.68',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1351795627,'173.199.116.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1351795951,'173.199.114.91',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/flow.php'),(1351796099,'66.249.69.68',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1351796189,'173.199.119.147',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1351796459,'173.199.119.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1351796786,'173.199.115.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1351797023,'173.199.120.83',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1351797318,'173.199.120.27',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1351797585,'173.199.116.211',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1351797876,'173.199.116.195',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1351798145,'173.199.119.27',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1351798175,'66.249.69.68',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1351798438,'173.199.115.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1351798503,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1351798707,'173.199.116.179',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1351799002,'173.199.120.19',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1351799270,'173.199.120.67',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1351799564,'173.199.119.67',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1351799832,'173.199.120.27',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1351800128,'173.199.120.43',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1351800455,'173.199.114.179',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1351801078,'173.199.115.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1351801631,'173.199.116.27',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1351801937,'173.199.116.11',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1351802639,'173.199.119.27',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1351802658,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1351805578,'66.249.69.68',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1351806590,'110.75.174.25',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1351806601,'110.75.174.28',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1351806634,'110.75.174.28',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1351806682,'110.75.174.30',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1351808721,'173.199.115.67',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1351808762,'5.9.95.7',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1351808768,'5.9.95.7',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1351808774,'5.9.95.7',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/group_buy.php'),(1351808778,'5.9.95.7',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1351808784,'5.9.95.7',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/user.php'),(1351808787,'5.9.95.7',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/flow.php'),(1351808788,'5.9.95.7',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/snatch.php'),(1351808791,'5.9.95.7',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/catalog.php'),(1351808794,'5.9.95.7',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/brand.php'),(1351808798,'5.9.95.7',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/brand.php'),(1351808801,'5.9.95.7',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/brand.php'),(1351808803,'5.9.95.7',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/brand.php'),(1351808807,'5.9.95.7',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/brand.php'),(1351808811,'5.9.95.7',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/brand.php'),(1351808815,'5.9.95.7',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/brand.php'),(1351808819,'5.9.95.7',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/brand.php'),(1351808822,'5.9.95.7',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/brand.php'),(1351808824,'5.9.95.7',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/brand.php'),(1351808828,'5.9.95.7',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/brand.php'),(1351808831,'5.9.95.7',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/brand.php'),(1351808835,'5.9.95.7',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/brand.php'),(1351808839,'5.9.95.7',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/brand.php'),(1351808874,'173.199.115.11',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1351809001,'173.199.119.51',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1351809143,'173.199.116.211',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1351809282,'173.199.116.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1351809441,'173.199.116.179',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1351809566,'173.199.114.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1351809704,'173.199.115.123',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1351809759,'61.135.249.215',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1351809848,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1351809998,'173.199.114.171',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1351810125,'173.199.116.43',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1351810266,'173.199.116.179',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1351810416,'173.199.116.203',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1351810559,'173.199.116.83',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1351810739,'173.199.120.123',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1351810952,'173.199.114.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1351810995,'173.199.120.67',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1351811120,'173.199.115.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1351811373,'173.199.120.67',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1351811393,'173.199.119.43',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1351811530,'173.199.115.107',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1351811683,'173.199.116.203',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1351811811,'173.199.114.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1351811952,'173.199.115.115',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1351812199,'173.199.120.19',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1351812289,'173.199.115.107',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1351812378,'173.199.120.91',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1351812557,'173.199.115.179',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1351812752,'173.199.120.155',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1351812808,'173.199.120.19',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1351812933,'173.199.116.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1351813138,'173.199.116.243',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1351813248,'173.199.115.171',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1351813389,'173.199.115.99',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1351813496,'173.199.115.155',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1351813641,'173.199.120.83',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1351813781,'173.199.116.211',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1351814039,'173.199.120.51',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1351814111,'173.199.115.147',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/flow.php'),(1351814283,'173.199.114.115',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1351814342,'173.199.119.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1351814494,'173.199.116.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1351814623,'173.199.117.235',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1351814721,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1351814765,'173.199.116.171',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1351814988,'173.199.115.115',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1351815089,'173.199.115.59',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1351815183,'173.199.116.19',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1351815327,'173.199.120.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1351815464,'173.199.114.195',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1351815620,'173.199.120.27',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1351815823,'173.199.115.115',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1351815910,'173.199.114.147',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1351816028,'173.199.114.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1351816186,'173.199.119.67',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1351816307,'173.199.114.171',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1351816499,'173.199.120.155',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1351816623,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1351816643,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1351816686,'173.199.115.171',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1351816738,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1351816860,'173.199.118.171',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1351816934,'173.199.115.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1351817009,'173.199.114.179',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1351817057,'211.75.41.58',1,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://tw.search.yahoo.com','/search?p=love+story%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','love story香水','/brand.php'),(1351817073,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1351817149,'173.199.115.3',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1351817307,'173.199.120.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1351817433,'173.199.114.179',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1351817523,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1351817624,'173.199.116.43',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1351817742,'173.199.120.67',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1351817868,'173.199.115.163',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1351817954,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1351817992,'173.199.116.219',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1351818132,'173.199.120.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1351818489,'173.199.114.163',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1351818492,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1351818586,'173.199.120.51',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1351818694,'173.199.114.219',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1351818813,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1351818835,'173.199.119.67',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1351818863,'211.75.41.58',2,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/brand.php?id=3&page=2&sort=goods_id&order=DESC','','/brand.php'),(1351818995,'173.199.114.171',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1351819116,'173.199.115.99',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1351819243,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1351819257,'173.199.115.171',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1351819436,'173.199.115.91',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1351819557,'173.199.116.211',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1351819673,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1351819707,'173.199.114.3',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1351819818,'173.199.115.67',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1351819959,'173.199.114.51',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1351820103,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1351820122,'173.199.119.51',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1351820242,'173.199.119.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1351820379,'173.199.115.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1351820520,'173.199.116.251',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1351820533,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1351820681,'173.199.114.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1351820805,'173.199.120.51',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1351820942,'173.199.120.123',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1351820963,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1351821111,'173.199.120.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1351821243,'173.199.115.59',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1351821366,'173.199.114.195',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1351821393,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1351821504,'173.199.114.115',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1351821643,'173.199.119.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1351821810,'173.199.120.67',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1351821842,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1351821925,'173.199.114.235',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1351822067,'173.199.114.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1351822084,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1351822205,'173.199.115.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1351822367,'173.199.119.11',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1351822491,'173.199.116.27',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1351822628,'173.199.116.203',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1351822767,'173.199.116.219',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1351822935,'173.199.120.43',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1351822994,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1351823048,'173.199.117.243',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1351823191,'173.199.114.163',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1351823329,'173.199.116.227',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1351823492,'173.199.114.147',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1351823611,'173.199.114.83',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1351823751,'173.199.120.43',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1351823891,'173.199.117.195',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1351824056,'173.199.119.11',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1351824173,'173.199.114.123',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1351824313,'173.199.120.99',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1351824455,'173.199.114.211',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1351824617,'173.199.115.171',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1351824737,'173.199.115.43',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1351824874,'173.199.114.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1351825015,'173.199.115.11',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1351825180,'173.199.120.155',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article_cat.php'),(1351825296,'173.199.116.195',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1351825436,'173.199.119.27',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1351825613,'173.199.117.251',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1351825741,'173.199.119.67',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1351825858,'173.199.114.91',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1351825999,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1351826139,'173.199.117.251',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1351826305,'173.199.114.195',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1351826420,'173.199.120.91',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1351826560,'173.199.120.59',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1351826702,'173.199.120.147',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1351826867,'173.199.117.195',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1351826986,'173.199.116.243',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1351827123,'173.199.117.251',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1351827262,'173.199.119.67',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1351827439,'173.199.119.59',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1351827543,'173.199.119.11',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1351827685,'173.199.120.171',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1351827825,'173.199.116.51',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1351827991,'173.199.116.171',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1351828109,'173.199.115.99',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1351828339,'173.199.114.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1351828390,'173.199.119.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1351828554,'173.199.119.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1351828667,'173.199.120.67',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1351828813,'173.199.116.91',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1351828948,'173.199.120.123',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1351829120,'173.199.114.115',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1351829246,'173.199.116.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1351829370,'173.199.119.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1351829511,'173.199.119.43',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1351829679,'173.199.120.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1351829878,'173.199.114.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1351829933,'173.199.114.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1351830020,'66.249.69.68',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1351830102,'173.199.116.243',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1351830241,'173.199.115.123',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1351830352,'173.199.115.171',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1351830498,'173.199.114.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1351830634,'173.199.116.27',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1351830804,'173.199.114.147',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1351830916,'173.199.120.27',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1351831055,'173.199.114.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1351831195,'173.199.114.219',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1351831370,'173.199.116.251',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1351831477,'173.199.117.195',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1351831618,'173.199.116.219',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1351831757,'173.199.116.203',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1351831936,'173.199.115.147',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1351832038,'173.199.114.83',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1351832180,'173.199.116.203',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1351832319,'173.199.116.179',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1351832495,'173.199.114.147',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1351832600,'173.199.115.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1351832620,'59.148.228.226',1,'Internet Explorer 8.0','Windows XP','zh-tw','香港特别行政区','http://hk.search.yahoo.com','/search;_ylt=A2oKmK3gUpNQckAAOE6zygt.?p=%E9%A6%99%E6%B0%B4%E6%89%B9%E7%99%BC&fr=FP-tab-web-t&fr2=sb-bot&pstart=1&b=41','香水批發','/index.php'),(1351832741,'173.199.115.107',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1351832788,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1351833000,'173.199.114.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1351833054,'173.199.119.27',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1351833162,'173.199.116.235',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1351833308,'173.199.119.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1351833445,'173.199.115.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1351833600,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1351833615,'173.199.120.43',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1351833742,'173.199.120.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1351833865,'173.199.120.163',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1351833882,'66.249.69.68',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1351834006,'173.199.114.115',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1351834248,'173.199.114.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1351834318,'173.199.115.99',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1351834389,'173.199.117.243',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1351834459,'173.199.116.19',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1351834529,'173.199.116.43',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1351834618,'173.199.115.179',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1351834668,'173.199.119.43',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1351834745,'173.199.119.155',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1351834809,'173.199.120.59',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1351834885,'173.199.116.43',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1351834948,'173.199.116.243',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1351835026,'173.199.119.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1351835090,'173.199.120.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1351835161,'173.199.120.67',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1351835185,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1351835232,'173.199.114.243',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1351835304,'173.199.115.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1351835369,'173.199.115.123',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1351835443,'173.199.120.123',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1351835525,'173.199.116.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1351835583,'173.199.117.251',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1351835648,'173.199.119.67',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1351835727,'173.199.115.115',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1351835788,'173.199.120.123',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1351835866,'173.199.115.91',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1351835928,'173.199.114.243',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1351836008,'173.199.116.43',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1351836067,'173.199.116.251',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1351836145,'173.199.114.171',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1351836208,'173.199.114.115',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1351836289,'173.199.120.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1351836350,'173.199.120.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1351836437,'173.199.117.235',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1351836488,'173.199.118.171',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1351836566,'173.199.120.155',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1351836632,'173.199.115.3',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1351836711,'173.199.116.203',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1351836773,'173.199.120.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1351836848,'173.199.116.43',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1351836909,'173.199.116.227',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1351836990,'173.199.120.171',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1351837048,'173.199.119.67',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1351837128,'173.199.115.51',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1351837192,'173.199.120.19',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1351837336,'173.199.114.179',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1351837374,'173.199.114.171',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1351837429,'173.199.120.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1351837473,'173.199.114.211',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1351837557,'173.199.116.195',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1351837608,'173.199.116.51',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1351837691,'173.199.115.3',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1351837748,'173.199.115.115',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1351837776,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1351837832,'173.199.115.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1351837889,'173.199.115.171',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1351837971,'173.199.114.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1351837977,'66.249.69.137',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1351838029,'173.199.116.243',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1351838119,'173.199.119.155',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1351838167,'66.249.69.137',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1351838206,'173.199.116.219',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1351838259,'173.199.116.27',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1351838308,'173.199.116.27',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1351838393,'173.199.120.91',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1351838452,'173.199.116.211',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1351838534,'173.199.119.27',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1351838592,'173.199.116.83',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1351838679,'173.199.120.19',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article_cat.php'),(1351838728,'173.199.114.123',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1351838814,'173.199.120.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1351838868,'173.199.114.99',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1351838959,'173.199.115.147',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1351839008,'173.199.114.115',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1351839149,'173.199.115.163',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1351839170,'173.199.114.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1351839244,'173.199.115.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1351839288,'173.199.115.3',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1351839380,'173.199.117.195',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1351839428,'66.249.69.137',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1351839428,'173.199.119.155',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1351839521,'173.199.117.251',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1351839569,'173.199.115.179',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1351839661,'173.199.114.243',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1351839707,'173.199.117.235',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1351839802,'173.199.115.67',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1351839848,'173.199.114.163',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1351839938,'173.199.115.99',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1351840053,'66.249.69.137',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1351840062,'173.199.119.27',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1351840129,'173.199.119.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1351840183,'173.199.116.83',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1351840253,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1351840329,'173.199.116.43',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1351840343,'173.199.116.83',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1351840423,'173.199.115.59',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1351840519,'173.199.114.115',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1351840604,'173.199.115.67',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1351840673,'173.199.115.3',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1351840694,'173.199.116.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1351840815,'173.199.114.171',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1351841049,'173.199.116.179',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1351841074,'173.199.120.27',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1351841147,'173.199.119.43',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1351841180,'173.199.115.107',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1351841282,'173.199.114.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1351841294,'173.199.120.91',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1351841403,'173.199.115.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1351841446,'173.199.120.107',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1351841539,'173.199.120.51',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1351841588,'173.199.119.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1351841623,'173.199.120.51',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1351841674,'173.199.118.171',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1351841883,'173.199.115.51',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1351841906,'173.199.117.195',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1351841971,'173.199.119.11',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1351841995,'173.199.120.163',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1351842080,'173.199.115.115',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1351842089,'173.199.120.59',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1351842190,'173.199.116.243',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1351842227,'173.199.114.123',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1351842327,'173.199.114.179',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1351842368,'173.199.119.67',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1351842466,'173.199.114.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1351842507,'173.199.114.51',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1351842618,'173.199.116.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1351842651,'173.199.120.51',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1351842723,'213.186.127.2',1,'Unknow browser','Unknown','','乌克兰','','','','/category.php'),(1351842786,'173.199.120.163',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1351842787,'173.199.114.219',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1351842889,'173.199.120.27',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1351842927,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1351843032,'173.199.119.11',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1351843072,'173.199.115.155',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1351843176,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article_cat.php'),(1351843211,'173.199.120.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/search.php'),(1351843309,'173.199.119.155',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1351843347,'173.199.116.195',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/search.php'),(1351843450,'173.199.116.203',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1351843491,'173.199.115.179',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/search.php'),(1351843655,'173.199.115.67',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1351843669,'173.199.120.59',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/user.php'),(1351843743,'173.199.114.211',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1351843875,'173.199.115.115',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1351844016,'173.199.116.19',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1351844053,'66.249.69.68',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1351844155,'173.199.116.251',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1351844305,'173.199.119.51',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1351844432,'173.199.116.51',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1351844578,'173.199.119.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1351845715,'65.55.52.94',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1351845782,'66.249.69.68',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1351845905,'157.55.35.34',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1351845905,'157.55.35.34',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1351846049,'157.55.34.35',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1351846261,'157.56.229.185',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1351846262,'157.56.229.185',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1351848902,'61.135.249.202',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1351849277,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1351849853,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1351851939,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1351852668,'74.6.22.88',1,'Unknow browser','Unknown','en-us,en','美国','','','','/index.php'),(1351853983,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1351854003,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1351854194,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1351854352,'173.199.119.147',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1351854433,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1351854583,'66.249.69.68',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1351854598,'66.249.69.68',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1351854652,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1351854870,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1351855006,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1351855180,'66.249.69.68',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1351855300,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1351855415,'66.249.69.68',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1351855734,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1351855755,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1351856164,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1351856368,'66.249.74.146',1,'Safari 6531.22.7','Unknown','','美国','','','','/group_buy.php'),(1351856594,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1351857024,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1351857453,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1351858313,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1351858852,'173.199.114.91',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1351859173,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1351859502,'114.27.9.71',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYQqvZNQHTkA8sxr1gt.?ei=UTF-8&fr=yfp-s&p=%2Bboos%E9%A6%99%E6%B0%B4&fr2=sp-qrw-orig-top&norw=1','+boos香水','/goods.php'),(1351860777,'61.135.249.221',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1351862719,'61.135.249.221',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1351863120,'157.55.32.109',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1351863347,'173.199.114.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1351864450,'157.55.32.109',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1351866355,'157.55.35.113',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1351867037,'213.186.127.10',1,'Unknow browser','Unknown','','乌克兰','','','','/article.php'),(1351867850,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1351868543,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1351869422,'157.55.32.80',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1351870168,'61.135.249.211',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1351871827,'209.131.39.50',1,'Safari 7534.48.3','Unknown','','美国','','','','/index.php'),(1351875142,'213.186.119.141',1,'Unknow browser','Unknown','','乌克兰','','','','/category.php'),(1351875321,'157.55.34.35',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1351875568,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1351876853,'173.199.116.43',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1351877473,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1351877731,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1351879193,'61.135.249.219',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1351879554,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1351881224,'42.69.177.11',1,'Safari 6533.18.5','Unknown','zh-tw','IANA','http://tw.search.yahoo.com','/mobile/s;_ylc=X1MDMjE0MjQ3ODk0OARfcgMyBGZyMgNzYS1ncARncHJpZAMEbl9ncHMDNARvcmlnaW4DdHcuc2VhcmNoLnlhaG9vLmNvbQRwb3MDMQRwcXN0cgMEcXVlcnkDYm9vc0BHNhYwMxBHNhbwMx?ei=UTF-8&r=web_filter&r=web_filter&p=boos%','boos香水','/goods.php'),(1351881344,'173.199.114.179',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1351882641,'157.55.34.35',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1351883228,'213.186.119.133',1,'Unknow browser','Unknown','','乌克兰','','','','/article.php'),(1351883380,'114.26.132.53',1,'Safari 537.4','Windows NT','zh-TW,zh','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYjcGZRQMAwAICxr1gt.?p=%E9%A6%99%E6%B0%B4%E7%B6%B2&fr2=sb-top&fr=yfp-s&rd=r1','香水網','/index.php'),(1351885628,'66.249.69.68',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1351887687,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1351888940,'157.55.33.100',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1351888942,'157.55.35.113',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1351888978,'157.55.32.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1351888978,'157.55.32.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1351889062,'157.55.35.34',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1351889071,'157.56.229.185',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1351889958,'157.55.32.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1351891325,'212.113.37.106',1,'Unknow browser','Unknown','','乌克兰','','','','/category.php'),(1351891554,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1351894955,'110.75.174.27',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1351895114,'110.75.174.27',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1351895258,'110.75.174.25',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1351895265,'110.75.174.25',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1351895266,'110.75.174.28',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1351895277,'110.75.174.26',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1351895440,'66.249.69.68',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1351895578,'66.249.69.68',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1351895612,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1351895685,'66.249.69.68',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1351895875,'66.249.69.68',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1351896022,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1351896254,'66.249.69.68',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1351896359,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1351896405,'66.249.69.68',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1351897146,'66.249.69.68',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1351897805,'157.55.35.34',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1351898290,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1351898483,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1351899424,'213.186.119.136',1,'Unknow browser','Unknown','','乌克兰','','','','/article.php'),(1351900277,'110.75.174.27',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1351900278,'110.75.174.25',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1351900291,'110.75.174.30',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1351900292,'110.75.174.26',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1351900301,'110.75.174.26',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1351900666,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1351900687,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1351900992,'66.249.69.68',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1351901116,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1351901546,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1351902010,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1351902406,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1351902836,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1351903212,'66.249.76.144',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1351903263,'66.249.69.68',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1351903266,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1351903696,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1351903730,'98.137.72.248',1,'Unknow browser','Unknown','en-us,en','IANA','','','','/goods.php'),(1351904231,'66.249.69.68',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1351904348,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1351904556,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1351904986,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1351905022,'66.249.69.68',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1351905136,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1351905416,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1351905846,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1351906240,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1351906275,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1351906705,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1351906807,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1351907112,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1351907541,'212.113.37.105',1,'Unknow browser','Unknown','','乌克兰','','','','/category.php'),(1351908627,'66.249.69.68',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1351909551,'157.55.35.113',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1351909583,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1351909855,'66.249.69.68',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1351909907,'61.135.249.206',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1351910302,'66.249.69.68',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1351910577,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1351910915,'157.55.35.113',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1351912452,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1351914037,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1351914287,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1351915639,'213.186.119.136',1,'Unknow browser','Unknown','','乌克兰','','','','/article.php'),(1351916857,'65.55.52.94',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1351917926,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1351918654,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1351918762,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1351919528,'66.249.69.68',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1351920313,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1351920424,'216.55.161.64',1,'FireFox 14.0.1','Windows NT','en-us','美国','','','','/index.php'),(1351921564,'66.249.69.68',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1351923435,'220.181.125.108',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1351923640,'64.246.161.190',1,'FireFox 3.5.2','Windows XP','en-us,fr-be','美国','http://whois.domaintools.com','/chanshanger.com.tw','','/index.php'),(1351923739,'213.186.122.2',1,'Unknow browser','Unknown','','乌克兰','','','','/category.php'),(1351923867,'66.249.69.68',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1351924053,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1351925550,'66.249.69.68',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1351925600,'66.249.69.68',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1351925711,'66.249.69.68',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1351925891,'66.249.69.68',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1351929070,'66.249.69.68',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1351931362,'66.249.69.68',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1351932917,'66.249.69.68',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1351934197,'66.249.69.68',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1351934233,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1351934905,'66.249.69.68',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1351936737,'157.55.35.113',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1351938142,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1351938652,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1351938701,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1351938924,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1351939151,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1351939606,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1351939626,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1351939840,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1351939860,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1351940107,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1351940361,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1351940847,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1351941729,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1351944049,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1351946586,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1351946714,'188.165.195.156',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1351947065,'66.249.69.68',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1351949421,'175.181.168.197',1,'Safari 537.4','Windows XP','zh-TW,zh','[未知IP0801]','http://tw.search.yahoo.com','/search?p=CHANNEL+%E9%82%82%E9%80%85&fr=yfp&ei=utf-8&v=0','CHANNEL 邂逅','/goods.php'),(1351949697,'61.135.249.214',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1351949895,'66.249.69.68',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1351952096,'213.186.119.131',1,'Unknow browser','Unknown','','乌克兰','','','','/goods.php'),(1351952707,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1351953672,'66.249.69.68',1,'Safari 6531.22.7','Unknown','','美国','','','','/user.php'),(1351954275,'66.249.69.68',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1351955003,'66.249.69.68',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1351956348,'66.249.69.68',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1351956949,'61.135.249.202',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1351957108,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1351957511,'180.218.126.200',1,'Internet Explorer 7.0','Windows NT','zh-TW','[未知IP0801]','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=fptb-msgr-s&ei=utf-8&v=0','boos香水','/goods.php'),(1351957850,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1351958906,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1351959869,'66.249.69.137',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1351961054,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1351962653,'66.249.69.68',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1351962814,'61.135.249.202',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1351963955,'111.242.49.235',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','boos香水','/goods.php'),(1351964231,'213.186.122.3',1,'Unknow browser','Unknown','','乌克兰','','','','/article.php'),(1351964533,'61.135.249.205',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1351965124,'110.75.174.29',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1351965125,'110.75.174.30',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1351965153,'110.75.174.28',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1351965186,'110.75.174.29',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1351965226,'110.75.174.26',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1351968260,'213.186.127.12',1,'Unknow browser','Unknown','','乌克兰','','','','/index.php'),(1351969671,'66.249.69.68',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1351970139,'61.135.249.205',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1351971799,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1351971835,'61.135.249.205',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1351972336,'213.186.119.137',1,'Unknow browser','Unknown','','乌克兰','','','','/category.php'),(1351972540,'66.249.69.68',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1351973042,'66.249.69.68',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1351975309,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1351976359,'213.186.127.8',1,'Unknow browser','Unknown','','乌克兰','','','','/pick_out.php'),(1351978103,'61.135.249.205',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1351979800,'66.249.69.68',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1351979902,'66.249.69.68',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1351979925,'66.249.69.68',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1351980107,'66.249.69.68',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1351980435,'213.186.127.6',1,'Unknow browser','Unknown','','乌克兰','','','','/article.php'),(1351981655,'66.249.69.68',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1351981861,'66.249.69.68',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1351982204,'66.249.69.68',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1351982262,'66.249.69.68',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1351982831,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1351984239,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1351984473,'213.186.119.137',1,'Unknow browser','Unknown','','乌克兰','','','','/search.php'),(1351984687,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1351984764,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1351984892,'113.10.169.177',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1351985166,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1351985602,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1351985776,'66.249.69.68',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1351986037,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1351986467,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1351986897,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1351986923,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1351987295,'110.75.174.26',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1351987298,'110.75.174.25',1,'Unknow browser','Unknown','','IANA','','','','/user.php'),(1351987304,'110.75.174.27',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1351987314,'110.75.174.29',1,'Unknow browser','Unknown','','IANA','','','','/search.php'),(1351987327,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1351987382,'110.75.174.26',1,'Unknow browser','Unknown','','IANA','','','','/user.php'),(1351987414,'110.75.174.26',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1351987415,'110.75.174.25',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1351987422,'110.75.174.29',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1351988187,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1351988616,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1351989046,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1351989611,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1351989906,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1351990336,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1351992571,'213.186.127.5',1,'Unknow browser','Unknown','','乌克兰','','','','/snatch.php'),(1351994786,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1351996107,'66.249.69.68',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1351996666,'213.186.127.10',1,'Unknow browser','Unknown','','乌克兰','','','','/article.php'),(1351996828,'66.249.69.68',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1351999305,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1352000671,'213.186.127.11',1,'Unknow browser','Unknown','','乌克兰','','','','/tag_cloud.php'),(1352005203,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1352006500,'66.249.69.68',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1352006563,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1352008023,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1352008621,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1352008660,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1352008848,'213.186.127.28',1,'Unknow browser','Unknown','','乌克兰','','','','/user.php'),(1352009302,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1352010653,'61.135.249.209',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1352012799,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1352013849,'66.249.69.68',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1352015630,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1352016286,'220.181.127.123',1,'Internet Explorer 6.0','Windows XP','','北京市','http://www.chanshanger.com.tw','/','','/index.php'),(1352016411,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1352016867,'213.186.119.140',1,'Unknow browser','Unknown','','乌克兰','','','','/user.php'),(1352018247,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1352018281,'66.249.69.68',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352019637,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1352020694,'66.249.69.68',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1352021032,'213.186.119.133',1,'Unknow browser','Unknown','','乌克兰','','','','/category.php'),(1352022478,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1352024540,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1352024965,'213.186.127.7',1,'Unknow browser','Unknown','','乌克兰','','','','/user.php'),(1352025837,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1352026297,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1352026783,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1352026807,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1352026904,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1352027105,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1352027273,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1352027304,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1352027324,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1352027767,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1352027797,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1352028242,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1352028263,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1352028693,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1352029123,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1352029323,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1352030983,'114.39.171.198',1,'Safari 537.4','Windows XP','zh-TW,zh','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwZX3WpZQQB0AwS1r1gt.?ei=UTF-8&fr=yfp&p=sk-d+%E9%A6%99%E6%B0%B4&rs=0&fr2=rs-bottom','sk-d 香水','/brand.php'),(1352033039,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1352033053,'66.249.69.68',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352033124,'123.204.196.91',1,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwZhXY5ZQNSwAPRhr1gt.?ei=UTF-8&fr=yfp&p=boos%E9%A6%99%E6%B0%B4&rs=0&fr2=rs-top','boos香水','/goods.php'),(1352033737,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1352037223,'212.113.35.162',1,'Unknow browser','Unknown','','乌克兰','','','','/category.php'),(1352038022,'98.137.72.217',1,'Unknow browser','Unknown','en-us,en','IANA','','','','/index.php'),(1352041470,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1352043787,'66.249.69.68',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1352044354,'66.249.69.68',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1352044354,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1352045329,'213.186.119.143',1,'Unknow browser','Unknown','','乌克兰','','','','/article.php'),(1352046907,'66.249.69.68',1,'Safari 6531.22.7','Unknown','','美国','','','','/category.php'),(1352047218,'157.55.32.80',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352048340,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1352048619,'66.249.69.68',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1352048843,'205.209.190.116',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1352050104,'66.249.69.68',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352053417,'212.113.37.106',1,'Unknow browser','Unknown','','乌克兰','','','','/category.php'),(1352054266,'66.249.69.68',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1352055135,'66.249.69.68',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1352057439,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1352057557,'66.249.69.137',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1352057876,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1352058038,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1352058780,'202.46.56.44',1,'Unknow browser','Unknown','','广东省深圳市','','','','/category.php'),(1352059413,'66.249.69.68',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1352059511,'157.55.32.111',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1352060466,'66.249.69.68',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1352061028,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1352061758,'66.249.69.68',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1352061833,'60.169.78.172',1,'FireFox 14.0.1','Windows NT','en-us','安徽省','','','','/index.php'),(1352061842,'60.169.78.172',1,'FireFox 14.0.1','Windows NT','en-us','安徽省','http://www.chanshanger.com.tw','/','','/index.php'),(1352061847,'60.169.78.172',1,'FireFox 14.0.1','Windows NT','en-us','安徽省','http://www.chanshanger.com.tw','/','','/index.php'),(1352061855,'60.169.78.172',1,'FireFox 14.0.1','Windows NT','en-us','安徽省','http://www.chanshanger.com.tw','/','','/index.php'),(1352062238,'66.249.69.68',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1352064809,'66.249.69.68',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1352065304,'66.249.69.68',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352065304,'110.75.174.28',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1352065304,'110.75.174.29',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1352065305,'110.75.174.30',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1352065330,'110.75.174.27',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1352065365,'110.75.174.28',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1352065502,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1352065696,'113.119.172.164',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/brand.php'),(1352065804,'60.169.78.172',1,'FireFox 14.0.1','Windows NT','en-us','安徽省','','','','/index.php'),(1352066414,'66.249.69.68',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1352066719,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1352066740,'66.249.69.68',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352066869,'66.249.69.68',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352067298,'66.249.69.68',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1352067339,'66.249.69.68',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1352067389,'66.249.69.68',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1352067533,'66.249.69.68',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352068763,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1352070306,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1352070505,'157.55.33.22',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352073252,'60.169.78.172',1,'FireFox 14.0.1','Windows NT','en-us','安徽省','','','','/index.php'),(1352073517,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1352073538,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1352073968,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1352074398,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1352074828,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1352075687,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1352076117,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1352076977,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1352077407,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1352077717,'213.186.127.3',1,'Unknow browser','Unknown','','乌克兰','','','','/article.php'),(1352077837,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1352078267,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1352078697,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1352079127,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1352079557,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1352080873,'60.169.78.172',1,'FireFox 14.0.1','Windows NT','en-us','安徽省','','','','/index.php'),(1352080996,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1352085563,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1352085771,'213.186.119.133',1,'Unknow browser','Unknown','','乌克兰','','','','/category.php'),(1352086203,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1352086501,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1352086678,'110.75.174.28',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1352086679,'110.75.174.29',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1352086681,'110.75.174.30',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1352086682,'110.75.174.26',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1352086683,'110.75.174.27',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1352086684,'110.75.174.25',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1352086686,'110.75.174.29',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1352086694,'110.75.174.30',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1352088976,'60.169.78.172',1,'FireFox 14.0.1','Windows NT','en-us','安徽省','','','','/index.php'),(1352088977,'60.169.78.172',1,'FireFox 14.0.1','Windows NT','en-us','安徽省','http://www.chanshanger.com.tw','/','','/index.php'),(1352092109,'61.135.249.213',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1352092344,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1352092903,'182.118.20.175',1,'Internet Explorer 8.0','Windows NT','zh-CN','[未知IP0801]','','','','/index.php'),(1352093553,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1352094449,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1352094525,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1352094708,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1352094961,'61.135.249.213',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1352098776,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1352099185,'49.158.203.189',1,'Safari 537.4','Windows NT','zh-TW,zh','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYgdZZdQAhEAKhBr1gt.?p=%E9%AB%98%E7%B4%9A%E9%A6%99%E6%B0%B4%E7%94%B7&fr2=sb-top&fr=yfp-s&rd=r1','高級香水男','/goods.php'),(1352099375,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1352099443,'114.45.11.42',1,'Internet Explorer 7.0','Windows NT','zh-CN','IANA','','','','/index.php'),(1352099755,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1352100167,'118.170.22.103',10,'Internet Explorer 9.0','Windows NT','zh-TW','APNIC','','','','/index.php'),(1352103073,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1352103764,'60.169.78.172',1,'FireFox 14.0.1','Windows NT','en-us','安徽省','','','','/index.php'),(1352103765,'60.169.78.172',1,'FireFox 14.0.1','Windows NT','en-us','安徽省','http://www.chanshanger.com.tw','/','','/index.php'),(1352103836,'61.135.249.217',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1352103903,'157.55.33.22',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1352103903,'157.55.33.22',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1352104072,'157.55.34.35',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352104072,'157.55.34.35',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352104089,'157.55.34.35',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1352104089,'157.55.34.35',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352104096,'157.55.34.35',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1352104096,'157.55.34.35',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1352104112,'157.56.229.185',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1352104112,'157.56.229.185',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1352104249,'65.55.52.94',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352104249,'65.55.52.94',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1352104268,'65.55.52.94',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1352104268,'65.55.52.94',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1352104410,'65.55.52.94',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1352104410,'65.55.52.94',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1352104430,'157.55.33.100',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1352104430,'157.55.33.100',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352104440,'157.55.33.100',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1352104440,'157.55.33.100',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1352104448,'157.55.33.100',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1352104448,'157.55.33.100',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352104454,'157.55.33.100',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352104478,'157.55.33.22',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352104518,'157.55.34.35',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1352104518,'157.55.34.35',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1352104528,'157.55.34.35',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352104529,'157.55.34.35',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352104534,'157.55.34.35',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352104581,'65.55.52.94',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352104582,'65.55.52.94',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352104600,'65.55.52.94',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352104671,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1352104782,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1352105011,'157.55.32.111',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1352105011,'157.55.32.111',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1352105197,'157.55.35.113',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352105197,'157.55.35.113',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1352105254,'157.55.32.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1352105254,'157.55.32.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1352105255,'157.55.32.190',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352105255,'157.55.32.190',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352105256,'157.55.35.34',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352105256,'157.55.35.34',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352105284,'157.55.35.113',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1352105284,'157.55.35.113',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1352105341,'157.55.32.190',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1352105341,'157.55.32.190',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1352105350,'157.55.35.34',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1352105355,'157.55.32.190',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1352105355,'157.55.32.190',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352105369,'157.55.32.111',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352105377,'157.55.35.113',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352105377,'157.55.35.113',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352105442,'157.55.32.190',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352105474,'157.56.229.185',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352105476,'157.55.35.113',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1352105476,'157.55.35.113',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1352105859,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1352106277,'157.55.32.80',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1352106278,'157.55.32.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1352106278,'157.55.32.80',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352106516,'157.55.32.80',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352106516,'157.55.32.80',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352109543,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1352109922,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1352110992,'60.169.78.172',1,'FireFox 14.0.1','Windows NT','en-us','安徽省','','','','/index.php'),(1352111604,'125.228.224.219',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwZfolZdQUhMAuC1r1gt.?ei=UTF-8&fr=yfp&p=xenium%E9%A6%99%E6%B0%B4&rs=1&fr2=rs-top','xenium香水','/brand.php'),(1352111908,'61.135.249.208',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1352113119,'61.135.249.202',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1352113651,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1352113814,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1352114505,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1352114620,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1352115046,'72.30.132.190',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1352115057,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1352115280,'118.168.90.114',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','http://203.84.192.95','/search/srpcache?ei=UTF-8&p=weinimei&fr=ush_dict&u=http://cc.bingj.com/cache.aspx?q=weinimei&d=4528262115493945&mkt=zh-TW&setlang=zh-TW&w=55p_hO_QaH8LNyrCyqUnJTYAusLEF0GO&icp=1&.intl=tw&sig=UfwJCvisHw','','/category.php'),(1352115489,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1352115921,'66.249.69.68',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1352115927,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1352115972,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1352116241,'66.249.69.68',1,'Safari 6531.22.7','Unknown','','美国','','','','/category.php'),(1352116403,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1352116423,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1352117283,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1352117713,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1352118143,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1352118171,'61.135.249.202',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1352118573,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1352118976,'157.55.34.35',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1352119003,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1352119433,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/catalog.php'),(1352120199,'61.135.249.213',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1352121604,'66.249.69.68',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1352122687,'66.249.69.68',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1352123065,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1352123456,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1352123868,'66.249.69.68',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352124471,'66.249.69.68',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1352125156,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1352125270,'66.249.69.68',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1352126692,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1352130183,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1352134511,'66.249.73.136',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1352135670,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1352135778,'66.249.73.136',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1352135943,'66.249.73.136',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1352136274,'66.249.73.136',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352141044,'27.240.77.47',1,'Safari 7534.48.3','Unknown','zh-tw','IANA','http://tw.search.yahoo.com','/mobile/s?rewrite=72&.tsrc=apple&first=1&p=%E9%A6%99%E6%B0%B4%E6%89%B9%E7%99%BC&pintl=zh-hant&pcarrier=Far+EasTone&pmcc=466&pmnc=01','香水批發','/index.php'),(1352142467,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1352143995,'202.46.50.136',1,'Unknow browser','Unknown','','广东省深圳市','','','','/category.php'),(1352144188,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1352145022,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1352146484,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1352147557,'188.165.195.156',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1352147728,'66.249.73.136',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1352149734,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1352150299,'66.249.73.136',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352156980,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1352157200,'61.135.249.214',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1352158498,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1352159619,'110.75.174.28',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1352159852,'110.75.174.26',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1352160048,'110.75.174.26',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1352160049,'110.75.174.27',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1352160083,'110.75.174.26',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1352160691,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1352161170,'61.135.249.214',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1352161479,'27.240.191.59',1,'Safari 535.19','Linux','zh-TW,zh','IANA','http://www.google.com.tw','/search?aq=1&oq=story+of+love&client=chrome-mobile&sourceid=chrome-mobile&ie=UTF-8&q=story+of+love%E9%A6%99%E6%B0%B4','1','/category.php'),(1352161480,'27.240.191.59',1,'Safari 535.19','Linux','zh-TW,zh','IANA','http://www.google.com.tw','/search?aq=1&oq=story+of+love&client=chrome-mobile&sourceid=chrome-mobile&ie=UTF-8&q=story+of+love%E9%A6%99%E6%B0%B4','1','/category.php'),(1352161895,'110.75.174.28',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1352161896,'110.75.174.29',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1352161941,'110.75.174.26',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1352161941,'110.75.174.27',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1352161942,'110.75.174.25',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1352161942,'110.75.174.28',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1352161943,'110.75.174.29',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1352161944,'110.75.174.30',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1352165185,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1352165704,'66.249.73.136',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1352169578,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1352169598,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1352170048,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1352170477,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1352170907,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/group_buy.php'),(1352171337,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1352171767,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1352172097,'61.135.249.215',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1352172197,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1352172623,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1352172627,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1352173057,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1352173487,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1352173569,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1352173917,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1352174320,'66.249.73.136',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352174678,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1352174831,'61.135.249.215',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1352175297,'66.249.73.136',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352175613,'66.249.73.136',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1352176003,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1352176014,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1352176318,'27.240.191.59',2,'Safari 535.19','Linux','zh-TW,zh','IANA','http://www.google.com.tw','/search?hl=zh-TW&client=chrome-mobile&tbo=d&q=story+of+love%E9%A6%99%E6%B0%B4&oq=story+of+love&gs_l=mobile-gws-serp.1.1.41l2j0l3.12225.28211.0.29871.18.5.13.0.0.0.378.1000.1j2j1j1.5.0...0.0...1ac.1j4.','story of love香水','/category.php'),(1352176337,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1352176537,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1352176817,'66.249.73.136',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1352177591,'66.249.73.195',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1352177937,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1352178597,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1352178860,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1352179233,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/group_buy.php'),(1352179665,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1352179719,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1352180095,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1352180426,'66.249.73.136',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1352180567,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1352180885,'66.249.73.136',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1352182355,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1352182744,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1352183876,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1352184031,'66.249.73.136',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352184060,'66.249.73.136',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1352184125,'66.249.73.136',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1352184151,'66.249.73.136',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1352184206,'66.249.73.136',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1352184242,'66.249.73.136',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1352184274,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1352184425,'66.249.73.136',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1352184492,'66.249.73.136',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1352184585,'66.249.73.136',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1352184772,'66.249.73.136',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352185073,'66.249.73.136',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1352185300,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1352185494,'66.249.73.136',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1352186165,'66.249.73.136',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352186613,'66.249.73.136',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1352191050,'140.128.67.249',1,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.bing.com','/search?q=%E4%BF%9D%E9%A4%8A%E5%93%81%E5%B8%82%E5%A0%B4%E5%83%B9%E6%A0%BC&form=MSNTOP&mkt=zh-tw&x=0&y=0','','/category.php'),(1352192855,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1352195459,'101.226.51.230',1,'Unknow browser','Unknown','zh-cn, zh','IANA','','','','/gallery.php'),(1352195708,'112.64.235.251',1,'Unknow browser','Unknown','zh-cn, zh','IANA','','','','/goods.php'),(1352197980,'157.55.35.34',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1352201846,'61.135.249.202',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1352205729,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1352206076,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1352206123,'66.249.73.136',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1352208085,'157.55.35.34',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352210086,'202.46.54.127',1,'Unknow browser','Unknown','','广东省深圳市','','','','/category.php'),(1352211577,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1352211597,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1352211687,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1352211872,'123.151.148.204',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/brand.php'),(1352211969,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1352212026,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1352212576,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1352212886,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1352213316,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1352213746,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1352214176,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1352214606,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1352214980,'66.249.73.136',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1352215466,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1352215896,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1352216198,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/user.php'),(1352216326,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1352216452,'66.249.73.136',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1352216756,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1352216934,'66.249.73.136',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1352216956,'66.249.73.136',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352217044,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1352217168,'66.249.73.136',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352217186,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1352217261,'112.78.66.35',1,'Safari 533.1','Linux','zh-TW, en-US','IANA','http://tw.search.yahoo.com','/mobile/s?.intl=tw&.lang=zh-Hant-TW&.tsrc=yahoo&.sep=fp&cat=&p=%E9%91%BD%E7%9F%B3%E9%A6%99%E6%B0%B4','fp','/goods.php'),(1352217266,'74.6.18.219',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1352217301,'66.249.73.136',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352217401,'74.6.18.219',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1352217616,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1352217770,'66.249.73.136',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1352217955,'66.249.73.136',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1352218362,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1352218760,'66.249.73.136',1,'Safari 6531.22.7','Unknown','','美国','','','','/goods.php'),(1352219932,'66.249.73.136',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1352220012,'66.249.73.136',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1352220642,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1352223667,'66.249.73.136',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1352223686,'110.75.174.26',1,'Unknow browser','Unknown','','IANA','','','','/catalog.php'),(1352223784,'110.75.174.25',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1352223786,'110.75.174.28',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1352223786,'118.160.233.58',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','','','','/index.php'),(1352223793,'110.75.174.29',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1352223815,'110.75.174.25',1,'Unknow browser','Unknown','','IANA','','','','/group_buy.php'),(1352223942,'66.249.73.136',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1352223985,'110.75.174.29',1,'Unknow browser','Unknown','','IANA','','','','/tag_cloud.php'),(1352224037,'66.249.73.136',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1352224117,'110.75.174.28',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1352224132,'110.75.174.26',1,'Unknow browser','Unknown','','IANA','','','','/article_cat.php'),(1352224628,'66.249.73.136',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1352224850,'66.249.73.136',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1352225416,'66.249.73.136',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352225444,'66.249.73.136',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352225458,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1352225495,'66.249.73.136',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1352226437,'66.249.73.136',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352226555,'66.249.73.136',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352232133,'202.46.63.203',1,'Unknow browser','Unknown','','广东省深圳市','','','','/category.php'),(1352233304,'157.55.32.152',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1352233304,'157.55.32.152',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1352233392,'157.55.33.100',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1352233605,'157.55.33.100',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1352233663,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1352233963,'157.55.35.34',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1352233963,'157.55.35.34',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1352233964,'157.55.32.152',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1352233964,'157.55.32.152',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1352235196,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1352236270,'157.55.32.152',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1352240108,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1352240505,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1352240758,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1352240978,'72.30.132.252',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1352241469,'66.249.73.136',1,'Safari 6531.22.7','Unknown','','美国','','','','/goods.php'),(1352241830,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1352243727,'72.30.132.154',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1352247235,'61.135.249.210',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1352247250,'110.75.174.26',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1352247251,'110.75.174.27',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1352247253,'110.75.174.30',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1352247254,'110.75.174.26',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1352247257,'110.75.174.30',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1352247418,'110.75.174.29',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1352247430,'110.75.174.30',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1352247547,'110.75.174.28',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1352247553,'110.75.174.29',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1352248493,'157.55.33.22',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1352248499,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1352252217,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1352252969,'220.136.30.237',1,'FireFox 16.0','Windows XP','zh-tw,zh','台湾省','http://tw.mc741.mail.yahoo.com','/mc/welcome?.gx=1&.tm=1352252502&.rand=a9nr1u0hnc52c','','/index.php'),(1352253061,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/user.php'),(1352253984,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1352256239,'157.56.229.185',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1352256579,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1352257994,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1352260144,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1352262958,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1352263441,'113.248.83.187',1,'Internet Explorer 7.0','Windows XP','zh-cn','IANA','http://m.soso.com','/s.q?g_ut=3&key=sk-d%E9%A6%99%E6%B0%B4%E4%B8%AD%E5%91%B3','','/category.php'),(1352263826,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1352265240,'112.64.235.247',1,'Unknow browser','Unknown','zh-cn, zh','IANA','','','','/category.php'),(1352265264,'180.153.214.197',1,'Unknow browser','Unknown','zh-cn, zh','[未知IP0801]','','','','/category.php'),(1352267625,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1352267723,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1352267769,'119.147.146.118',1,'Internet Explorer 6.0','Windows XP','zh-CN,zh','APNIC','','','','/category.php'),(1352267835,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1352267962,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1352268084,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1352268616,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1352268637,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1352268842,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1352269086,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1352269524,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1352269944,'61.135.249.202',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1352270388,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1352270818,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1352271030,'66.249.73.136',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1352271255,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1352271692,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1352272137,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1352272520,'61.135.249.202',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1352272579,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1352272737,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1352272784,'66.249.73.136',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1352273011,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1352276553,'59.125.2.99',1,'Safari 534.16','Windows XP','zh-TW,zh','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYsxGppQ5h0AIBVr1gt.;_ylc=X1MDMjExNDcwNTAwMwRfcgMyBGNzcmNwdmlkA1Yuc1poc3RVd0ZfVVhYVVNVRmF2cXdSVU8zMENZMUNhR2tJQURZcUcEZnIDeWZwBGZyMgNzZy1nYWMEaXQDZ3AEbl9ncHMDMTAEb3JpZ2luA3NycARwb3MDN','sk-d 香水','/brand.php'),(1352277040,'66.249.73.136',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1352277053,'157.55.35.91',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1352277191,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1352277313,'66.249.73.136',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1352277355,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/user.php'),(1352278275,'66.249.73.136',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1352279642,'112.78.64.99',1,'Safari 533.1','Linux','zh-TW, en-US','IANA','http://tw.search.yahoo.com','/mobile/s?.intl=tw&.lang=zh-Hant-TW&.tsrc=yahoo&.sep=fp&cat=&p=%E7%94%B7%E5%A3%AB%E9%A6%99%E6%B0%B4','fp','/category.php'),(1352281206,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1352281937,'66.249.73.136',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1352283410,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1352283735,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1352284004,'61.135.249.221',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1352284295,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1352285255,'157.55.35.113',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1352285954,'157.55.35.91',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1352286014,'61.135.249.221',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1352287473,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1352289487,'66.249.73.136',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352290682,'42.3.90.9',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','http://hk.search.yahoo.com','/search?p=chan%E9%A6%99%E6%B0%B4&fr=FP-tab-web-t&ei=UTF-8&meta=rst%3Dhk','chan香水','/category.php'),(1352291086,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1352291178,'66.249.73.136',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352291650,'66.249.73.136',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1352292119,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1352294532,'157.55.35.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1352294685,'66.249.73.136',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352294694,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1352295566,'66.249.73.136',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1352296335,'98.137.72.241',1,'Unknow browser','Unknown','en-us,en','IANA','','','','/goods.php'),(1352296415,'66.249.73.136',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352297305,'157.56.229.185',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352300831,'114.27.202.209',1,'Internet Explorer 8.0','Windows NT','zh-TW','IANA','http://tw.search.yahoo.com','/search?p=%E6%99%B6%E7%91%A9%E4%BD%B3%E4%BA%BA%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','晶瑩佳人香水','/goods.php'),(1352300949,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1352301043,'157.56.229.185',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352301927,'66.249.73.136',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352303764,'66.249.73.195',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1352305094,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1352306394,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1352306780,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1352306780,'157.55.33.22',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1352306832,'61.135.249.209',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1352307445,'66.249.73.136',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352308959,'61.135.249.209',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1352309337,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1352310145,'66.249.73.136',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352311273,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1352311296,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1352311865,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1352311903,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1352312149,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1352312264,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1352312382,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1352312515,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1352313186,'66.249.73.136',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1352313467,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1352313933,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1352314078,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1352314387,'66.249.73.136',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1352314458,'66.249.73.136',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1352314465,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1352314491,'66.249.73.136',1,'Safari 6531.22.7','Unknown','','美国','','','','/category.php'),(1352314697,'66.249.73.136',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1352314848,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1352315128,'66.249.73.136',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352315207,'66.249.73.136',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352315212,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1352315312,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1352315764,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1352315851,'66.249.73.136',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352316865,'157.55.32.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1352319059,'110.75.174.28',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1352319060,'110.75.174.29',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1352319061,'110.75.174.30',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1352319072,'110.75.174.28',1,'Unknow browser','Unknown','','IANA','','','','/user.php'),(1352319075,'110.75.174.26',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1352319097,'110.75.174.26',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1352319098,'110.75.174.27',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1352319123,'110.75.174.25',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1352319524,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1352320163,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1352321872,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1352322198,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1352322390,'66.249.73.136',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352322403,'66.249.73.136',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1352324539,'66.249.73.136',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1352326883,'61.135.249.211',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1352327745,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1352327788,'66.249.73.136',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352327897,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1352327960,'157.55.32.152',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1352328741,'66.249.73.136',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1352329447,'66.249.73.136',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1352329735,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1352330059,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1352330089,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1352330286,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1352330555,'114.34.165.26',1,'Safari 537.4','Windows NT','zh-TW,zh','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwY3n7JpQ9BsAfcBr1gt.;_ylc=X1MDMjExNDcwNTAwMwRfcgMyBGFvA2FvBGNzcmNwdmlkA2lNUnEyY3RVd0YuS2dRdElUOWgzSmdXbWU4RDBYVkNhN09vQUM5ZlUEZnIDeWZwBGZyMgNzYnRuBG5fZ3BzAzEwBG9yaWdpbgNzcnAEcHFzdHIDy','香水網','/index.php'),(1352335126,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1352337287,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1352337952,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1352338498,'110.75.174.29',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1352338524,'110.75.174.30',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1352338542,'110.75.174.25',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1352338543,'110.75.174.29',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1352338616,'110.75.174.26',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1352338711,'110.75.174.26',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1352343755,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1352343864,'115.82.199.151',1,'Safari 533.1','Linux','zh-TW, en-US','IANA','http://tw.search.yahoo.com','/search?p=%E5%8F%B0%E4%B8%AD++%E9%80%B2%E5%8F%A3%E9%A6%99%E6%B0%B4+%E6%89%B9%E7%99%BC&fr=yfp&ei=utf-8&v=0','台中  進口香水 批發','/index.php'),(1352345054,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1352345224,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1352345965,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1352346443,'157.55.33.24',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1352346976,'220.181.89.209',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1352347219,'66.249.73.136',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352348858,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1352350040,'66.249.73.136',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1352350197,'66.249.73.136',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1352350229,'66.249.73.136',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352350266,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1352350667,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1352352106,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1352352559,'66.249.73.136',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352353808,'188.165.195.156',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1352354489,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1352354736,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1352354910,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1352357253,'66.249.73.136',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1352357256,'61.135.249.212',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1352357330,'157.55.32.190',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1352358367,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1352360117,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1352361931,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1352361970,'66.249.73.136',1,'Safari 6531.22.7','Unknown','','美国','','','','/index.php'),(1352363696,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1352363802,'111.242.45.173',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=weinimei&fr=yfp&ei=utf-8&v=0','weinimei','/goods.php'),(1352365360,'61.135.249.210',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1352366019,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1352366531,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1352366551,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1352366984,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1352367005,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1352367167,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1352367630,'211.72.104.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E9%A6%99%E6%B0%B4%E6%89%B9%E7%99%BC&fr=yfp&ei=utf-8&v=0','香水批發','/index.php'),(1352367872,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1352368000,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1352368302,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1352368732,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1352369162,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1352369592,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1352369825,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1352370209,'61.135.249.210',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1352370244,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1352370457,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1352370582,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1352371078,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1352371547,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1352371689,'123.134.250.78',1,'Internet Explorer 8.0','Windows XP','zh-cn','山东省','http://so.360.cn','/s?q=%E8%97%8F%E9%A6%99%E6%A0%87%E7%AD%BE&code=utf-8&ie=utf-8&src=se_newtab','','/tag_cloud.php'),(1352372013,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1352374457,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1352374961,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1352375248,'157.55.35.113',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1352377096,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1352377817,'61.135.249.202',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1352377958,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1352378258,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1352379948,'220.181.127.123',1,'Internet Explorer 6.0','Windows XP','','北京市','http://www.chanshanger.com.tw','/','','/index.php'),(1352380191,'115.81.238.77',1,'Safari 534.24','Linux','zh-TW, en-US','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwY_WkptQGj0AXj5r1gt.?p=%E9%A6%99%E6%B0%B4%E7%B6%B2&fr2=sb-bot&fr=yfp','香水網','/index.php'),(1352380446,'27.247.241.127',1,'Safari 534.30','Linux','zh-TW, en-US','IANA','http://tw.search.yahoo.com','/mobile/s?.intl=tw&.lang=zh-Hant-TW&.tsrc=yahoo&.sep=fp&cat=&p=%E8%B3%93%E5%A3%AB%E9%A6%99%E6%B0%B4','fp','/goods.php'),(1352381701,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1352382648,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1352385222,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1352385359,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1352389138,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1352392794,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1352394157,'61.135.249.221',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1352395482,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1352396132,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1352397304,'66.249.73.136',1,'Safari 6531.22.7','Unknown','','美国','','','','/category.php'),(1352400045,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1352401808,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1352401998,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1352405667,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1352405714,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1352406181,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1352406654,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1352407109,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1352407158,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1352407973,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1352408404,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1352408835,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1352409265,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1352409696,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1352409730,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1352410131,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1352410576,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1352411854,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1352416085,'180.153.236.117',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/tag_cloud.php','','/tag_cloud.php'),(1352417792,'157.55.35.113',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352418147,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1352419303,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1352420961,'110.75.174.28',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1352420962,'110.75.174.30',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1352421015,'110.75.174.29',1,'Unknow browser','Unknown','','IANA','','','','/user.php'),(1352421018,'110.75.174.29',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1352421018,'110.75.174.27',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1352421063,'110.75.174.28',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1352421091,'110.75.174.30',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1352423988,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1352425305,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1352426210,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1352431430,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1352432597,'157.56.229.185',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352433177,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1352433940,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1352436354,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1352438445,'180.153.236.43',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/','','/index.php'),(1352438502,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1352439633,'110.75.174.25',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1352439634,'110.75.174.28',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1352439637,'110.75.174.29',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1352439638,'110.75.174.30',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1352439656,'110.75.174.27',1,'Unknow browser','Unknown','','IANA','','','','/snatch.php'),(1352439723,'110.75.174.30',1,'Unknow browser','Unknown','','IANA','','','','/pick_out.php'),(1352439794,'110.75.174.28',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1352439995,'220.181.125.108',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1352441781,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1352441860,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1352442698,'66.249.73.195',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1352443005,'66.249.73.195',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1352444057,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1352447578,'66.249.73.136',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1352447992,'66.249.73.136',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1352449142,'175.181.159.216',1,'Internet Explorer 9.0','Windows NT','zh-TW','[未知IP0801]','http://tw.search.yahoo.com','/search?p=%E9%A6%99%E6%B0%B4%E6%89%B9%E7%99%BC&fr=yfp&ei=utf-8&v=0','香水批發','/index.php'),(1352450377,'66.249.73.136',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1352450497,'66.249.73.195',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1352451991,'66.249.73.136',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1352452049,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1352452069,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1352452176,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1352452425,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1352452471,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1352452567,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1352452977,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1352453263,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1352453322,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1352453565,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1352453615,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1352453791,'115.164.131.54',1,'Safari 533.1','Linux','zh-CN, en-US','IANA','http://tw.search.yahoo.com','/mobile/s?.intl=tw&.lang=zh-Hant-TW&.tsrc=yahoo&.sep=fp&cat=&p=%E9%91%BD%E7%9F%B3%E9%A6%99%E6%B0%B4','fp','/goods.php'),(1352454100,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1352454444,'175.181.159.216',2,'Internet Explorer 9.0','Windows NT','zh-TW','[未知IP0801]','http://tw.search.yahoo.com','/search;_ylt=A8tUwZcN0ZxQ0xgANEhr1gt.?p=%E9%A6%99%E6%B0%B4%E6%89%B9%E7%99%BC&ei=utf-8&fr=yfp&xargs=12KPjg1upStYGmmvmnN%2DmZDrDaoAtP0cHwsd5sCpIIXYZL8wZsVvV9aOGQxZ4kfN1l%2DwzWzV6kyPZFOfCPmfmrIj4%2E&psta','香水批發','/index.php'),(1352455001,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1352456708,'66.249.73.195',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1352457932,'66.249.73.136',1,'Safari 6531.22.7','Unknown','','美国','','','','/pick_out.php'),(1352461599,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1352462012,'114.80.109.10',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/category.php'),(1352462027,'116.237.159.62',1,'Safari 533.16','Unknown','zh-CN, en-US','上海市','http://www.soso.com','/q?pid=s.idx&w=xenium%CF%E3%CB%AE','','/category.php'),(1352462533,'222.64.48.144',2,'Safari 533.16','Unknown','zh-CN, en-US','上海市','http://www.soso.com','/q?sc=web&ie=utf-8&sd=0&w=flower%20by%20onlyou%E9%A6%99%E6%B0%B4','','/category.php'),(1352469846,'157.55.32.80',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352470539,'66.249.73.136',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1352470957,'157.55.32.80',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352481187,'66.249.73.195',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352481478,'66.249.73.195',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1352483971,'157.56.229.185',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1352484090,'65.55.52.94',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1352486283,'66.249.73.136',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352486327,'66.249.73.136',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1352486451,'66.249.73.136',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1352486614,'66.249.73.136',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1352486649,'66.249.73.136',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352486781,'61.135.249.214',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1352487334,'66.249.73.136',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352487458,'66.249.73.136',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352487804,'66.249.73.136',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1352487903,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1352490189,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1352491958,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1352492849,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1352492953,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1352496073,'125.226.19.80',1,'Safari 534.24','Linux','zh-TW, en-US','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYtRcZ1QzFEAoe9r1gt.;_ylc=X1MDMjExNDcwNTAwMwRfcgMyBGFvA2FvBGNzcmNwdmlkA25VODVFc3RVd0ZfaEp4dkZUOER1MHc4WWZlSVRVRkNkY1M4QUM4Y0IEZnIDeWZwLXMEZnIyA3NidG4Ebl9ncHMDMTAEb3JpZ2luA3NycARwcXN0c','香水 網','/index.php'),(1352496399,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1352498135,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1352498512,'66.249.73.136',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1352498807,'66.249.73.136',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1352499843,'157.55.33.24',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1352503375,'110.75.174.25',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1352503443,'110.75.174.28',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1352503447,'110.75.174.27',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1352503449,'110.75.174.29',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1352503542,'110.75.174.26',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1352503543,'110.75.174.27',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1352503615,'110.75.174.30',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1352505214,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1352506313,'118.161.194.97',1,'Safari 537.11','Windows XP','zh-CN,zh','APNIC','http://tw.search.yahoo.com','/search;_ylt=A8tUwZHymp1QZxMAgYdr1gt.;_ylc=X1MDMjExNDcwNTAwMwRfcgMyBGNzcmNwdmlkA0M1ZWtOY3RVd0Y4RDBUQVVVSFBxSkE4LmRxSENZVkNkbXdBQUJxT2kEZnIDeWZwBGZyMgNzZy1nYWMEaXQDZ3AEbl9ncHMDMTAEb3JpZ2luA3NycARwb3MDM','xenium香水','/brand.php'),(1352507594,'66.249.73.136',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1352508241,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1352508261,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1352508691,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1352508711,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1352509141,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1352509159,'66.249.73.136',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1352509288,'66.249.73.136',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1352509571,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1352510001,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1352510430,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1352510860,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1352511000,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1352511290,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1352511720,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1352512150,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1352512580,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1352513010,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1352513595,'66.249.73.136',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1352516370,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1352516741,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1352517381,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1352517672,'66.249.73.195',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1352517750,'110.75.174.25',1,'Unknow browser','Unknown','','IANA','','','','/flow.php'),(1352517878,'110.75.174.28',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1352517913,'110.75.174.29',1,'Unknow browser','Unknown','','IANA','','','','/user.php'),(1352517918,'110.75.174.25',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1352517925,'110.75.174.29',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1352517925,'110.75.174.30',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1352517967,'110.75.174.27',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1352517977,'110.75.174.28',1,'Unknow browser','Unknown','','IANA','','','','/user.php'),(1352517992,'110.75.174.29',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1352518103,'110.75.174.28',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1352518211,'110.75.174.27',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1352518225,'66.249.73.195',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352520493,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1352522353,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1352522996,'66.249.73.195',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1352523169,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1352523253,'157.55.32.152',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352525368,'61.135.249.203',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1352526998,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/category.php'),(1352528149,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1352528279,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1352530260,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1352530272,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1352533434,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1352535144,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1352536603,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1352540436,'209.131.39.50',1,'Safari 533.4','Unknown','','美国','','','','/index.php'),(1352542745,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1352543063,'61.135.249.205',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1352543303,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1352545458,'61.135.249.205',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1352549097,'157.55.35.113',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1352550165,'188.165.195.156',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1352550285,'125.224.9.248',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYo4Qp5QEX4AKZpr1gt.?p=%E9%A6%99%E6%B0%B4%E6%89%B9%E7%99%BC%E7%B6%B2&fr2=sb-top&fr=yfp','香水批發網','/index.php'),(1352550317,'125.224.9.248',2,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/','','/category.php'),(1352553034,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1352555725,'157.56.229.185',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1352557203,'1.169.220.76',1,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://www.google.com.tw','/url?sa=t&rct=j&q=%E9%A0%82%E7%B4%9A%E9%A6%99%E6%B0%B4&source=web&cd=9&cad=rja&ved=0CHIQFjAI&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Fcategory.php%3Fid%3D9&ei=ZWGeUPSsB6LGmQWFz4C4BQ&usg=AFQjCNFQcMisX','頂級香水','/category.php'),(1352558045,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1352558527,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1352558547,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1352558977,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1352559407,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1352559837,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1352560267,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1352560697,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1352561127,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1352561557,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1352561988,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1352562248,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1352562728,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1352562848,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1352563491,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1352563707,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1352564052,'74.6.22.156',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1352564972,'72.30.132.181',1,'Unknow browser','Unknown','en-us,en','美国','','','','/catalog.php'),(1352565152,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1352566303,'66.249.73.136',1,'Safari 6531.22.7','Unknown','','美国','','','','/category.php'),(1352567042,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1352569538,'124.115.10.68',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/category.php'),(1352570206,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1352571161,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1352572153,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1352572863,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1352574863,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1352574866,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1352575307,'65.52.111.42',1,'Internet Explorer 7.0','Windows 2000','en-us','美国','','','','/category.php'),(1352575818,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1352576348,'61.135.249.213',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1352576849,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1352576993,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1352578503,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1352579180,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1352580360,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1352580827,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1352581569,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1352581901,'114.24.150.161',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/index.php'),(1352581904,'114.24.150.161',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/brand.php'),(1352581993,'207.46.199.13',1,'Internet Explorer 7.0','Windows 2000','en-us','美国','','','','/category.php'),(1352582978,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1352583151,'74.6.13.106',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1352583792,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1352584049,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1352585424,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1352586596,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1352586889,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1352587157,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1352588462,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1352590803,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1352590833,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1352590863,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1352590893,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1352590923,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352590953,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352590983,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352591013,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352591043,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352591073,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352591103,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352591133,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352591163,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352591193,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352591223,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352591253,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352591273,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352591303,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352591333,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352591363,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352591393,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352591423,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352591453,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352591466,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1352591483,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352591513,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352591543,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352591573,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352591603,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1352591633,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1352591663,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1352591693,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1352591712,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1352591742,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1352591772,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352591802,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352591832,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352591866,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352591872,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1352591902,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1352591932,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1352591962,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1352592015,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1352592045,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1352592075,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1352592105,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1352592135,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1352592166,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1352592196,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1352592226,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1352592256,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1352592286,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1352592316,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1352592345,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1352592364,'110.75.174.25',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1352592375,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352592405,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352592433,'110.75.174.27',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1352592434,'110.75.174.25',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1352592435,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352592437,'110.75.174.27',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1352592465,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352592487,'110.75.174.30',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1352592495,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352592525,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352592555,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352592585,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352592645,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352592660,'110.75.174.25',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1352592675,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352592705,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352592735,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352592766,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1352592795,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1352592825,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1352592855,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1352592885,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1352592916,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352592928,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1352592945,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352592975,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352593005,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352593035,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1352593055,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1352593065,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1352593095,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1352593125,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352593155,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352593185,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352593215,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352593245,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1352593247,'61.135.249.202',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1352593275,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1352593305,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1352593335,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1352593365,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1352593395,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352593425,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352593455,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352593485,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1352593515,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1352593545,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1352593575,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352593605,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1352593635,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1352593665,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1352593695,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1352593725,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1352593755,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1352593785,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352593815,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352593845,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352593875,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352593905,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352593935,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352593965,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1352593995,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352594025,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352594055,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1352594085,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1352594115,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1352594145,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352594175,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352594205,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1352594235,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352594265,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352594295,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352594325,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352594355,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352594385,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352594415,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352594445,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352594475,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352594505,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352594535,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352594565,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352594595,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352594625,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352594655,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352594685,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352594715,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352594745,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352594775,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352594805,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352594835,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352594865,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352594895,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352594925,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352594952,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1352594955,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352594985,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352595015,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352595045,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352595075,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352595105,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352595135,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352595165,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1352595195,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352595225,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352595255,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352595285,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352595315,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352595345,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352595375,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352595405,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352595435,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352595465,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1352595495,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352595525,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352595555,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352595585,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352595615,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352595645,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352595675,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352595705,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352595735,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352595765,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352595795,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1352595825,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1352595853,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1352595855,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1352595885,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1352595915,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1352595945,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1352595975,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352596005,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352596035,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352596065,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1352596095,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1352596125,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1352596155,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1352596185,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1352596215,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1352596245,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1352596275,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1352596305,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1352596335,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1352596365,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1352596395,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1352596425,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1352596455,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1352596485,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1352596515,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1352596545,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1352596575,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1352596605,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1352596635,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1352596665,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1352596695,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1352596725,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1352596755,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352596785,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352596815,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352596845,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352596875,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352596905,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352596935,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352596965,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352596995,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352597025,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352597055,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352597085,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352597115,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352597145,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1352597175,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1352597205,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352597235,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1352597265,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352597295,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352597325,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1352597355,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1352597385,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352597415,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352597445,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352597475,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352597505,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352597535,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352597541,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1352597565,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352597598,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352597628,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352597658,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352597688,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352597718,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352597748,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1352597778,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1352597808,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1352597838,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1352597868,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352597898,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352597928,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352597958,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352597988,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352598018,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352598048,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352598078,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352598108,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1352598137,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1352598168,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1352598197,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1352598227,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1352598257,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352598287,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352598318,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352598347,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352598377,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1352598409,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1352598437,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1352598467,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352598497,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352598527,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352598557,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352598587,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1352598618,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1352598647,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1352598677,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1352598707,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352598737,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352598767,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352598797,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1352598827,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1352598857,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1352598887,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1352598917,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1352598947,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352598977,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352599008,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352599037,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352599067,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352599097,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1352599127,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1352599157,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1352599163,'114.42.71.94',1,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYlzBp9QQUgA.Ztr1gt.;_ylc=X1MDMjExNDcwNTAwMwRfcgMyBGNzcmNwdmlkA000UzZtY3RVd0Y5eU9nRExVSnpMcndENWNpcEhYbENmQm13QUFaUFYEZnIDeWZwBGZyMgNzZy1nYWMEaXQDZ3AEbl9ncHMDMTAEb3JpZ2luA3NycARwb3MDM','xenium香水','/brand.php'),(1352599187,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1352599195,'180.218.34.35',1,'Safari 537.1','Windows XP','zh-TW,zh','[未知IP0801]','http://tw.search.yahoo.com','/search?p=eunas&fr=yfp&ei=utf-8&v=0','eunas','/brand.php'),(1352599217,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352599247,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352599277,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352599307,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352599337,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352601476,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1352602487,'157.55.35.34',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1352603295,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1352603394,'110.75.174.25',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1352603435,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1352603445,'110.75.174.25',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1352603446,'110.75.174.28',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1352603447,'110.75.174.29',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1352603447,'110.75.174.30',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1352603448,'110.75.174.26',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1352603449,'110.75.174.27',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1352603449,'110.75.174.25',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1352603450,'110.75.174.28',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1352603483,'110.75.174.30',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1352603500,'110.75.174.27',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1352603552,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1352603676,'110.75.174.26',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1352604049,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1352604424,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1352605884,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1352608603,'66.249.73.136',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1352609068,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1352609932,'66.249.73.195',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1352611130,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1352611532,'66.249.73.195',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1352611733,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1352614764,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1352614765,'66.249.73.195',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1352614843,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1352615194,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1352615214,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1352615643,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1352615883,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1352616503,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1352616933,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1352617163,'66.249.73.136',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1352617363,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1352617493,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1352617793,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1352618223,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1352618653,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1352619083,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1352619101,'72.30.132.223',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1352619137,'66.249.73.136',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1352619249,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1352619943,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1352620150,'66.249.73.136',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1352620373,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1352620573,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1352620749,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1352622779,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1352624596,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1352624723,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1352625229,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1352625885,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1352626596,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1352627489,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1352627610,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1352630378,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1352630982,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1352631384,'66.249.73.136',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1352631878,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1352632129,'66.249.73.136',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1352633495,'66.249.73.136',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1352633547,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1352633945,'66.249.73.136',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1352633949,'66.249.73.136',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1352634071,'66.249.73.136',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1352634154,'66.249.73.136',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1352634530,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1352635663,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1352636289,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1352637000,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1352637075,'157.55.32.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1352638293,'72.30.132.158',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1352638416,'157.55.33.24',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1352639177,'66.249.73.195',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352639567,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1352639618,'66.249.73.195',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1352639675,'66.249.73.136',1,'Safari 6531.22.7','Unknown','','美国','','','','/brand.php'),(1352639996,'66.249.73.195',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1352640632,'66.249.73.136',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352640830,'72.30.132.57',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1352640991,'66.249.73.136',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1352642892,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1352643093,'66.249.73.136',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1352643295,'66.249.73.136',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1352643395,'74.6.18.228',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1352643574,'157.55.32.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1352645175,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1352645373,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1352645832,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1352645979,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1352645988,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1352647171,'157.55.32.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1352647706,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1352648239,'66.249.73.136',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352648475,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1352649617,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1352649776,'114.27.120.129',1,'Safari 537.11','Windows XP','zh-TW,zh','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwZQzzJ9QcUwAKVBr1gt.?ei=UTF-8&fr=yfp&p=xenium%E9%A6%99%E6%B0%B4&rs=1&fr2=rs-top','xenium香水','/brand.php'),(1352652199,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1352652318,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1352653006,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1352653332,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1352654362,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1352655382,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1352655416,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1352655874,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1352656135,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1352656332,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/tag_cloud.php'),(1352656402,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1352657187,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1352657191,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1352657621,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1352658051,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1352658159,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1352658481,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1352658879,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1352658911,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1352659341,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1352659771,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1352660001,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1352660006,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1352660201,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1352660238,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1352660631,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1352661061,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1352661881,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1352664553,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1352666165,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1352666276,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1352667164,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1352667981,'46.4.120.2',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1352667981,'46.4.120.2',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1352667982,'46.4.120.2',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1352667982,'46.4.120.2',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1352667983,'46.4.120.2',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1352668423,'46.4.120.2',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1352669731,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1352669948,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1352670183,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1352670735,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1352673637,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1352676074,'157.55.33.113',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352676135,'157.55.35.113',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352676135,'157.55.35.113',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352676155,'157.55.35.113',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352676156,'157.55.35.113',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1352676159,'157.55.33.100',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352676164,'157.55.33.22',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352676285,'157.55.32.152',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352676285,'157.55.32.152',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352676294,'157.55.32.152',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352676315,'157.55.35.113',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1352676339,'157.55.32.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352676373,'157.56.229.185',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352681070,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1352681778,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1352685488,'157.55.33.24',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1352687506,'72.30.132.217',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1352689694,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1352690374,'14.150.127.149',1,'Internet Explorer 8.0','Windows XP','zh-tw','美国','','','','/index.php'),(1352690549,'66.249.73.136',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1352690831,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1352691510,'66.249.73.136',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1352693635,'188.165.195.156',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1352693699,'66.249.73.136',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1352693780,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1352694560,'66.249.73.136',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1352695562,'66.249.73.136',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1352695575,'66.249.73.136',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1352695625,'66.249.73.136',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1352696534,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1352699156,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1352699964,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1352701006,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1352702056,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1352703139,'98.137.72.249',1,'Unknow browser','Unknown','en-us,en','IANA','','','','/goods.php'),(1352705657,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1352707171,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1352707252,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1352707388,'66.249.73.136',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1352707504,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1352708542,'66.249.73.136',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352709553,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1352709735,'66.249.73.136',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1352709879,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1352710534,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1352711175,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1352714644,'220.181.125.108',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1352715121,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1352716154,'118.170.121.229',1,'Safari 536.4','Windows XP','zh-TW,zh','APNIC','http://www.google.com.tw','/url?sa=t&rct=j&q=sk-d&source=web&cd=5&ved=0CEwQFjAE&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Fcategory.php%3Fid%3D7%26brand%3D20&ei=fc-gUIrtO6jSmAXr2oH4Cw&usg=AFQjCNG3R1QecGxjlTJfwqGgprN8tXX2_w','sk-d','/category.php'),(1352716996,'66.249.73.136',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1352718026,'61.57.73.79',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/brand.php'),(1352718624,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1352719355,'157.55.33.100',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1352722583,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1352724202,'66.249.73.136',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1352724708,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1352725596,'66.249.73.136',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352726579,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1352727181,'110.75.174.27',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1352727184,'110.75.174.28',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1352727391,'110.75.174.27',1,'Unknow browser','Unknown','','IANA','','','','/search.php'),(1352727690,'110.75.174.28',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1352727691,'110.75.174.29',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1352727692,'110.75.174.30',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1352727693,'110.75.174.26',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1352727694,'110.75.174.27',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1352727753,'110.75.174.28',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1352727856,'110.75.174.28',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1352727857,'110.75.174.29',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1352727956,'110.75.174.25',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1352728449,'66.249.73.195',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1352729375,'157.55.35.34',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1352729400,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1352729540,'66.249.74.217',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1352730349,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1352731860,'157.55.33.113',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1352734260,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1352738112,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1352740135,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1352741191,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1352742743,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1352743943,'157.55.33.22',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1352743943,'157.55.33.22',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1352743961,'157.55.32.152',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1352743962,'157.55.32.152',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352743969,'157.55.32.152',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1352743969,'157.55.32.152',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1352743973,'157.55.32.152',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1352743973,'157.55.32.152',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1352743976,'157.55.32.152',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352743983,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1352744022,'157.56.229.185',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1352744022,'157.56.229.185',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1352744039,'157.56.229.185',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1352744325,'157.55.35.34',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1352744325,'157.55.35.34',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1352744336,'157.55.35.34',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352744336,'157.55.35.34',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352744340,'157.55.35.34',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1352744384,'157.55.33.24',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352744384,'157.55.33.24',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1352744385,'157.55.32.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1352744385,'157.55.32.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1352744397,'157.55.33.24',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1352744397,'157.55.33.24',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1352744402,'157.55.32.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352744402,'157.55.32.83',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1352744402,'157.55.33.24',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352744443,'157.55.33.22',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1352744503,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1352744632,'157.55.32.83',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1352744632,'157.55.32.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1352744834,'157.55.33.113',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1352744834,'157.55.33.113',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1352745015,'157.55.33.100',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1352745015,'157.55.33.100',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1352745025,'157.55.33.100',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1352745025,'157.55.33.100',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1352745082,'157.55.32.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1352745082,'157.55.32.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1352745162,'157.55.32.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352745175,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1352745267,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1352745293,'157.55.33.113',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1352745293,'157.55.33.113',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1352745358,'157.55.35.113',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352745359,'157.55.35.113',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1352745448,'157.55.35.113',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1352746028,'66.249.74.217',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1352746042,'157.55.33.113',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1352746042,'157.55.33.113',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1352746998,'66.249.74.146',1,'Safari 6531.22.7','Unknown','','美国','','','','/search.php'),(1352747204,'157.55.33.113',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352747622,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1352747693,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1352747814,'157.55.32.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1352747814,'157.55.32.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1352747826,'157.55.32.80',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352747826,'157.55.32.80',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1352751578,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1352751589,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1352751599,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1352751636,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1352751649,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1352751660,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1352751671,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1352751682,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1352751695,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1352751706,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352751874,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1352752850,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1352754076,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1352755151,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1352755895,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1352759006,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1352759243,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1352759246,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1352759248,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1352759248,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1352759250,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1352759251,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1352759253,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352759615,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1352759874,'66.249.74.217',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352760650,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1352761399,'157.55.17.79',1,'Internet Explorer 7.0','Windows 2000','en-us','美国','','','','/goods.php'),(1352762273,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1352765320,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1352765965,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1352765968,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1352765970,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1352765971,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1352765973,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1352765974,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352766017,'216.55.170.28',1,'FireFox 14.0.1','Windows NT','en-us','美国','','','','/index.php'),(1352767374,'66.249.74.217',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1352768201,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1352769879,'157.55.33.24',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1352770168,'72.30.132.187',1,'Unknow browser','Unknown','en-us,en','美国','','','','/goods.php'),(1352770899,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1352771274,'72.30.132.221',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1352773190,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1352773190,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1352773192,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1352773193,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1352773195,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1352773268,'66.249.74.217',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1352775368,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1352778307,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1352778729,'209.66.70.253',1,'Safari 534.20','Windows NT','','美国','','','','/index.php'),(1352778730,'209.66.70.253',1,'Safari 534.20','Windows NT','','美国','','','','/index.php'),(1352778730,'209.66.70.253',1,'Safari 534.20','Windows NT','','美国','','','','/index.php'),(1352780936,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1352782713,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1352782715,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1352782716,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1352782716,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352782717,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1352782719,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1352783090,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1352783674,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1352785198,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1352785291,'174.129.228.67',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1352785556,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1352787241,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1352787245,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1352787247,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1352787252,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1352788913,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1352789842,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1352791612,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1352791916,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1352793089,'110.27.17.0',1,'Safari 534.30','Linux','zh-TW, en-US','IANA','http://tw.search.yahoo.com','/mobile/s;_ylc=X1MDMjE0MjQ3ODk0OARfcgMyBG5fZ3BzAzAEb3JpZ2luA3R3LnNlYXJjaC55YWhvby5jb20EcXVlcnkDY2hhbm5lbCCQRzYW8DMQ--?ei=UTF-8&_intl=tw&_lang=zh-hant-tw&_sep=fp&r=web_filter&r=web_filter&fr2=p&p=chann','fp','/goods.php'),(1352793666,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1352794025,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1352795214,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1352796276,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1352796278,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1352796280,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1352796280,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1352796282,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352797035,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1352799566,'110.203.104.216',1,'Internet Explorer 8.0','Windows XP','zh-cn','IANA','http://www.soso.com','/q?unc=i400044&cid=union.s.wh&w=SK+D%E7%9A%84%E7%9A%84%E9%A6%99%E6%B0%B4&searchRadio=on','','/category.php'),(1352801901,'66.249.74.217',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352802402,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1352802637,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1352802883,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1352802894,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1352802904,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1352802915,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1352802926,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1352802937,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1352802947,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1352803321,'66.249.74.217',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1352803436,'219.80.135.149',1,'Safari 537.11','Windows NT','zh-TW,zh','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYKxI6JQ7m0ALzFr1gt.?p=%E8%85%AE%E7%B4%85%E6%89%B9%E7%99%BC&fr=yfp&fr2=sb-top&xargs=12KPjg1upStYGmmvmnN%2DmZDrDaoAtP0cHwsd5sCpIIXYZL8wZsU%5FV9aOGQxZ6kfOzL3jqBnueXiKYUDcPL&pstart=9&b=1','腮紅批發','/category.php'),(1352804154,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1352805044,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1352806717,'218.166.200.21',1,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYszMaJQwR4AR1xr1gt.?ei=UTF-8&fr=yfp&p=sk-d+%E9%A6%99%E6%B0%B4&rs=0&fr2=rs-top','sk-d 香水','/brand.php'),(1352807831,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1352808502,'220.181.127.123',1,'Internet Explorer 6.0','Windows XP','','北京市','http://www.chanshanger.com.tw','/','','/index.php'),(1352808778,'61.135.249.202',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1352809390,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1352809395,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1352809398,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1352812564,'67.221.59.195',1,'Unknow browser','Unknown','en-US,*','美国','','','','/index.php'),(1352813821,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1352814263,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1352814863,'157.55.33.100',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1352816709,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1352816720,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1352816731,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1352816742,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1352816753,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1352817150,'118.232.112.213',1,'Safari 537.11','Windows XP','zh-TW,zh','APNIC','http://tw.search.yahoo.com','/search;_ylt=A8tUwYH9WaJQcA8Amo1r1gt.?p=%E7%BE%8E%E7%99%BD%E9%9C%9C%E6%89%B9%E7%99%BC&fr2=sb-top&fr=crmas','美白霜批發','/category.php'),(1352818330,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1352822012,'119.147.146.118',1,'Internet Explorer 6.0','Windows XP','zh-CN,zh','APNIC','','','','/category.php'),(1352822336,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1352823488,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1352823696,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1352823698,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1352824020,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1352825379,'157.55.33.24',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1352825986,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1352826037,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1352828661,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1352829395,'66.249.74.146',1,'Safari 6531.22.7','Unknown','','美国','','','','/snatch.php'),(1352830214,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1352831159,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1352831172,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1352831174,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1352831174,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1352831177,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352832780,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1352833866,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1352834596,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1352834919,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1352834922,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1352835228,'119.147.146.118',1,'Internet Explorer 6.0','Windows XP','zh-CN,zh','APNIC','','','','/category.php'),(1352835672,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1352835953,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1352836146,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1352837415,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1352838318,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1352839262,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1352840294,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1352840457,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1352842564,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1352843115,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1352843719,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1352844002,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1352845469,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1352845469,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1352845471,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352845471,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1352845622,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1352847925,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1352848000,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1352848182,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1352848998,'98.137.72.245',1,'Unknow browser','Unknown','en-us,en','IANA','','','','/category.php'),(1352849452,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1352849474,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1352850820,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1352851268,'72.30.132.226',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1352851382,'61.135.249.207',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1352851427,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1352851963,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1352852333,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1352853024,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1352853038,'72.30.132.157',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1352853136,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1352853177,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352853202,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1352853213,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1352853224,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1352853765,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1352854993,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1352855327,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1352855845,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1352856459,'157.55.33.47',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1352856459,'157.55.33.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1352856476,'157.55.33.47',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352856476,'157.55.33.47',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352856818,'72.30.132.180',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1352857087,'157.55.33.22',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1352857087,'157.55.33.22',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1352857095,'157.55.33.22',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352858785,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1352859064,'173.242.125.206',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1352859066,'173.242.125.206',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1352859068,'173.242.125.206',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1352859070,'173.242.125.206',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1352859222,'157.56.229.187',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1352859222,'157.56.229.187',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1352859235,'157.56.229.187',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1352859235,'157.56.229.187',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1352859242,'157.56.229.187',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352859271,'157.55.17.88',1,'Internet Explorer 7.0','Windows 2000','en-us','美国','','','','/goods.php'),(1352859414,'65.52.111.233',1,'Internet Explorer 7.0','Windows XP','en-us','美国','','','','/article.php'),(1352859596,'207.46.199.23',1,'Internet Explorer 7.0','Windows 2000','en-us','美国','','','','/goods.php'),(1352859748,'207.46.13.38',1,'Internet Explorer 7.0','Windows XP','en-us','美国','','','','/brand.php'),(1352860014,'65.52.111.249',1,'Internet Explorer 7.0','Windows XP','en-us','美国','','','','/brand.php'),(1352860400,'157.55.112.224',1,'Internet Explorer 7.0','Windows XP','en-us','美国','','','','/brand.php'),(1352860443,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1352860447,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352860532,'157.55.17.87',1,'Internet Explorer 7.0','Windows 2000','en-us','美国','','','','/goods.php'),(1352860602,'65.52.108.239',1,'Internet Explorer 7.0','Windows XP','en-us','美国','','','','/article.php'),(1352861060,'65.52.111.68',1,'Internet Explorer 7.0','Windows 2000','en-us','美国','','','','/category.php'),(1352861277,'65.52.108.181',1,'Internet Explorer 7.0','Windows XP','en-us','美国','','','','/article.php'),(1352861770,'157.55.112.222',1,'Internet Explorer 7.0','Windows XP','en-us','美国','','','','/category.php'),(1352862025,'207.46.199.19',1,'Internet Explorer 7.0','Windows XP','en-us','美国','','','','/article.php'),(1352862276,'65.52.108.226',1,'Internet Explorer 7.0','Windows 2000','en-us','美国','','','','/brand.php'),(1352862548,'157.55.32.152',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1352862548,'157.55.32.152',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1352862561,'157.55.32.152',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1352862561,'157.55.32.152',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1352862568,'157.55.32.152',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352862853,'157.55.112.202',1,'Internet Explorer 7.0','Windows 2000','en-us','美国','','','','/article.php'),(1352862864,'72.30.132.26',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1352862931,'72.30.132.164',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1352863049,'65.52.111.205',1,'Internet Explorer 7.0','Windows XP','en-us','美国','','','','/goods.php'),(1352863099,'157.55.112.236',1,'Internet Explorer 7.0','Windows 2000','en-us','美国','','','','/article.php'),(1352863129,'157.55.16.70',1,'Internet Explorer 7.0','Windows 2000','en-us','美国','','','','/category.php'),(1352863144,'157.55.112.212',1,'Internet Explorer 7.0','Windows XP','en-us','美国','','','','/goods.php'),(1352863286,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1352863476,'207.46.199.23',1,'Internet Explorer 7.0','Windows 2000','en-us','美国','','','','/goods.php'),(1352863582,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1352863597,'65.52.108.179',1,'Internet Explorer 7.0','Windows XP','en-us','美国','','','','/article.php'),(1352864271,'157.55.112.224',1,'Internet Explorer 7.0','Windows XP','en-us','美国','','','','/category.php'),(1352864450,'157.55.112.221',1,'Internet Explorer 7.0','Windows 2000','en-us','美国','','','','/brand.php'),(1352864655,'157.55.16.7',1,'Internet Explorer 7.0','Windows XP','en-us','美国','','','','/goods.php'),(1352864657,'157.55.112.199',1,'Internet Explorer 7.0','Windows 2000','en-us','美国','','','','/snatch.php'),(1352864752,'207.46.199.13',1,'Internet Explorer 7.0','Windows XP','en-us','美国','','','','/article.php'),(1352864799,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1352864835,'207.46.199.31',1,'Internet Explorer 7.0','Windows XP','en-us','美国','','','','/category.php'),(1352864854,'157.55.33.24',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1352864854,'157.55.33.24',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1352864862,'157.55.33.24',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1352864862,'157.55.33.24',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1352864959,'65.52.111.64',1,'Internet Explorer 7.0','Windows 2000','en-us','美国','','','','/goods.php'),(1352864963,'65.52.108.182',1,'Internet Explorer 7.0','Windows XP','en-us','美国','','','','/brand.php'),(1352865039,'65.52.111.244',1,'Internet Explorer 7.0','Windows 2000','en-us','美国','','','','/brand.php'),(1352865247,'65.52.111.236',1,'Internet Explorer 7.0','Windows 2000','en-us','美国','','','','/goods.php'),(1352865504,'157.55.17.74',1,'Internet Explorer 7.0','Windows XP','en-us','美国','','','','/goods.php'),(1352865507,'157.55.112.219',1,'Internet Explorer 7.0','Windows 2000','en-us','美国','','','','/category.php'),(1352865863,'65.52.111.87',1,'Internet Explorer 7.0','Windows XP','en-us','美国','','','','/category.php'),(1352866255,'221.125.248.188',1,'Safari 537.11','Windows NT','zh-TW,zh','香港特别行政区','http://tw.search.yahoo.com','/search;_ylt=A2oKmJB6GaNQbQ4AjgNr1gt.?p=%E5%8C%96%E5%A6%9D%E5%93%81+%E6%89%B9%E7%99%BC&rd=r1&fr=sfp&fr2=sb-top&pstart=1&b=101','化妝品 批發','/index.php'),(1352866843,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1352866855,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352866857,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1352867343,'157.56.229.185',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1352867343,'157.56.229.185',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1352867472,'157.55.112.199',1,'Internet Explorer 7.0','Windows XP','en-us','美国','','','','/goods.php'),(1352867500,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/category.php'),(1352867509,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1352867987,'157.55.35.113',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1352867987,'157.55.35.113',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1352868005,'157.55.35.113',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1352868005,'157.55.35.113',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1352868015,'157.55.35.113',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1352868383,'157.55.33.113',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1352868383,'157.55.33.113',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1352868656,'157.56.229.185',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352868777,'65.52.108.224',1,'Internet Explorer 7.0','Windows XP','en-us','美国','','','','/article.php'),(1352868798,'157.55.33.113',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1352868798,'157.55.33.113',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1352868808,'157.55.33.113',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1352869099,'157.55.17.117',1,'Internet Explorer 7.0','Windows 2000','en-us','美国','','','','/catalog.php'),(1352869342,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1352869413,'65.52.111.141',1,'Internet Explorer 7.0','Windows XP','en-us','美国','','','','/article.php'),(1352869846,'157.55.112.232',1,'Internet Explorer 7.0','Windows 2000','en-us','美国','','','','/article.php'),(1352870169,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1352870939,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1352870954,'61.135.249.202',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1352870968,'65.52.108.229',1,'Internet Explorer 7.0','Windows XP','en-us','美国','','','','/article.php'),(1352871737,'157.55.33.100',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1352871737,'157.55.33.100',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1352871752,'157.55.33.100',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352871752,'157.55.33.100',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352872385,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1352873279,'72.30.132.240',1,'Unknow browser','Unknown','en-us,en','美国','','','','/brand.php'),(1352873308,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1352874152,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1352874803,'1.174.104.114',1,'Safari 534.30','Linux','zh-TW, en-US','IANA','','','','/goods.php'),(1352874882,'207.46.199.17',1,'Internet Explorer 7.0','Windows 2000','en-us','美国','','','','/group_buy.php'),(1352874957,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1352874959,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1352874962,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352874964,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352874967,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1352875650,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1352877859,'157.55.32.80',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1352877859,'157.55.32.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1352880662,'157.55.32.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1352881071,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1352881171,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1352881171,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1352881173,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1352881174,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1352881175,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1352881176,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1352881176,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1352881597,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1352882276,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1352883024,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1352884737,'60.251.136.139',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E8%97%8D%E8%89%B2%E7%B2%BE%E9%9D%88%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','藍色精靈香水','/goods.php'),(1352885698,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1352886361,'118.160.168.61',1,'Safari 537.11','Windows NT','zh-TW,zh','APNIC','http://tw.search.yahoo.com','/search;_ylt=A8tUwYRTaKNQQRMAM2Rr1gt.?ei=UTF-8&fr=yfp-s&p=%2Bboos%E9%A6%99%E6%B0%B4&fr2=sp-qrw-orig-top&norw=1','+boos香水','/goods.php'),(1352888511,'98.137.207.154',1,'Unknow browser','Unknown','en-us,en','IANA','','','','/brand.php'),(1352888525,'98.137.207.154',1,'Unknow browser','Unknown','en-us,en','IANA','','','','/brand.php'),(1352888540,'98.137.207.154',1,'Unknow browser','Unknown','en-us,en','IANA','','','','/brand.php'),(1352888925,'66.249.74.146',1,'Safari 6531.22.7','Unknown','','美国','','','','/category.php'),(1352888927,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1352888938,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1352888950,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1352888960,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1352888971,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1352888982,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352892408,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1352892636,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1352893336,'98.137.72.221',1,'Unknow browser','Unknown','en-us,en','IANA','','','','/goods.php'),(1352893507,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1352893585,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1352893706,'157.55.33.24',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1352893845,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1352894099,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1352894654,'118.165.11.33',1,'FireFox 13.0','Windows XP','zh-tw,en-us','APNIC','http://tw.search.yahoo.com','/search;_ylt=A8tUwYCtiKNQnz8AZ1Fr1gt.?ei=UTF-8&fr=fptb-yff13&p=xenium%E9%A6%99%E6%B0%B4&rs=1&fr2=rs-top','xenium香水','/brand.php'),(1352895894,'188.165.195.156',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1352895901,'1.162.221.223',1,'Safari 537.11','Windows XP','zh-TW,zh','IANA','http://tw.search.yahoo.com','/search?p=%E7%94%B7%E5%A3%AB%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','男士香水','/category.php'),(1352895901,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1352895912,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1352895924,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1352895935,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1352895946,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1352898255,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1352898754,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1352900449,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1352900513,'220.133.65.209',1,'Safari 537.1','Windows XP','zh-TW,zh','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYN.n6NQX0UAjytr1gt.?ei=UTF-8&fr=yfp&p=xenium%E9%A6%99%E6%B0%B4&rs=1&fr2=rs-top','xenium香水','/brand.php'),(1352901342,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1352902091,'220.181.127.123',1,'Internet Explorer 6.0','Windows XP','','北京市','http://www.chanshanger.com.tw','/','','/index.php'),(1352902329,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1352903100,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1352903159,'205.209.190.116',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1352903160,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352903163,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1352903164,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1352903166,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1352904118,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1352905483,'114.40.140.147',1,'Safari 537.11','Windows XP','zh-TW,zh','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwZe9daNQzUMACmxr1gt.?p=%E9%A6%99%E6%B0%B4%E6%89%B9%E7%99%BC&ei=utf-8&fr=yfp&xargs=12KPjg1upStYGmmvmnN%2DmZDrDaoAtP0cHwsd5sCpIIXYZL8wZsWfV9aOGQxZ4kfN1l%2DwzWzV6kyPZFOfCPmfmrIj4%2E&psta','香水批發','/index.php'),(1352906009,'110.75.174.29',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1352906228,'110.75.174.25',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1352906919,'46.4.120.2',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1352906923,'5.9.89.44',1,'Safari 537.4','Windows NT','','IANA','','','','/index.php'),(1352908239,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1352909709,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1352910066,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1352910077,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1352910095,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1352910106,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1352910116,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1352910127,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352910141,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352911357,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1352911530,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1352912161,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1352914421,'72.30.132.162',1,'Unknow browser','Unknown','en-us,en','美国','','','','/category.php'),(1352914821,'61.20.140.53',1,'Safari 537.11','Windows XP','zh-TW,zh','台湾省','http://www.google.com.tw','/url?sa=t&rct=j&q=A-ROSE%E9%9A%94%E9%9B%A2%E9%9C%9C&source=web&cd=14&cad=rja&ved=0CDsQFjADOAo&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Fcategory.php%3Fid%3D13%26brand%3D30&ei=gtejULGVA87SmAX9xoDYCg&us','A-ROSE隔離霜','/category.php'),(1352915043,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1352915364,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1352916593,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1352917022,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1352917365,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1352917867,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1352917879,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1352917890,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1352917901,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1352917912,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352918234,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1352918603,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1352918925,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1352919381,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1352922562,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1352924119,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1352924521,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1352924532,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352924536,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1352924809,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1352925082,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1352925664,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1352925710,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1352928440,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1352929149,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1352930474,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1352931429,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1352931493,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1352931700,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1352932307,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1352932451,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1352932739,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1352933473,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1352933887,'180.153.236.117',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=1','','/article.php'),(1352934129,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1352934132,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1352934134,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352934134,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352934136,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352934137,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1352934139,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1352934139,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1352934315,'61.135.189.73',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1352934325,'61.135.189.73',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1352934811,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1352934861,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1352935612,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1352937987,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352938527,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1352938949,'124.115.11.187',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1352938951,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1352939888,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1352939890,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352939892,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352939893,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1352939894,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1352940410,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1352940619,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1352946182,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1352946760,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1352947512,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1352947515,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1352947517,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1352947518,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352947520,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1352947521,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1352948760,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1352948854,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1352952993,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1352953174,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1352953586,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352953931,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1352955453,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1352956115,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1352956587,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1352959151,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1352960377,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1352960498,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1352960500,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352960503,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1352960505,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1352960508,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1352961133,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1352961447,'157.56.229.185',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1352962569,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1352962715,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1352962801,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1352963031,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1352963252,'98.137.207.162',1,'Unknow browser','Unknown','en-us,en','IANA','','','','/category.php'),(1352965935,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1352966002,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1352966023,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352966571,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1352966725,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1352967256,'157.55.33.24',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1352967505,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1352967506,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1352967508,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1352967509,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352968007,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1352969856,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352970974,'114.35.130.71',1,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://tw.search.yahoo.com','/search;_ylt=A2oKmKjHsqRQUnUAcSFr1gt.;_ylc=X1MDMjExNDcwNTAwMwRfcgMyBGNzcmNwdmlkA2JVZWxmV29LaVhDSjI0UFZVS09FZXdXRWNpT0NSMUNrc3RvQUNFd3cEZnIDeWZwBGZyMgNzZy1nYWMEaXQDZ3AEbl9ncHMDMTAEb3JpZ2luA3NycARwb3MDM','xenium香水','/brand.php'),(1352971360,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1352972359,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1352972761,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1352973075,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352973108,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1352973174,'218.211.34.126',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.google.com.tw','/imgres?q=%E9%A6%99%E5%A5%88%E5%85%9219%E8%99%9F&hl=zh-TW&tbm=isch&tbnid=odCWEV3JOlJRWM:&imgrefurl=http://www.chanshanger.com.tw/goods.php%3Fid%3D166&docid=gISAqZwAF82K4M&itg=1&imgurl=http://www.chans','香奈兒19號','/goods.php'),(1352973553,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1352973725,'175.182.29.69',1,'FireFox 16.0','Windows NT','zh-tw,zh','[未知IP0801]','http://tw.search.yahoo.com','/search?p=%E8%B3%A3%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','賣香水','/article.php'),(1352974102,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1352975459,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1352975462,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352975465,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1352975468,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1352975470,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1352976311,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1352976832,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1352977718,'72.30.132.156',1,'Unknow browser','Unknown','en-us,en','美国','','','','/article.php'),(1352978198,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1352982359,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1352982496,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1352983541,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1352983602,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1352983866,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1352984869,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1352984888,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352984891,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1352984973,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1352985170,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1352985199,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352985439,'66.249.74.146',1,'Safari 6531.22.7','Unknown','','美国','','','','/category.php'),(1352985730,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1352985817,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1352986044,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352987536,'46.165.197.142',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1352987538,'46.165.197.142',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1352987540,'46.165.197.142',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1352987542,'46.165.197.142',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1352987544,'46.165.197.142',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1352987546,'46.165.197.142',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1352987549,'46.165.197.142',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1352987551,'46.165.197.142',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1352987553,'46.165.197.142',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1352987555,'46.165.197.142',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1352987557,'46.165.197.142',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1352987559,'46.165.197.142',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1352987561,'46.165.197.142',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1352987563,'46.165.197.142',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1352987565,'46.165.197.142',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1352987567,'46.165.197.142',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1352987570,'46.165.197.142',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1352987572,'46.165.197.142',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1352989059,'42.3.107.183',1,'FireFox 16.0','Windows XP','zh-tw,zh','IANA','http://hk.search.yahoo.com','/search;_ylt=A2oKmKSB.aRQFR8A51yzygt.?p=%E9%A6%99%E6%B0%B4%20%E8%97%8D%E8%89%B2%E8%9D%B4%E8%9D%B6&fr2=sb-top&fr=FP-tab-web-t&rd=r1','香水 藍色蝴蝶','/goods.php'),(1352989159,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1352989169,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1352990076,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1352990774,'209.131.39.51',1,'Safari 8536.25','Unknown','','美国','','','','/index.php'),(1352991103,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1352991281,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1352993059,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1352993061,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1352993119,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1352995065,'110.75.174.29',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1352995066,'110.75.174.30',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1352995088,'110.75.174.27',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1352995089,'110.75.174.28',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1352995097,'110.75.174.27',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1352995098,'110.75.174.28',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1352995121,'110.75.174.27',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1352995122,'110.75.174.28',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1352995126,'110.75.174.28',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1352995127,'110.75.174.29',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1352995128,'110.75.174.30',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1352995128,'110.75.174.26',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1352995139,'110.75.174.25',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1352995142,'110.75.174.26',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1352995147,'110.75.174.25',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1352995180,'110.75.174.26',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1352995183,'110.75.174.26',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1352995230,'110.75.174.29',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1352995231,'110.75.174.26',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1352995235,'110.75.174.30',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1352995237,'110.75.174.29',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1352995241,'110.75.174.29',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1352995289,'110.75.174.29',1,'Unknow browser','Unknown','','IANA','','','','/article_cat.php'),(1352995423,'110.75.174.26',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1352995475,'110.75.174.29',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1352995529,'110.75.174.27',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1352995674,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1352995684,'110.75.174.28',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1352995685,'110.75.174.29',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1352995718,'110.75.174.29',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1352995764,'110.75.174.28',1,'Unknow browser','Unknown','','IANA','','','','/tag_cloud.php'),(1352995767,'110.75.174.29',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1352995867,'110.75.174.25',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1352995889,'110.75.174.27',1,'Unknow browser','Unknown','','IANA','','','','/user.php'),(1352995951,'110.75.174.29',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1352996123,'110.75.174.29',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1352996246,'110.75.174.29',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1352996285,'110.75.174.30',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1352996431,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1352996432,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1352996433,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1352996435,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1352996437,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1352996630,'110.75.174.29',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1352996634,'110.75.174.27',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1352997024,'110.75.174.26',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1352997111,'110.75.174.30',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1352997114,'110.75.174.30',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1352997115,'110.75.174.26',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1352997116,'110.75.174.28',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1352997117,'110.75.174.29',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1352997117,'110.75.174.30',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1352997118,'110.75.174.26',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1352997124,'110.75.174.28',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1352997203,'110.75.174.29',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1352997203,'110.75.174.30',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1352998097,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1352999507,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1352999679,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1353000115,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1353000762,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1353001151,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1353002320,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1353002580,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353002813,'216.145.11.94',1,'FireFox 3.5.2','Windows XP','en-us,fr-be','美国','http://whois.domaintools.com','/chanshanger.com.tw','','/index.php'),(1353003071,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1353003720,'91.121.111.173',1,'Unknow browser','Unknown','en','欧洲','','','','/article_cat.php'),(1353003724,'91.121.111.173',1,'Unknow browser','Unknown','en','欧洲','','','','/article_cat.php'),(1353003727,'91.121.111.173',1,'Unknow browser','Unknown','en','欧洲','','','','/article_cat.php'),(1353003731,'91.121.111.173',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1353003737,'91.121.111.173',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1353003741,'91.121.111.173',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1353003746,'91.121.111.173',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1353003750,'91.121.111.173',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1353003751,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353003753,'91.121.111.173',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1353003754,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1353003755,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1353003757,'91.121.111.173',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1353003760,'91.121.111.173',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1353003764,'91.121.111.173',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1353003767,'91.121.111.173',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1353003770,'91.121.111.173',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1353003774,'91.121.111.173',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1353003777,'91.121.111.173',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1353003780,'91.121.111.173',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1353003784,'91.121.111.173',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1353003787,'91.121.111.173',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1353003791,'91.121.111.173',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1353003794,'91.121.111.173',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1353003798,'91.121.111.173',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1353003801,'91.121.111.173',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1353003805,'91.121.111.173',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1353003808,'91.121.111.173',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1353003811,'91.121.111.173',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1353003815,'91.121.111.173',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1353003818,'91.121.111.173',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1353003821,'91.121.111.173',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1353003824,'91.121.111.173',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1353003828,'91.121.111.173',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1353003831,'91.121.111.173',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1353003835,'91.121.111.173',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1353003838,'91.121.111.173',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1353003842,'91.121.111.173',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1353003845,'91.121.111.173',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1353003849,'91.121.111.173',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1353003853,'91.121.111.173',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1353003856,'91.121.111.173',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1353003859,'91.121.111.173',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1353003863,'91.121.111.173',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1353003866,'91.121.111.173',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php');
INSERT INTO `ecs_stats` (`access_time`, `ip_address`, `visit_times`, `browser`, `system`, `language`, `area`, `referer_domain`, `referer_path`, `keywords`, `access_url`) VALUES (1353003869,'91.121.111.173',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1353003873,'91.121.111.173',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1353003876,'91.121.111.173',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1353003879,'91.121.111.173',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1353003883,'91.121.111.173',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1353003886,'91.121.111.173',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1353003889,'91.121.111.173',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1353003892,'91.121.111.173',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1353003896,'91.121.111.173',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1353003900,'91.121.111.173',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1353003903,'91.121.111.173',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1353003906,'91.121.111.173',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1353003910,'91.121.111.173',1,'Unknow browser','Unknown','en','欧洲','','','','/flow.php'),(1353003912,'91.121.111.173',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1353003915,'91.121.111.173',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1353003918,'91.121.111.173',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1353003920,'91.121.111.173',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1353003923,'91.121.111.173',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1353003926,'91.121.111.173',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1353003929,'91.121.111.173',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1353003932,'91.121.111.173',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1353003934,'91.121.111.173',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1353003937,'91.121.111.173',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1353003940,'91.121.111.173',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1353003943,'91.121.111.173',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1353003946,'91.121.111.173',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1353003948,'91.121.111.173',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1353003951,'91.121.111.173',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1353003954,'91.121.111.173',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1353003956,'91.121.111.173',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1353003959,'91.121.111.173',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1353003961,'91.121.111.173',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1353003964,'91.121.111.173',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1353003967,'91.121.111.173',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1353003969,'91.121.111.173',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1353003972,'91.121.111.173',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1353003974,'91.121.111.173',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1353003978,'91.121.111.173',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1353003980,'91.121.111.173',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1353003983,'91.121.111.173',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1353003985,'91.121.111.173',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1353003988,'91.121.111.173',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1353003991,'91.121.111.173',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1353003994,'91.121.111.173',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1353003996,'91.121.111.173',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1353003999,'91.121.111.173',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1353004002,'91.121.111.173',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1353004005,'91.121.111.173',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1353004008,'91.121.111.173',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1353004012,'91.121.111.173',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1353004015,'91.121.111.173',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1353004018,'91.121.111.173',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1353004022,'91.121.111.173',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1353004025,'91.121.111.173',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1353004029,'91.121.111.173',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1353004032,'91.121.111.173',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1353004036,'91.121.111.173',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1353004039,'91.121.111.173',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1353004043,'91.121.111.173',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1353004047,'91.121.111.173',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1353004050,'91.121.111.173',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1353004053,'91.121.111.173',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1353004057,'91.121.111.173',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1353004060,'91.121.111.173',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1353004063,'91.121.111.173',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1353004067,'91.121.111.173',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1353004071,'91.121.111.173',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1353004074,'91.121.111.173',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1353004077,'91.121.111.173',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1353004080,'91.121.111.173',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1353004084,'91.121.111.173',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1353004087,'91.121.111.173',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1353004090,'91.121.111.173',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1353004094,'91.121.111.173',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1353004098,'91.121.111.173',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1353004101,'91.121.111.173',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1353004105,'91.121.111.173',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1353004109,'91.121.111.173',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1353004113,'91.121.111.173',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1353004116,'91.121.111.173',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1353004119,'91.121.111.173',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1353004122,'91.121.111.173',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1353004126,'91.121.111.173',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1353004129,'91.121.111.173',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1353004133,'91.121.111.173',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1353004136,'91.121.111.173',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1353004140,'91.121.111.173',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1353004143,'91.121.111.173',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1353004146,'91.121.111.173',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1353004150,'91.121.111.173',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1353004153,'91.121.111.173',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1353004157,'91.121.111.173',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1353004160,'91.121.111.173',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1353004166,'91.121.111.173',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1353004171,'91.121.111.173',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1353004174,'91.121.111.173',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1353004177,'91.121.111.173',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1353004181,'91.121.111.173',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1353004184,'91.121.111.173',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1353004187,'91.121.111.173',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1353004190,'91.121.111.173',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1353004194,'91.121.111.173',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1353004197,'91.121.111.173',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1353004200,'91.121.111.173',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1353004204,'91.121.111.173',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1353004207,'91.121.111.173',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1353004210,'91.121.111.173',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1353004214,'91.121.111.173',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1353004217,'91.121.111.173',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1353004222,'91.121.111.173',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1353004226,'91.121.111.173',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1353004231,'91.121.111.173',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1353004237,'91.121.111.173',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1353004240,'91.121.111.173',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1353004243,'91.121.111.173',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1353004247,'91.121.111.173',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1353004251,'91.121.111.173',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1353004254,'91.121.111.173',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1353004257,'91.121.111.173',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1353004261,'91.121.111.173',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1353004265,'91.121.111.173',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1353004268,'91.121.111.173',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1353004272,'91.121.111.173',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1353004276,'91.121.111.173',1,'Unknow browser','Unknown','en','欧洲','','','','/search.php'),(1353004279,'91.121.111.173',1,'Unknow browser','Unknown','en','欧洲','','','','/search.php'),(1353004282,'91.121.111.173',1,'Unknow browser','Unknown','en','欧洲','','','','/search.php'),(1353004285,'91.121.111.173',1,'Unknow browser','Unknown','en','欧洲','','','','/search.php'),(1353004288,'91.121.111.173',1,'Unknow browser','Unknown','en','欧洲','','','','/search.php'),(1353004291,'91.121.111.173',1,'Unknow browser','Unknown','en','欧洲','','','','/search.php'),(1353004294,'91.121.111.173',1,'Unknow browser','Unknown','en','欧洲','','','','/search.php'),(1353004297,'91.121.111.173',1,'Unknow browser','Unknown','en','欧洲','','','','/search.php'),(1353004300,'91.121.111.173',1,'Unknow browser','Unknown','en','欧洲','','','','/search.php'),(1353004302,'91.121.111.173',1,'Unknow browser','Unknown','en','欧洲','','','','/search.php'),(1353004305,'91.121.111.173',1,'Unknow browser','Unknown','en','欧洲','','','','/search.php'),(1353004308,'91.121.111.173',1,'Unknow browser','Unknown','en','欧洲','','','','/search.php'),(1353004311,'91.121.111.173',1,'Unknow browser','Unknown','en','欧洲','','','','/search.php'),(1353004314,'91.121.111.173',1,'Unknow browser','Unknown','en','欧洲','','','','/search.php'),(1353004317,'91.121.111.173',1,'Unknow browser','Unknown','en','欧洲','','','','/search.php'),(1353004320,'91.121.111.173',1,'Unknow browser','Unknown','en','欧洲','','','','/search.php'),(1353004323,'91.121.111.173',1,'Unknow browser','Unknown','en','欧洲','','','','/search.php'),(1353004326,'91.121.111.173',1,'Unknow browser','Unknown','en','欧洲','','','','/search.php'),(1353004329,'91.121.111.173',1,'Unknow browser','Unknown','en','欧洲','','','','/search.php'),(1353004332,'91.121.111.173',1,'Unknow browser','Unknown','en','欧洲','','','','/search.php'),(1353004334,'91.121.111.173',1,'Unknow browser','Unknown','en','欧洲','','','','/search.php'),(1353004337,'91.121.111.173',1,'Unknow browser','Unknown','en','欧洲','','','','/search.php'),(1353004340,'91.121.111.173',1,'Unknow browser','Unknown','en','欧洲','','','','/search.php'),(1353004343,'91.121.111.173',1,'Unknow browser','Unknown','en','欧洲','','','','/search.php'),(1353004346,'91.121.111.173',1,'Unknow browser','Unknown','en','欧洲','','','','/search.php'),(1353004349,'91.121.111.173',1,'Unknow browser','Unknown','en','欧洲','','','','/search.php'),(1353004352,'91.121.111.173',1,'Unknow browser','Unknown','en','欧洲','','','','/search.php'),(1353004355,'91.121.111.173',1,'Unknow browser','Unknown','en','欧洲','','','','/search.php'),(1353004360,'91.121.111.173',1,'Unknow browser','Unknown','en','欧洲','','','','/user.php'),(1353007083,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1353007460,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1353007780,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1353008046,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1353008752,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1353008940,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1353009220,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1353009268,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353009386,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1353009522,'202.46.61.103',1,'Unknow browser','Unknown','','广东省深圳市','','','','/index.php'),(1353010027,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article_cat.php'),(1353010170,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1353010619,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1353010702,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1353012254,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1353012257,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1353012269,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1353012271,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1353013033,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1353013355,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353013400,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1353013595,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1353013733,'66.249.77.149',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353014891,'157.55.35.53',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1353015236,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1353016208,'66.249.77.149',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353016610,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1353016829,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1353016957,'66.249.77.149',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353018430,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1353018477,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1353018488,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1353018499,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353018510,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1353018521,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1353018818,'66.249.77.149',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353019139,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353019170,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1353023622,'173.242.125.196',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1353023624,'173.242.125.196',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1353023626,'173.242.125.196',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1353023628,'173.242.125.196',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1353023630,'173.242.125.196',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1353023632,'173.242.125.196',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1353023634,'173.242.125.196',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1353023636,'173.242.125.196',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1353023638,'173.242.125.196',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1353023640,'173.242.125.196',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1353023641,'173.242.125.196',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1353023643,'173.242.125.196',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1353023645,'173.242.125.196',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1353023648,'173.242.125.196',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1353023650,'173.242.125.196',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1353023652,'173.242.125.196',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1353024549,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1353025083,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1353025366,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353025366,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1353026132,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1353026440,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1353028492,'157.56.229.185',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1353028492,'157.56.229.185',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1353028496,'157.55.35.113',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1353028496,'157.55.35.113',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1353028504,'157.56.229.185',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1353028504,'157.56.229.185',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1353028511,'157.56.229.185',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1353028511,'157.56.229.185',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1353028511,'157.55.35.113',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1353028511,'157.55.35.113',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1353028516,'157.56.229.185',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1353028516,'157.56.229.185',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1353028581,'157.55.33.22',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353028581,'157.55.33.22',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1353028594,'157.55.33.22',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353028594,'157.55.33.22',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353028603,'157.55.33.22',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1353028603,'157.55.33.22',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1353028611,'157.55.32.152',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1353028611,'157.55.32.152',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1353028622,'157.55.35.113',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1353028622,'157.55.35.113',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1353028624,'157.55.32.152',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1353028624,'157.55.32.152',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1353028630,'157.55.32.152',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353028630,'157.55.32.152',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353028634,'157.55.32.152',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353028634,'157.55.32.152',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1353028637,'157.55.32.152',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1353028637,'157.55.32.152',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1353028728,'157.55.32.152',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1353028728,'157.55.32.152',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1353028733,'157.55.32.152',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1353028733,'157.55.32.152',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1353028913,'157.55.35.53',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1353028913,'157.55.35.53',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1353028924,'157.55.35.53',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1353028924,'157.55.35.53',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1353028930,'157.55.35.53',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353028930,'157.55.35.53',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353028934,'157.55.35.53',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353028934,'157.55.35.53',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1353028937,'157.55.35.53',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1353029017,'157.55.35.113',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353029017,'157.55.35.113',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1353029092,'157.56.229.185',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1353029124,'157.55.33.47',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1353029124,'157.55.33.47',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1353029144,'157.55.33.47',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1353029144,'157.55.33.47',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1353029218,'157.55.33.24',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1353029218,'157.55.33.24',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1353029236,'157.55.33.24',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1353029236,'157.55.33.24',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1353029513,'157.55.33.113',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1353029513,'157.55.33.113',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1353029529,'157.55.33.113',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1353029529,'157.55.33.113',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353029536,'157.55.33.113',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353029536,'157.55.33.113',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353029548,'157.55.33.100',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1353029639,'157.55.35.113',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1353029639,'157.55.35.113',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1353029656,'157.55.35.113',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1353029656,'157.55.35.113',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1353029790,'157.55.33.47',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1353029790,'157.55.33.47',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1353029831,'157.55.33.47',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1353029831,'157.55.33.47',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1353029885,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1353029886,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1353029964,'157.55.33.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353029964,'157.55.33.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353029985,'157.55.33.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353029985,'157.55.33.47',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1353030121,'157.55.33.24',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1353030121,'157.55.33.24',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353030295,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1353030630,'157.55.35.113',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1353030745,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1353031485,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1353031711,'157.55.33.113',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1353031711,'157.55.33.113',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1353031862,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1353031883,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1353032001,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1353032150,'157.55.33.100',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353032150,'157.55.33.100',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353032160,'157.55.33.100',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1353032160,'157.55.33.100',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1353032908,'157.55.33.47',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1353033020,'157.55.33.113',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1353033020,'157.55.33.113',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1353034098,'157.55.33.24',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353034098,'157.55.33.24',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1353034102,'157.55.33.24',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1353034102,'157.55.33.24',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1353034105,'157.55.33.24',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1353034372,'157.55.32.80',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1353034372,'157.55.32.80',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1353034382,'157.55.32.80',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1353034382,'157.55.32.80',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1353034390,'157.55.32.80',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1353034772,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1353034947,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353034947,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353035155,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353035155,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353035233,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1353035339,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1353035339,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1353036909,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1353037787,'157.55.35.113',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1353038091,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1353039079,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1353039905,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353039906,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353039908,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1353040384,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1353040701,'157.55.33.22',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353041501,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1353042003,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1353043430,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1353044434,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1353045689,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1353046664,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1353047348,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1353047406,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1353047474,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1353047728,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1353048247,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1353048291,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1353048823,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353048890,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1353049533,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1353050938,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1353053553,'66.249.77.149',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1353053897,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1353053898,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353053900,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353053901,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353053901,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1353053905,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1353053905,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1353053908,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1353053916,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1353053917,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1353053918,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1353053919,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1353053919,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1353053920,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1353053920,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1353054338,'66.249.77.149',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1353054655,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1353054902,'66.249.77.149',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1353055113,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1353055371,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1353055730,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1353055777,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1353055860,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1353058578,'123.194.35.95',1,'Safari 537.11','Windows XP','zh-TW,zh','台湾省','http://tw.search.yahoo.com','/search?p=%E9%A6%99%E6%B0%B4%E6%89%B9%E7%99%BC&fr=yfp&ei=utf-8&v=0','香水批發','/index.php'),(1353058884,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1353059023,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1353059904,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1353060158,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1353061291,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1353061302,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353061314,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1353062854,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1353063852,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1353063867,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1353064171,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1353067206,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1353067559,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1353067897,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1353068279,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1353068292,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1353068351,'66.249.77.105',1,'Safari 6531.22.7','Unknown','','美国','','','','/article.php'),(1353068624,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1353068670,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1353068681,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1353068686,'59.127.220.146',1,'Internet Explorer 9.0','Windows NT','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E7%94%B7%E5%A3%AB%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','男士香水','/category.php'),(1353068692,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1353068703,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1353068716,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1353068727,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1353068738,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1353069037,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1353070486,'112.65.193.14',1,'Unknow browser','Unknown','zh-cn, zh','IANA','','','','/category.php'),(1353077078,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1353077081,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1353077083,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1353077085,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1353077087,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1353077088,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1353078946,'119.147.146.118',1,'Internet Explorer 6.0','Windows XP','zh-CN,zh','APNIC','','','','/category.php'),(1353081044,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1353081779,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1353081944,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1353083130,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1353084117,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1353084136,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1353084147,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353084158,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353084169,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1353084485,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1353084508,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1353084909,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1353088313,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1353089067,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1353089574,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1353090233,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1353090244,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353090255,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353090266,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1353090630,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1353091089,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1353091771,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1353092268,'60.169.78.172',1,'FireFox 14.0.1','Windows NT','en-us','安徽省','','','','/user.php'),(1353093048,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353093411,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353093902,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1353094941,'66.249.74.217',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353095872,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1353096034,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1353096542,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1353096682,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1353097194,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1353097194,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1353097195,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353097196,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1353097197,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1353097706,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1353099008,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1353099282,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1353100383,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1353101494,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1353101992,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1353101995,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353101997,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353101999,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353102000,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1353102002,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1353102003,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1353102004,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1353102005,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1353102007,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1353102008,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1353104156,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1353104821,'157.55.33.24',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1353105131,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1353106302,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1353106738,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1353107301,'157.55.33.47',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1353107398,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1353108861,'157.55.33.22',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1353110333,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1353111658,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1353111660,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1353111662,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353111663,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1353111664,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1353112709,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1353113338,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1353114809,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1353115062,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1353115069,'157.55.33.47',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1353115069,'157.55.33.47',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1353115088,'157.55.33.47',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1353115088,'157.55.33.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353115310,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1353115313,'157.55.33.22',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1353115313,'157.55.33.22',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353115348,'157.56.229.185',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1353115348,'157.56.229.185',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1353115363,'157.56.229.185',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353115825,'157.55.33.24',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1353115825,'157.55.33.24',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1353115953,'157.55.35.53',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1353115953,'157.55.35.53',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1353116020,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1353116480,'157.55.33.113',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1353116480,'157.55.33.113',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1353116567,'157.55.32.152',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1353116567,'157.55.32.152',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1353116571,'157.55.32.152',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1353116571,'157.55.32.152',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1353116575,'157.55.32.152',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1353116575,'157.55.32.152',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353116611,'157.55.33.24',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1353116611,'157.55.33.24',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1353116750,'157.55.33.113',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1353116767,'157.55.33.113',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1353116767,'157.55.33.113',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353116992,'157.55.33.113',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353116992,'157.55.33.113',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353117005,'157.55.33.113',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353117005,'157.55.33.113',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353117328,'157.55.33.24',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1353117328,'157.55.33.24',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353117345,'157.55.33.24',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353117473,'66.249.74.217',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1353117506,'157.55.35.53',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1353117506,'157.55.35.53',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1353117898,'60.169.78.172',1,'FireFox 14.0.1','Windows NT','en-us','安徽省','','','','/user.php'),(1353118048,'157.55.35.113',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1353118048,'157.55.35.113',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1353118064,'157.55.35.113',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1353118064,'157.55.35.113',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1353118385,'66.249.74.217',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1353118547,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1353118588,'157.55.35.53',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353118588,'157.55.35.53',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353118604,'157.55.35.53',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353118605,'157.55.35.53',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353118639,'157.55.35.113',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1353118639,'157.55.35.113',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1353118651,'157.55.35.113',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1353118659,'157.55.35.113',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353118663,'157.55.35.113',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353118965,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1353118996,'116.225.112.233',1,'Internet Explorer 8.0','Windows XP','zh-cn','上海市','http://www.google.com.hk','/search?hl=zh-CN&newwindow=1&safe=strict&site=&source=hp&q=SHUHE%E9%A6%99%E6%B0%B4&btnK=Google+%E6%90%9C%E7%B4%A2','SHUHE香水','/category.php'),(1353119008,'157.55.35.53',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353119008,'157.55.35.53',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353119037,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1353119156,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1353119342,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353119353,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1353119365,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1353120655,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1353120655,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1353120675,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353120675,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353122106,'36.228.1.161',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/index.php'),(1353122402,'157.55.32.80',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1353122402,'157.55.32.80',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1353122414,'157.55.32.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353122414,'157.55.32.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353122422,'157.55.32.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353122867,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1353123803,'188.165.195.156',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1353123856,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1353124230,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1353124372,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1353124413,'157.55.35.53',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1353125887,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1353125998,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1353126288,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1353126299,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1353126309,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1353126320,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1353126331,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1353126342,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1353126353,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1353126370,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1353126381,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353126724,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1353128403,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1353128426,'157.55.33.24',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1353128758,'157.55.33.24',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1353128758,'157.55.33.24',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1353128766,'157.55.33.24',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1353130670,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1353130892,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1353133199,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1353133214,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1353133217,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353133219,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353133220,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1353133221,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1353134165,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1353134422,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1353135829,'157.55.33.47',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1353137143,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1353137166,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1353137628,'157.55.32.152',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353139419,'220.181.127.123',1,'Internet Explorer 6.0','Windows XP','','北京市','http://www.chanshanger.com.tw','/','','/index.php'),(1353139739,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1353139883,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353139896,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1353139932,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1353139971,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1353139982,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1353139992,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1353140102,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1353140325,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1353140862,'66.249.74.217',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353143611,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1353143807,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1353143813,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1353145148,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1353145190,'157.55.33.47',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1353146780,'119.147.146.118',1,'Internet Explorer 6.0','Windows XP','zh-CN,zh','APNIC','','','','/brand.php'),(1353147622,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1353147633,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353147643,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353147654,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353147665,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1353147676,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1353147687,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1353147697,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1353147708,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1353147719,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1353147935,'66.249.74.217',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1353148072,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1353148341,'180.153.163.191',1,'Unknow browser','Unknown','zh-cn, zh','[未知IP0801]','','','','/brand.php'),(1353149502,'66.249.74.217',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353149646,'66.249.74.217',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1353150651,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1353150785,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1353151792,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1353152153,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1353153016,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1353153543,'66.249.74.217',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353153583,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1353153977,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1353154317,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1353154537,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1353154540,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1353154601,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1353154938,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1353155174,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1353157401,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1353158138,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1353158458,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1353158573,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1353160871,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1353161057,'123.192.76.78',1,'Safari 537.11','Windows XP','zh-TW,zh','台湾省','http://www.google.com','/url?sa=t&rct=j&q=&esrc=s&source=web&cd=4&ved=0CFIQFjAD&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Farticle.php%3Fid%3D6&ei=YJmnUMjKN4qWmQWXmIH4Aw&usg=AFQjCNEZaVs0jIIFBhBBKMF3aI1e73y6qw&sig2=6NvKJEeLyPv','','/article.php'),(1353161502,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1353161930,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1353162773,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1353162773,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353162773,'157.56.229.185',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353162774,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1353162775,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1353162776,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1353162793,'60.169.78.172',1,'FireFox 14.0.1','Windows NT','en-us','安徽省','','','','/user.php'),(1353164267,'220.136.231.68',1,'Safari 6533.18.5','Unknown','zh-tw','台湾省','http://www.google.com.tw','/url?sa=t&rct=j&q=%E9%A0%82%E7%B4%9A%E9%A6%99%E6%B0%B4&source=web&cd=8&ved=0CGEQFjAH&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Fcategory.php%3Fid%3D9&ei=iKSnUN_cOInmmAW-uoGICA&usg=AFQjCNFQcMisXsJEPLKvF','頂級香水','/category.php'),(1353165049,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1353165310,'110.75.174.25',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1353165312,'110.75.174.28',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1353165313,'110.75.174.29',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1353165398,'110.75.174.28',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1353165436,'110.75.174.28',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1353165781,'110.75.174.30',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1353165863,'110.75.174.30',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1353165933,'110.75.174.29',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1353166021,'110.75.174.30',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1353166069,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1353166220,'110.75.174.30',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1353166297,'110.75.174.29',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1353166299,'110.75.174.30',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1353166361,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1353166708,'110.75.174.29',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1353166709,'110.75.174.30',1,'Unknow browser','Unknown','','IANA','','','','/flow.php'),(1353166777,'110.75.174.30',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1353166778,'110.75.174.26',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1353166806,'110.75.174.28',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1353166825,'110.75.174.30',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1353166853,'110.75.174.30',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1353166965,'110.75.174.28',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1353167000,'110.75.174.30',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1353167006,'110.75.174.30',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1353167015,'110.75.174.29',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1353167017,'110.75.174.30',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1353167072,'110.75.174.27',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1353167108,'110.75.174.27',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1353167232,'110.75.174.29',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1353167259,'110.75.174.25',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1353167333,'110.75.174.28',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1353167506,'110.75.174.30',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1353167568,'110.75.174.30',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1353167579,'110.75.174.28',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1353167636,'110.75.174.25',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1353167774,'110.75.174.25',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1353167778,'110.75.174.29',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1353167840,'110.75.174.30',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1353167863,'110.75.174.29',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1353167885,'110.75.174.27',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1353167938,'110.75.174.25',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1353167939,'110.75.174.28',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1353167940,'110.75.174.29',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1353167999,'110.75.174.28',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1353168009,'110.75.174.25',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1353168906,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1353168908,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1353168989,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1353169083,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353169084,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1353169084,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1353169086,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1353169086,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1353170676,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1353171635,'61.20.149.171',1,'Safari 534.30','Linux','zh-TW, en-US','台湾省','http://tw.search.yahoo.com','/mobile/s?.intl=tw&.lang=zh-Hant-TW&.tsrc=yahoo&.sep=fp&cat=&p=XENIUM','fp','/brand.php'),(1353172323,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1353173257,'188.36.58.9',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1353173261,'188.36.58.9',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1353173264,'188.36.58.9',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1353173267,'188.36.58.9',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1353173269,'188.36.58.9',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1353173272,'188.36.58.9',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1353173274,'188.36.58.9',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1353173277,'188.36.58.9',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1353173279,'188.36.58.9',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1353173283,'188.36.58.9',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1353173286,'188.36.58.9',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1353173289,'188.36.58.9',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1353173292,'188.36.58.9',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1353173294,'188.36.58.9',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1353173298,'188.36.58.9',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1353173301,'188.36.58.9',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/catalog.php'),(1353173305,'188.36.58.9',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1353173308,'188.36.58.9',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1353173312,'188.36.58.9',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1353173315,'188.36.58.9',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1353173318,'188.36.58.9',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1353173323,'188.36.58.9',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1353173325,'188.36.58.9',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1353173329,'188.36.58.9',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1353173333,'188.36.58.9',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1353173335,'188.36.58.9',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1353173338,'188.36.58.9',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1353173340,'188.36.58.9',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1353173343,'188.36.58.9',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1353173345,'188.36.58.9',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1353173350,'188.36.58.9',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1353173352,'188.36.58.9',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1353173356,'188.36.58.9',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1353173359,'188.36.58.9',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1353173362,'188.36.58.9',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1353173364,'188.36.58.9',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1353173368,'188.36.58.9',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1353173371,'188.36.58.9',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1353173376,'188.36.58.9',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1353173378,'188.36.58.9',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1353173381,'188.36.58.9',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1353173385,'188.36.58.9',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1353173388,'188.36.58.9',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1353173391,'188.36.58.9',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1353173394,'188.36.58.9',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1353173397,'188.36.58.9',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1353173400,'188.36.58.9',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1353173403,'188.36.58.9',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1353173406,'188.36.58.9',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1353173409,'188.36.58.9',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1353173412,'188.36.58.9',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1353173419,'188.36.58.9',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/flow.php'),(1353173427,'188.36.58.9',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1353173431,'188.36.58.9',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1353173436,'188.36.58.9',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1353173439,'188.36.58.9',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1353173444,'188.36.58.9',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1353173448,'188.36.58.9',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1353173452,'188.36.58.9',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1353173455,'188.36.58.9',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1353173458,'188.36.58.9',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1353173461,'188.36.58.9',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1353173465,'188.36.58.9',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1353173468,'188.36.58.9',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1353173471,'188.36.58.9',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1353173474,'188.36.58.9',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1353173477,'188.36.58.9',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1353173481,'188.36.58.9',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1353173485,'188.36.58.9',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1353173488,'188.36.58.9',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1353173491,'188.36.58.9',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/group_buy.php'),(1353173497,'188.36.58.9',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1353173506,'188.36.58.9',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/pick_out.php'),(1353173509,'188.36.58.9',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/search.php'),(1353173512,'188.36.58.9',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/search.php'),(1353173514,'188.36.58.9',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/search.php'),(1353173517,'188.36.58.9',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/search.php'),(1353173520,'188.36.58.9',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/snatch.php'),(1353173523,'188.36.58.9',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/tag_cloud.php'),(1353173526,'188.36.58.9',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/user.php'),(1353173529,'188.36.58.9',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/user.php'),(1353173532,'188.36.58.9',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/user.php'),(1353174491,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1353174745,'66.249.74.146',1,'Safari 6531.22.7','Unknown','','美国','','','','/category.php'),(1353174760,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1353175256,'27.51.139.21',2,'Safari 534.30','Linux','zh-TW, en-US','IANA','','','','/category.php'),(1353176583,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1353176594,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1353176605,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1353176615,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1353176624,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1353176696,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1353179033,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1353179415,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1353179604,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1353180574,'66.249.74.217',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353181104,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1353181104,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1353181106,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1353181107,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1353181108,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1353181109,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1353181109,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353181110,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1353181448,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1353181637,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1353181828,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1353182153,'61.20.128.221',3,'Safari 534.30','Linux','zh-TW, en-US','台湾省','','','','/category.php'),(1353182242,'66.249.74.217',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353183633,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1353183634,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1353184258,'61.20.128.221',4,'Safari 534.30','Linux','zh-TW, en-US','台湾省','','','','/category.php'),(1353184776,'66.249.74.217',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1353184883,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1353185465,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1353185900,'157.55.32.152',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1353186031,'66.249.74.217',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1353186054,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1353186529,'61.20.128.221',5,'Safari 534.30','Linux','zh-TW, en-US','台湾省','','','','/category.php'),(1353187389,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1353188918,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1353189109,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1353189112,'157.55.33.24',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1353189299,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1353190987,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1353190990,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1353190992,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353190994,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1353192862,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353193191,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353193533,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1353193559,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1353193745,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1353195045,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353196004,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353196023,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1353196267,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1353196479,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353197001,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353197222,'60.169.78.172',1,'FireFox 14.0.1','Windows NT','en-us','安徽省','','','','/user.php'),(1353197713,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353198750,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1353198838,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1353198838,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1353198840,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353198841,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1353198842,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1353199165,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1353199816,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353200989,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1353201545,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1353201655,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1353201657,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353201659,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353201660,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1353201662,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1353201663,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1353201663,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1353201665,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1353204649,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1353206148,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1353207712,'36.237.120.205',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=%E9%A6%99%E6%B0%B4boos&fr=yfp&ei=utf-8&v=0','香水boos','/goods.php'),(1353209388,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1353209390,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1353209392,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353209393,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353209395,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1353210397,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353211814,'157.55.33.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353212462,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1353213597,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1353216526,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1353217147,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1353217974,'157.55.32.152',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353219504,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1353219592,'27.51.6.44',6,'Safari 534.30','Linux','zh-TW, en-US','IANA','','','','/category.php'),(1353219647,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1353219648,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1353219650,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1353219650,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353219651,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353219653,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1353219654,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1353219655,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1353219656,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1353221270,'66.249.74.146',1,'Safari 6531.22.7','Unknown','','美国','','','','/index.php'),(1353226711,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353226722,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1353226735,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1353231823,'114.25.174.19',1,'Safari 537.11','Windows XP','zh-TW,zh','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYyfrKhQ6BUAcPZr1gt.?p=%E9%80%B2%E5%8F%A3%E9%A6%99%E6%B0%B4%E6%89%B9%E7%99%BC%E7%B6%B2&fr2=sb-top&fr=yfp','進口香水批發網','/index.php'),(1353234066,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1353234067,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1353234069,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1353236837,'157.55.33.22',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1353236923,'118.231.82.51',7,'Safari 534.30','Linux','zh-TW, en-US','APNIC','','','','/category.php'),(1353237564,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1353237805,'65.52.111.207',1,'Internet Explorer 7.0','Windows 2000','en-us','美国','','','','/brand.php'),(1353238762,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1353239194,'83.86.163.216',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1353239196,'83.86.163.216',1,'Unknow browser','Unknown','en','荷兰','','','','/index.php'),(1353239203,'83.86.163.216',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1353239437,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1353241246,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1353241247,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1353241248,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353241249,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353241250,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1353241251,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1353241252,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1353241253,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1353241254,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1353241652,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1353242041,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1353244161,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1353244263,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1353245172,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1353245485,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353245958,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353246364,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1353246676,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353246961,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353247240,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1353247824,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353247852,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1353247889,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1353248423,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1353248437,'27.51.165.188',8,'Safari 534.30','Linux','zh-TW, en-US','IANA','','','','/category.php'),(1353248461,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353248489,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353248648,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1353248964,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353249336,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353250682,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1353250685,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1353250686,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353250688,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353251287,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1353251517,'61.20.148.126',9,'Safari 534.30','Linux','zh-TW, en-US','台湾省','','','','/category.php'),(1353252264,'110.75.174.30',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1353252277,'110.75.174.26',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1353252453,'110.75.174.30',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1353252454,'110.75.174.27',1,'Unknow browser','Unknown','','IANA','','','','/catalog.php'),(1353252456,'110.75.174.28',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1353252627,'110.75.174.25',1,'Unknow browser','Unknown','','IANA','','','','/user.php'),(1353252708,'110.75.174.27',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1353252819,'110.75.174.30',1,'Unknow browser','Unknown','','IANA','','','','/snatch.php'),(1353255731,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353255745,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353255756,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353255767,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353255780,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353255793,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1353256639,'66.249.74.217',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1353257357,'66.249.74.217',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1353261700,'61.20.148.126',10,'Safari 534.30','Linux','zh-TW, en-US','台湾省','','','','/category.php'),(1353262024,'46.165.197.151',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1353263272,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1353263284,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1353263971,'157.56.229.185',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1353264870,'61.20.148.126',11,'Safari 534.30','Linux','zh-TW, en-US','台湾省','','','','/category.php'),(1353265144,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1353267821,'66.249.74.146',1,'Safari 6531.22.7','Unknown','','美国','','','','/article.php'),(1353268336,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353269759,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1353269761,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1353269762,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1353269763,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1353269763,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1353269764,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353271117,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353273380,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1353275114,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1353276977,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1353276977,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1353276979,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1353278611,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1353278865,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1353279606,'157.55.33.24',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353279887,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1353281587,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1353281812,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353283584,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1353284440,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1353285527,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1353285529,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1353285531,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1353287662,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1353288773,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1353288878,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1353289480,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353289820,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1353290389,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1353290716,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353290875,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1353291149,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353291219,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353291231,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353291359,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353291396,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353291778,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353291780,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353291782,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1353291783,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1353291785,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1353293387,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1353298147,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1353298543,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353298545,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353298547,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1353298549,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1353298549,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1353298610,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1353298825,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1353299106,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1353299706,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1353300232,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1353300882,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1353301861,'157.55.33.113',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1353302786,'157.55.32.152',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353303709,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1353304711,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1353304726,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1353305402,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1353306383,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353306394,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353306405,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353306416,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353306426,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353306437,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1353306448,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1353306459,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1353306470,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1353306481,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1353306492,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1353307702,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1353310616,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1353312998,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1353313026,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1353313038,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1353313038,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1353313040,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1353313748,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1353313841,'61.135.249.207',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1353313880,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1353315375,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1353318087,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1353318253,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1353318678,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1353319063,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1353319835,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1353320442,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1353320443,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353320444,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353320445,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1353320447,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1353320448,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1353320448,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1353320859,'157.55.32.152',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1353321504,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1353321957,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1353324839,'36.229.82.50',1,'Safari 537.11','Windows XP','zh-TW,zh','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYf2GKpQBwsA7qBr1gt.?p=%E4%BF%9D%E9%A4%8A%E5%93%81%E6%89%B9%E7%99%BC%E5%85%AC%E5%8F%B8%20%E7%B0%A1%E4%BB%8B&fr2=sb-top&fr=yfp','保養品批發公司 簡介','/article.php'),(1353326420,'60.169.78.172',1,'FireFox 14.0.1','Windows NT','en-us','安徽省','','','','/user.php'),(1353327195,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1353327472,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1353327473,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1353327475,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1353327476,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353327477,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1353327479,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1353327481,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1353327490,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1353327759,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1353328607,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1353328636,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353328719,'110.28.219.16',1,'Safari 534.30','Linux','zh-TW, en-US','IANA','http://tw.search.yahoo.com','/mobile/s?.intl=tw&.lang=zh-Hant-TW&.tsrc=yahoo&.sep=fp&cat=&p=%E8%97%8D%E8%89%B2%E5%B0%8F%E7%B2%BE%E9%9D%88+%E9%A6%99%E6%B0%B4','fp','/goods.php'),(1353329311,'157.55.33.22',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1353329547,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1353329618,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1353329628,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353329647,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1353329701,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1353329733,'66.249.74.146',1,'Safari 6531.22.7','Unknown','','美国','','','','/search.php'),(1353329895,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1353330213,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353330339,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353330486,'157.55.33.47',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1353331430,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1353333812,'60.169.78.172',1,'FireFox 14.0.1','Windows NT','en-us','安徽省','','','','/user.php'),(1353337193,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1353337194,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1353337196,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1353337198,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1353337199,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353337199,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353337200,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353337201,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353338304,'157.55.33.22',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1353339202,'157.55.35.53',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353339808,'157.55.32.80',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1353340065,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1353340181,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1353342318,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1353342329,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1353342331,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1353342333,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353342334,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353342336,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353342338,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353342339,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1353342341,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1353343041,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1353344069,'114.44.80.134',1,'FireFox 16.0','Windows XP','zh-tw,zh','IANA','','','','/index.php'),(1353347065,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1353347384,'110.75.174.26',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1353347448,'110.75.174.28',1,'Unknow browser','Unknown','','IANA','','','','/pick_out.php'),(1353347645,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1353347770,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1353347828,'110.75.174.27',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1353347884,'110.75.174.27',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1353347887,'110.75.174.30',1,'Unknow browser','Unknown','','IANA','','','','/group_buy.php'),(1353348029,'110.75.174.28',1,'Unknow browser','Unknown','','IANA','','','','/search.php'),(1353349851,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1353349855,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1353349857,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353350201,'38.100.21.121',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1353350205,'38.100.21.121',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1353352877,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353354350,'202.46.57.68',1,'Unknow browser','Unknown','','广东省深圳市','','','','/index.php'),(1353354997,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353355081,'202.46.55.202',1,'Unknow browser','Unknown','','广东省深圳市','','','','/index.php'),(1353356183,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1353356185,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1353356187,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1353356188,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1353357158,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1353357507,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1353357592,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1353358355,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1353359834,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353360037,'157.56.229.185',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1353360760,'157.55.35.53',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353360760,'157.55.35.53',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353362015,'157.55.35.113',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1353364139,'157.55.32.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353364441,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1353364443,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1353364445,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353372625,'157.55.32.80',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1353373106,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1353373112,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1353373114,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353373124,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353373134,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1353373340,'123.240.186.77',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwZYq06pQxB0Av8lr1gt.?p=%E5%8F%B0%E4%B8%AD%E6%89%B9%E7%99%BC%E9%A6%99%E6%B0%B4&fr2=sb-top&fr=yfp-s','台中批發香水','/index.php'),(1353377801,'119.147.146.118',1,'Internet Explorer 6.0','Windows XP','zh-CN,zh','APNIC','','','','/index.php'),(1353378385,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1353379113,'111.255.32.139',1,'FireFox 16.0','Windows NT','zh-tw,zh','IANA','http://www.google.com.tw','/url?sa=t&rct=j&q=&esrc=s&source=web&cd=10&ved=0CIUBEBYwCQ&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Fcategory.php%3Fid%3D9&ei=y-mqUMnjLsLvmAWMmYCABQ&usg=AFQjCNFQcMisXsJEPLKvFwi4uJ-aHxdJNw&sig2=joO9Gsn','','/category.php'),(1353379658,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353380352,'111.242.202.195',1,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYDw8apQxnkAw.Rr1gt.?ei=UTF-8&fr=slv8-&p=sk-d+%E9%A6%99%E6%B0%B4&rs=0&fr2=rs-top','sk-d 香水','/brand.php'),(1353381753,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1353381755,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1353381757,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353383795,'61.135.249.212',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1353384104,'61.157.4.51',1,'Unknow browser','Unknown','','四川省成都市','','','','/search.php'),(1353384105,'61.157.4.51',1,'Unknow browser','Unknown','','四川省成都市','','','','/search.php'),(1353384105,'61.157.4.51',1,'Unknow browser','Unknown','','四川省成都市','','','','/search.php'),(1353384105,'61.157.4.51',1,'Unknow browser','Unknown','','四川省成都市','','','','/search.php'),(1353384105,'61.157.4.51',1,'Unknow browser','Unknown','','四川省成都市','','','','/search.php'),(1353384105,'61.157.4.51',1,'Unknow browser','Unknown','','四川省成都市','','','','/search.php'),(1353384105,'61.157.4.51',1,'Unknow browser','Unknown','','四川省成都市','','','','/search.php'),(1353384105,'61.157.4.51',1,'Unknow browser','Unknown','','四川省成都市','','','','/search.php'),(1353384105,'61.157.4.51',1,'Unknow browser','Unknown','','四川省成都市','','','','/search.php'),(1353384105,'61.157.4.51',1,'Unknow browser','Unknown','','四川省成都市','','','','/search.php'),(1353384106,'61.157.4.51',1,'Unknow browser','Unknown','','四川省成都市','','','','/search.php'),(1353384106,'61.157.4.51',1,'Unknow browser','Unknown','','四川省成都市','','','','/search.php'),(1353384106,'61.157.4.51',1,'Unknow browser','Unknown','','四川省成都市','','','','/search.php'),(1353384106,'61.157.4.51',1,'Unknow browser','Unknown','','四川省成都市','','','','/search.php'),(1353384106,'61.157.4.51',1,'Unknow browser','Unknown','','四川省成都市','','','','/search.php'),(1353384111,'61.157.4.51',1,'Unknow browser','Unknown','','四川省成都市','','','','/search.php'),(1353384720,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353385649,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353386668,'61.157.4.51',1,'Internet Explorer 6.0','Windows XP','zh-cn','四川省成都市','','','','/search.php'),(1353386684,'61.135.249.212',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1353389438,'61.135.249.212',3,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1353391138,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1353391969,'60.169.78.172',1,'FireFox 14.0.1','Windows NT','en-us','安徽省','','','','/user.php'),(1353392892,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1353392895,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1353392897,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1353393882,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1353399402,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1353399404,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353399407,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353399408,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353399409,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353399410,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1353399411,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1353401429,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353404303,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1353406936,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1353407208,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1353407210,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1353407212,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1353407382,'157.55.33.113',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1353407919,'113.6.95.248',1,'Internet Explorer 8.0','Windows XP','zh-cn','IANA','http://www.soso.com','/q?w=jinbadi&lr=&sc=web&unc=u500874_0h_f8&ch=w.p&num=10&gid=&cin=&site=&sf=0&sd=0&nf=0&pg=2','','/category.php'),(1353408986,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1353409098,'66.249.74.217',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1353409381,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1353409428,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353409629,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353409899,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1353410070,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1353410274,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1353410525,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1353411233,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1353412969,'66.249.74.217',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353414059,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1353414402,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1353414413,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1353414424,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1353414442,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1353414453,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353414464,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1353414475,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1353414485,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1353414496,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1353414507,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1353415357,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1353415411,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1353416094,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1353416236,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1353416257,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1353416441,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1353418955,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1353419047,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1353420522,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1353421424,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1353421564,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353421567,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1353421569,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1353421569,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1353421571,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1353422299,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1353422624,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1353423143,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1353423401,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1353423924,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1353424207,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1353424567,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1353424622,'66.249.74.217',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1353425747,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1353426572,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1353427182,'157.55.35.53',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1353427458,'157.55.35.53',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1353427899,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1353428483,'157.55.33.113',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1353428620,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1353428906,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1353428923,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1353428934,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353428945,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1353428961,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1353428974,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1353428985,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1353428996,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1353429046,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353430261,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1353430824,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1353431666,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1353431976,'157.55.33.24',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1353431983,'60.169.78.172',1,'FireFox 14.0.1','Windows NT','en-us','安徽省','','','','/index.php'),(1353431997,'60.169.78.172',1,'FireFox 14.0.1','Windows NT','en-us','安徽省','http://www.chanshanger.com.tw','/','','/index.php'),(1353432011,'60.169.78.172',1,'FireFox 14.0.1','Windows NT','en-us','安徽省','http://www.chanshanger.com.tw','/','','/index.php'),(1353432024,'60.169.78.172',1,'FireFox 14.0.1','Windows NT','en-us','安徽省','http://www.chanshanger.com.tw','/','','/index.php'),(1353432036,'60.169.78.172',1,'FireFox 14.0.1','Windows NT','en-us','安徽省','http://www.chanshanger.com.tw','/','','/index.php'),(1353432284,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353432425,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1353433282,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1353434217,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1353434296,'183.5.12.3',1,'Internet Explorer 6.0','Windows 2000','','[未知IP0801]','','','','/goods.php'),(1353434562,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/snatch.php'),(1353435192,'60.169.78.172',1,'FireFox 14.0.1','Windows NT','en-us','安徽省','','','','/index.php'),(1353435244,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1353435269,'66.249.74.146',1,'Safari 6531.22.7','Unknown','','美国','','','','/category.php'),(1353436339,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353436350,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353436363,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1353436374,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1353436385,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1353436398,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1353437005,'61.135.249.202',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1353437303,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1353438139,'66.249.74.217',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353438578,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1353439138,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1353439593,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1353440775,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1353442073,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1353442519,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1353442765,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1353442824,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1353443355,'202.46.59.48',1,'Unknow browser','Unknown','','广东省深圳市','','','','/index.php'),(1353443439,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1353443439,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1353443477,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1353443781,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1353443818,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1353444032,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1353444424,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1353444756,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1353444842,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1353445014,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1353445236,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1353445571,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353445756,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1353445863,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1353446103,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1353446350,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1353446375,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1353446529,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353446742,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1353446947,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1353447094,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1353447598,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1353447611,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1353448086,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1353448936,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1353448968,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1353449186,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1353449312,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1353449598,'60.169.78.172',1,'FireFox 14.0.1','Windows NT','en-us','安徽省','','','','/index.php'),(1353449798,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1353450238,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1353450240,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353450242,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1353450243,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1353450244,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1353450245,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1353451735,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1353452117,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1353452465,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1353452978,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1353454149,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1353454694,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1353455370,'98.137.207.213',1,'Unknow browser','Unknown','en-us,en','IANA','','','','/category.php'),(1353455985,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1353457948,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353457959,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353457970,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353457981,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353457992,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1353458003,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1353458010,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1353459844,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1353462365,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1353463318,'157.55.35.113',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1353464470,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article_cat.php'),(1353464966,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1353464972,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353464974,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353464977,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353464979,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353464981,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1353464983,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1353464985,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1353465244,'61.135.249.221',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1353465866,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1353467042,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1353469271,'180.153.201.66',1,'Unknow browser','Unknown','zh-cn, zh','[未知IP0801]','','','','/category.php'),(1353469598,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1353471779,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/group_buy.php'),(1353471868,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1353472597,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1353472609,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1353472620,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1353472632,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1353472644,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353472656,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353472667,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1353472678,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1353472689,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1353472702,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1353473825,'124.115.10.68',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/category.php'),(1353475046,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1353475135,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1353475231,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1353476102,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1353476257,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1353476305,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1353476877,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1353476883,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1353478118,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1353478313,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1353478892,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1353478896,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353478900,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1353478902,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1353478904,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1353478904,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1353479236,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1353480018,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1353481176,'203.145.92.200',1,'Safari 7534.48.3','Unknown','zh-tw','香港特别行政区','http://hk.search.yahoo.com','/mobile/s;_ylc=X1MDMjE0MjQ3ODk0OARfcgMyBG5fZ3BzAzAEb3JpZ2luA2hrLnNlYXJjaC55YWhvby5jb20EcXVlcnkDZARzYW8DMQ--?ei=UTF-8&_tsrc=apple&r=web_filter&fr2=p&p=%E7%94%B7%E4%BB%95%E9%A6%99%E6%B0%B4','男仕香水','/category.php'),(1353482055,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353482377,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1353483373,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1353483375,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353483378,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353483380,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1353483381,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1353483969,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353484386,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1353484458,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1353484893,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1353485493,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353485511,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1353486533,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1353487699,'66.249.74.217',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1353487952,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1353488335,'66.249.74.217',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1353489112,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1353489147,'66.249.74.217',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1353489391,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1353489621,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1353489869,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1353489883,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1353489929,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1353490214,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1353490566,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1353490623,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1353490884,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1353491805,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1353492064,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1353492300,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1353493201,'59.120.181.80',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.google.com.tw','/imgres?q=%E5%BB%89%E5%83%B9%E9%A6%99%E6%B0%B4&hl=zh-TW&sa=X&rlz=1T4AURU_zh-TWTW498TW502&biw=1280&bih=542&tbm=isch&prmd=imvns&tbnid=SDcECUspj7qJrM:&imgrefurl=http://www.chanshanger.com.tw/goods.php%3F','廉價香水','/goods.php'),(1353493246,'59.120.181.80',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/goods.php'),(1353493665,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1353493692,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1353493886,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1353493897,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353493908,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1353493920,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1353493929,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1353494103,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1353494654,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1353495383,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1353495870,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1353495972,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1353496695,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353496699,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1353496702,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1353496707,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1353496708,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353496710,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353496853,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1353497162,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1353498077,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1353498194,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1353498319,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1353498558,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1353498647,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1353498686,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1353499062,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1353499422,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1353499435,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1353499871,'61.135.249.207',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1353500231,'157.55.32.80',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1353501170,'66.249.74.146',1,'Safari 6531.22.7','Unknown','','美国','','','','/category.php'),(1353503425,'223.221.165.39',1,'Internet Explorer 8.0','Windows XP','zh-cn','IANA','http://www.soso.com','/q?w=%CF%E3%CB%AE%20kena&sc=web&pid=c.related&unc=i400044&ch=w.h&gid=&cin=&num=10&lr=&htn=1&bs=kena','','/category.php'),(1353503650,'157.55.32.152',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1353504981,'157.55.35.113',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1353504989,'101.226.65.107',1,'Unknow browser','Unknown','zh-cn, zh','IANA','','','','/category.php'),(1353505257,'101.226.33.240',1,'Unknow browser','Unknown','zh-cn, zh','IANA','','','','/goods.php'),(1353505269,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1353506437,'175.180.99.54',1,'Internet Explorer 8.0','Windows XP','zh-tw','[未知IP0801]','http://tw.search.yahoo.com','/search;_ylt=A8tUwYlZ3KxQZFsAUSJr1gt.?p=channel%E9%A6%99%E6%B0%B4%E5%83%B9%E6%A0%BC&ei=utf-8&fr=fptb-acd&xargs=0&pstart=1&b=11','channel香水價格','/goods.php'),(1353507790,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1353507793,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1353507878,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1353507917,'173.199.114.91',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1353510055,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1353511423,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1353511921,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1353512982,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1353514026,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1353514821,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1353514821,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353514825,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1353514827,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1353514827,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1353515526,'114.25.170.207',1,'Safari 537.11','Windows XP','zh-TW,zh','IANA','http://tw.search.yahoo.com','/search?p=%E9%A6%99%E6%B0%B4%E6%89%B9%E7%99%BC&fr=yfp&ei=utf-8&v=0','香水批發','/index.php'),(1353517352,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1353517677,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1353517998,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1353518555,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1353521692,'188.165.195.156',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1353522039,'14.149.75.1',1,'Internet Explorer 6.0','Windows 2000','','美国','','','','/article.php'),(1353522171,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1353522174,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353522177,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353522178,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353522179,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353522182,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1353522968,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1353523361,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1353523737,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1353524036,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1353526765,'202.46.52.120',1,'Unknow browser','Unknown','','广东省深圳市','','','','/index.php'),(1353529302,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353529313,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353531123,'61.135.249.215',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1353531381,'119.147.146.118',1,'Internet Explorer 6.0','Windows XP','zh-CN,zh','APNIC','','','','/category.php'),(1353532755,'66.249.74.217',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353536429,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1353536537,'157.55.33.113',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1353536979,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1353536982,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1353536984,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1353536985,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353536986,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1353536987,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1353537015,'157.55.33.24',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1353538342,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1353538754,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1353538807,'66.249.74.217',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353539179,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1353540195,'66.249.74.217',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353540611,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1353542743,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/user.php'),(1353543099,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1353543167,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1353543468,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1353543588,'65.52.108.181',1,'Internet Explorer 7.0','Windows XP','en-us','美国','','','','/category.php'),(1353543601,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1353543616,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1353543616,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1353543618,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353543619,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353543620,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1353543621,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1353543622,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1353543643,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1353543853,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1353543992,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1353544577,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1353544828,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1353545183,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1353545749,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1353545984,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1353546165,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1353546456,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1353546504,'157.55.33.113',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1353546652,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1353546663,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1353547023,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1353547118,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1353547145,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1353547787,'157.55.33.113',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353547899,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1353547909,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1353550563,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1353550566,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1353550569,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1353550572,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1353550572,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1353550575,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1353550576,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353550577,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353550579,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353550580,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1353550581,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1353550582,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1353550582,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1353550806,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1353551154,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1353551977,'118.160.160.213',2,'Safari 6533.18.5','Unknown','zh-tw','APNIC','http://www.google.com.tw','/url?sa=t&rct=j&q=%E9%A0%82%E7%B4%9A%E9%A6%99%E6%B0%B4&source=web&cd=92&ved=0CEIQFjABOFo&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Fgoods.php%3Fid%3D88&ei=Z5CtUMNY0ZyZBci1gYAO&usg=AFQjCNFDC9zyNgYVIlqAl','頂級香水','/goods.php'),(1353553040,'65.52.108.183',1,'Internet Explorer 7.0','Windows XP','en-us','美国','','','','/category.php'),(1353553661,'157.55.112.242',1,'Internet Explorer 7.0','Windows 2000','en-us','美国','','','','/category.php'),(1353554899,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1353555332,'122.117.234.109',1,'Safari 537.11','Windows NT','zh-TW,zh','台湾省','http://tw.search.yahoo.com','/search?p=%E9%A6%99%E6%B0%B4%E6%89%B9%E7%99%BC&fr=yfp&ei=utf-8&v=0','香水批發','/index.php'),(1353557949,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1353557952,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1353557954,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353557955,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353557956,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1353557957,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1353557958,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1353557958,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1353559543,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1353560832,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353561401,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1353561790,'157.55.32.80',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1353562888,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1353563586,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1353563674,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1353564088,'220.181.125.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1353564309,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1353564535,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1353565558,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353565569,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353565580,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1353565591,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1353566047,'157.55.112.224',1,'Internet Explorer 7.0','Windows 2000','en-us','美国','','','','/category.php'),(1353569067,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1353569119,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1353569915,'65.52.108.51',1,'Internet Explorer 7.0','Windows 2000','en-us','美国','','','','/user.php'),(1353570171,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1353571669,'124.115.1.8',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/category.php'),(1353572626,'157.55.32.152',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353572839,'66.249.74.217',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353573108,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1353573108,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1353573110,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353573111,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353573112,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1353573113,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1353573369,'188.108.80.226',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1353573373,'188.108.80.226',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1353573376,'188.108.80.226',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1353573380,'188.108.80.226',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1353573384,'188.108.80.226',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1353573387,'188.108.80.226',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1353573391,'188.108.80.226',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1353573394,'188.108.80.226',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1353573398,'188.108.80.226',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1353573588,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1353574554,'66.249.74.146',1,'Safari 6531.22.7','Unknown','','美国','','','','/article.php'),(1353576027,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1353577333,'66.249.74.217',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353578083,'157.55.33.24',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353578083,'157.55.33.24',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353578098,'157.55.33.24',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1353578098,'157.55.33.24',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353578106,'157.55.33.24',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353578112,'157.55.32.152',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353578112,'157.55.32.152',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353578129,'157.55.32.152',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1353578129,'157.55.32.152',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1353578134,'157.55.32.152',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353578134,'157.55.32.152',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353578142,'157.55.33.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353578142,'157.55.33.47',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1353578148,'157.55.33.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353578148,'157.55.33.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353578353,'157.55.32.152',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353578804,'157.55.33.22',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353578804,'157.55.33.22',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353579459,'157.55.35.113',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1353579459,'157.55.35.113',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1353579469,'157.55.35.113',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353579469,'157.55.35.113',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353579938,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353579944,'157.55.35.53',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353579944,'157.55.35.53',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353579949,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353579960,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353579971,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1353580150,'157.55.33.113',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353580150,'157.55.33.113',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1353580161,'157.55.33.113',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353580161,'157.55.33.113',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353580167,'157.55.33.113',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353580167,'157.55.33.113',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353580173,'157.55.33.113',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353580372,'157.56.229.185',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353580603,'157.55.35.53',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1353580603,'157.55.35.53',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1353580613,'157.55.35.53',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1353580613,'157.55.35.53',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353580619,'157.55.35.53',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353580619,'157.55.35.53',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353583803,'123.204.88.94',1,'Safari 537.11','Windows NT','zh-TW,zh','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYaQDK5Q8lcA3Yhr1gt.?p=%E8%97%8D+%E6%98%9F%E5%85%89+%E9%A6%99%E6%B0%B4&fr2=sb-bot&fr=yfp','藍 星光 香水','/goods.php'),(1353584247,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1353584379,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1353584505,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1353585088,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1353585106,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1353585503,'121.254.119.4',1,'Internet Explorer 7.0','Windows NT','zh-TW','台湾省','http://tw.search.yahoo.com','/search;_ylt=A2oKmKA8Eq5QIBoA.w1r1gt.;_ylc=X1MDMjExNDcwNTAwMwRfcgMyBGNzcmNwdmlkAzRwLlRNR29LaVhDVUxyNzJVSDFJWVJCYmVmNTNCRkN1RWRRQUF3eXgEZnIDeWZwBGZyMgNzZy1nYWMEaXQDZ3AEbl9ncHMDMgRvcmlnaW4Dc3JwBHBvcwMyB','晶瑩佳人香水','/goods.php'),(1353585943,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1353586551,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1353586898,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1353586902,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353586903,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353586905,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1353586906,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1353586907,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1353586943,'157.55.32.80',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1353586943,'157.55.32.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353586953,'157.55.32.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353586953,'157.55.32.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353586953,'65.52.111.144',1,'Internet Explorer 7.0','Windows 2000','en-us','美国','','','','/category.php'),(1353587038,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1353587180,'157.55.32.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353587404,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1353587524,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1353587562,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353587562,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1353587569,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1353587569,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353587766,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1353587777,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1353587891,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1353588254,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1353588608,'65.52.108.21',1,'Internet Explorer 7.0','Windows 2000','en-us','美国','','','','/goods.php'),(1353594076,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1353594087,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1353594098,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353594109,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1353594120,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1353594130,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1353594997,'66.249.73.136',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353596044,'66.249.73.136',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1353597524,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1353597524,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1353597525,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1353597526,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1353597526,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353597527,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353597529,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353597530,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353597530,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1353597532,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1353597613,'112.64.235.248',1,'Unknow browser','Unknown','zh-cn, zh','IANA','','','','/category.php'),(1353598008,'66.249.73.136',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1353598855,'66.249.73.136',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1353599598,'66.249.73.136',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353599629,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1353600357,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1353600394,'66.249.73.136',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1353601848,'66.249.73.136',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353601884,'66.249.73.136',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353603778,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1353603841,'65.52.108.226',1,'Internet Explorer 7.0','Windows XP','en-us','美国','','','','/category.php'),(1353604234,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1353605557,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1353605839,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1353605966,'66.249.73.195',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1353607013,'66.249.73.195',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1353607192,'66.249.73.195',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1353607643,'61.135.249.205',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1353607669,'66.249.73.195',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1353608124,'65.52.111.66',1,'Internet Explorer 7.0','Windows XP','en-us','美国','','','','/goods.php'),(1353608448,'66.249.73.195',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353609206,'66.249.73.136',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1353609959,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1353609962,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1353609963,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353609964,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353610053,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1353611509,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1353612195,'66.249.73.136',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353612957,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1353615380,'66.249.73.136',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1353616149,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1353616160,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1353616172,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1353616184,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1353616194,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1353616206,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1353617801,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1353619075,'66.249.73.195',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1353620023,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1353620340,'115.165.212.147',1,'Safari 537.11','Windows NT','zh-TW,zh','IANA','http://www.google.com','/url?sa=t&rct=j&q=&esrc=s&source=web&cd=24&ved=0CEsQFjADOBQ&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Fgoods.php%3Fid%3D181&ei=ZZuuULHvM-P2mAX8_oCoDA&usg=AFQjCNEkpZ5_G5mLW2FYUk2EoC5gIa4_-Q&sig2=Hi7ndH9','','/goods.php'),(1353622046,'157.55.35.113',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353622060,'66.249.73.136',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1353622737,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353622740,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1353622748,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353622759,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1353622770,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1353622781,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1353623339,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1353623751,'66.249.73.136',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1353627417,'66.249.73.136',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353627653,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1353628021,'66.249.73.136',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1353628963,'66.249.73.136',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1353629505,'157.55.35.113',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1353629505,'157.55.35.113',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1353629511,'157.55.35.113',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1353629511,'157.55.35.113',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1353629513,'157.55.35.113',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1353629656,'157.56.229.185',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1353629660,'157.55.33.113',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1353629671,'157.55.33.47',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1353629717,'157.55.33.22',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1353630194,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1353630196,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353630200,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353630201,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1353630202,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1353630257,'157.55.35.114',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1353630517,'157.55.32.75',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1353630517,'157.55.32.75',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1353630793,'66.249.73.195',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353631197,'157.55.32.75',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1353631361,'66.249.73.136',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1353631607,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1353632372,'66.249.73.136',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353632892,'66.249.73.136',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353632936,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1353633103,'66.249.73.136',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353633404,'66.249.73.136',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353633464,'66.249.73.136',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353633901,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1353634229,'66.249.73.136',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1353634867,'66.249.73.136',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1353635088,'66.249.73.136',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1353635443,'66.249.73.136',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1353635465,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1353635970,'66.249.73.136',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353636092,'66.249.73.136',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353636173,'66.249.73.136',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1353636554,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1353636569,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1353636804,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1353636927,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1353637161,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1353637181,'66.249.73.136',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353637282,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1353637685,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1353637685,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353637686,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1353637687,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1353637689,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1353637690,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1353637692,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1353637692,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1353638046,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1353638256,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1353638622,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1353638749,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1353639109,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1353639237,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1353639352,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1353639367,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1353639594,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1353643473,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1353644185,'66.249.73.136',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1353644975,'66.249.73.136',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1353645106,'66.249.73.136',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1353645226,'66.249.73.136',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1353645686,'66.249.73.136',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353646424,'66.249.73.195',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1353646645,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1353646650,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1353646652,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1353646653,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1353646654,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1353646656,'66.249.73.195',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1353646773,'66.249.73.136',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1353647148,'66.249.73.195',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353647456,'66.249.73.136',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353647476,'111.255.195.217',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=www.weinimei.com&fr=yfp&ei=utf-8&v=0','www.weinimei.com','/brand.php'),(1353647488,'66.249.73.136',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1353647598,'66.249.73.136',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353647852,'66.249.73.136',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353648034,'66.249.73.136',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353648237,'66.249.73.136',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353648501,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1353648800,'157.55.32.75',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1353649294,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1353650625,'61.56.195.20',1,'Safari 7534.48.3','Unknown','zh-tw','台湾省','http://www.google.com.tw','/search?q=%E5%A7%AC%E9%9B%AA%E9%BE%8D&ie=UTF-8&oe=UTF-8&hl=zh-hant&client=safari','姬雪龍','/goods.php'),(1353651091,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1353651674,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1353651685,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353651696,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1353654053,'66.249.73.195',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353654603,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1353655022,'65.52.111.23',1,'Internet Explorer 7.0','Windows 2000','en-us','美国','','','','/category.php'),(1353656485,'66.249.73.195',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353656987,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1353659207,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353659218,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353659229,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1353659239,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1353659252,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1353659263,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1353659274,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1353659285,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1353659296,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1353659925,'157.55.35.44',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1353662347,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1353666289,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353666300,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353666311,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1353667431,'123.151.148.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/category.php'),(1353667911,'123.151.148.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/goods.php'),(1353668362,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1353669206,'123.151.148.207',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/brand.php'),(1353669252,'157.55.33.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1353669291,'123.151.148.185',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/index.php'),(1353669293,'123.151.148.185',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/gallery.php'),(1353669297,'123.151.148.185',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/brand.php'),(1353669298,'123.151.148.185',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/goods.php'),(1353669300,'123.151.148.185',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/brand.php'),(1353669301,'123.151.148.185',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/gallery.php'),(1353669307,'123.151.148.185',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/brand.php'),(1353669320,'123.151.148.185',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/goods.php'),(1353669323,'123.151.148.185',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/goods.php'),(1353669324,'123.151.148.185',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/goods.php'),(1353669325,'123.151.148.185',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/goods.php'),(1353669326,'123.151.148.185',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/index.php'),(1353669327,'123.151.148.185',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/category.php'),(1353669330,'123.151.148.185',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/category.php'),(1353669345,'123.151.148.185',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/brand.php'),(1353669346,'123.151.148.185',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/goods.php'),(1353669347,'123.151.148.185',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/gallery.php'),(1353670641,'65.52.111.234',1,'Internet Explorer 7.0','Windows 2000','en-us','美国','','','','/category.php'),(1353671683,'123.151.148.185',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/category.php'),(1353672618,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1353673183,'123.151.148.185',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/index.php'),(1353673404,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1353673404,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1353673482,'123.151.148.185',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/goods.php'),(1353673484,'123.151.148.185',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/gallery.php'),(1353673759,'66.249.73.136',1,'Safari 6531.22.7','Unknown','','美国','','','','/goods.php'),(1353673961,'123.151.148.185',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/index.php'),(1353676690,'123.151.148.185',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/goods.php'),(1353676692,'123.151.148.185',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/index.php'),(1353676709,'123.151.148.185',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/brand.php'),(1353676735,'123.151.148.185',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/gallery.php'),(1353680577,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1353680577,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1353680580,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1353680580,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1353680582,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1353680582,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353680584,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353680586,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353680587,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1353680588,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1353680588,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1353682041,'114.39.213.200',1,'Safari 537.1','Windows NT','zh-TW,zh','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYp7jK9QqkIAO1Nr1gt.?ei=UTF-8&fr=yfp&p=sk-d+%E9%A6%99%E6%B0%B4&rs=0&fr2=rs-top','sk-d 香水','/brand.php'),(1353682041,'114.39.213.200',1,'Safari 537.1','Windows NT','zh-TW,zh','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYp7jK9QqkIAO1Nr1gt.?ei=UTF-8&fr=yfp&p=sk-d+%E9%A6%99%E6%B0%B4&rs=0&fr2=rs-top','sk-d 香水','/brand.php'),(1353682041,'114.39.213.200',1,'Safari 537.1','Windows NT','zh-TW,zh','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYp7jK9QqkIAO1Nr1gt.?ei=UTF-8&fr=yfp&p=sk-d+%E9%A6%99%E6%B0%B4&rs=0&fr2=rs-top','sk-d 香水','/brand.php'),(1353682041,'114.39.213.200',1,'Safari 537.1','Windows NT','zh-TW,zh','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYp7jK9QqkIAO1Nr1gt.?ei=UTF-8&fr=yfp&p=sk-d+%E9%A6%99%E6%B0%B4&rs=0&fr2=rs-top','sk-d 香水','/brand.php'),(1353682041,'114.39.213.200',1,'Safari 537.1','Windows NT','zh-TW,zh','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYp7jK9QqkIAO1Nr1gt.?ei=UTF-8&fr=yfp&p=sk-d+%E9%A6%99%E6%B0%B4&rs=0&fr2=rs-top','sk-d 香水','/brand.php'),(1353682041,'114.39.213.200',1,'Safari 537.1','Windows NT','zh-TW,zh','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYp7jK9QqkIAO1Nr1gt.?ei=UTF-8&fr=yfp&p=sk-d+%E9%A6%99%E6%B0%B4&rs=0&fr2=rs-top','sk-d 香水','/brand.php'),(1353682041,'114.39.213.200',1,'Safari 537.1','Windows NT','zh-TW,zh','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYp7jK9QqkIAO1Nr1gt.?ei=UTF-8&fr=yfp&p=sk-d+%E9%A6%99%E6%B0%B4&rs=0&fr2=rs-top','sk-d 香水','/brand.php'),(1353682041,'114.39.213.200',1,'Safari 537.1','Windows NT','zh-TW,zh','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYp7jK9QqkIAO1Nr1gt.?ei=UTF-8&fr=yfp&p=sk-d+%E9%A6%99%E6%B0%B4&rs=0&fr2=rs-top','sk-d 香水','/brand.php'),(1353683646,'157.55.35.113',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1353684385,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1353685092,'111.249.91.177',1,'Internet Explorer 7.0','Windows NT','zh-TW','IANA','http://tw.search.yahoo.com','/search?p=%E9%A6%99%E6%B0%B4%E6%89%B9%E7%99%BC&fr=yfp&ei=utf-8&v=0','香水批發','/index.php'),(1353685754,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1353687610,'157.55.112.216',1,'Internet Explorer 7.0','Windows 2000','en-us','美国','','','','/category.php'),(1353687893,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1353687904,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353687915,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353687926,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1353688173,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1353688261,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353688292,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1353688501,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1353688518,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/flow.php'),(1353688917,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1353688982,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353689188,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353689277,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1353689296,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1353689337,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353689391,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1353689489,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353689515,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1353689861,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353689888,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1353689987,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353690505,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1353690511,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1353690623,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1353690749,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1353690870,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1353693466,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1353694520,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1353695832,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1353695836,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1353695837,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1353695838,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1353695839,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1353695840,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1353695843,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1353696622,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1353696734,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353698531,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1353699190,'216.55.181.145',1,'FireFox 14.0.1','Windows NT','en-us','美国','','','','/index.php'),(1353699191,'206.225.85.218',2,'FireFox 14.0.1','Windows NT','en-us','美国','','','','/article.php'),(1353699192,'216.55.161.46',3,'FireFox 14.0.1','Windows NT','en-us','美国','http://www.chanshanger.com.tw','/article.php?id=20','','/article.php'),(1353699193,'206.225.94.160',4,'FireFox 14.0.1','Windows NT','en-us','美国','http://www.chanshanger.com.tw','/article.php?id=3','','/article.php'),(1353699194,'216.55.176.225',5,'FireFox 14.0.1','Windows NT','en-us','美国','http://www.chanshanger.com.tw','/article.php?id=9','','/category.php'),(1353699195,'206.225.94.92',6,'FireFox 14.0.1','Windows NT','en-us','美国','http://www.chanshanger.com.tw','/category.php?id=12','','/category.php'),(1353699196,'216.55.137.51',7,'FireFox 14.0.1','Windows NT','en-us','美国','http://www.chanshanger.com.tw','/category.php?id=2','','/flow.php'),(1353699197,'206.225.93.187',8,'FireFox 14.0.1','Windows NT','en-us','美国','http://www.chanshanger.com.tw','/flow.php','','/goods.php'),(1353699198,'66.226.76.216',9,'FireFox 14.0.1','Windows NT','en-us','美国','http://www.chanshanger.com.tw','/goods.php?id=162','','/goods.php'),(1353699198,'206.225.93.187',10,'FireFox 14.0.1','Windows NT','en-us','美国','http://www.chanshanger.com.tw','/goods.php?id=169','','/goods.php'),(1353699199,'216.55.161.64',11,'FireFox 14.0.1','Windows NT','en-us','美国','http://www.chanshanger.com.tw','/goods.php?id=170','','/goods.php'),(1353699200,'216.55.170.28',12,'FireFox 14.0.1','Windows NT','en-us','美国','http://www.chanshanger.com.tw','/goods.php?id=173','','/goods.php'),(1353699201,'66.226.76.62',13,'FireFox 14.0.1','Windows NT','en-us','美国','http://www.chanshanger.com.tw','/goods.php?id=176','','/goods.php'),(1353699202,'206.225.85.114',14,'FireFox 14.0.1','Windows NT','en-us','美国','http://www.chanshanger.com.tw','/goods.php?id=180','','/goods.php'),(1353699203,'216.55.170.28',15,'FireFox 14.0.1','Windows NT','en-us','美国','http://www.chanshanger.com.tw','/goods.php?id=86','','/group_buy.php'),(1353699203,'206.225.94.160',16,'FireFox 14.0.1','Windows NT','en-us','美国','http://www.chanshanger.com.tw','/group_buy.php','','/user.php'),(1353699489,'61.135.249.219',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1353700323,'79.250.31.80',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1353700327,'79.250.31.80',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1353700329,'79.250.31.80',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1353700331,'79.250.31.80',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1353700334,'79.250.31.80',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1353700336,'79.250.31.80',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1353700338,'79.250.31.80',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1353700341,'79.250.31.80',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1353700343,'79.250.31.80',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1353700346,'79.250.31.80',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1353700348,'79.250.31.80',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1353700350,'79.250.31.80',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1353700353,'79.250.31.80',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1353700355,'79.250.31.80',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1353700358,'79.250.31.80',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1353700360,'79.250.31.80',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1353700363,'79.250.31.80',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1353700365,'79.250.31.80',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1353700367,'79.250.31.80',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1353700370,'79.250.31.80',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1353700373,'79.250.31.80',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1353700376,'79.250.31.80',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1353700378,'79.250.31.80',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1353700380,'79.250.31.80',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1353700383,'79.250.31.80',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1353700385,'79.250.31.80',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1353700388,'79.250.31.80',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1353700390,'79.250.31.80',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1353700393,'79.250.31.80',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1353700395,'79.250.31.80',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1353700397,'79.250.31.80',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1353700400,'79.250.31.80',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1353700402,'79.250.31.80',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1353700405,'79.250.31.80',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1353700407,'79.250.31.80',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1353700409,'79.250.31.80',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1353700412,'79.250.31.80',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1353700415,'79.250.31.80',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1353700417,'79.250.31.80',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1353700419,'79.250.31.80',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1353700422,'79.250.31.80',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1353700426,'79.250.31.80',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1353700429,'79.250.31.80',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1353700431,'79.250.31.80',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1353700434,'79.250.31.80',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1353700436,'79.250.31.80',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1353700439,'79.250.31.80',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1353700442,'79.250.31.80',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1353700444,'79.250.31.80',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1353700446,'79.250.31.80',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1353700449,'79.250.31.80',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1353700451,'79.250.31.80',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1353700454,'79.250.31.80',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1353700456,'79.250.31.80',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1353700459,'79.250.31.80',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1353700461,'79.250.31.80',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1353700463,'79.250.31.80',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1353700466,'79.250.31.80',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1353700468,'79.250.31.80',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1353700471,'79.250.31.80',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1353700473,'79.250.31.80',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1353700475,'79.250.31.80',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1353700478,'79.250.31.80',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1353700480,'79.250.31.80',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1353700483,'79.250.31.80',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1353700486,'79.250.31.80',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1353700489,'79.250.31.80',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1353700491,'79.250.31.80',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1353700494,'79.250.31.80',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1353700496,'79.250.31.80',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1353700499,'79.250.31.80',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1353700501,'79.250.31.80',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1353700504,'79.250.31.80',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1353700506,'79.250.31.80',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1353700509,'79.250.31.80',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1353700511,'79.250.31.80',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1353700514,'79.250.31.80',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1353700516,'79.250.31.80',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1353700518,'79.250.31.80',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1353700521,'79.250.31.80',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1353700523,'79.250.31.80',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1353700533,'79.250.31.80',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1353700535,'79.250.31.80',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1353700538,'79.250.31.80',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1353700540,'79.250.31.80',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1353700543,'79.250.31.80',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1353700545,'79.250.31.80',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1353700547,'79.250.31.80',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1353700550,'79.250.31.80',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1353700552,'79.250.31.80',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1353700555,'79.250.31.80',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1353700558,'79.250.31.80',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1353700560,'79.250.31.80',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1353700562,'79.250.31.80',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1353700565,'79.250.31.80',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1353700568,'79.250.31.80',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1353700570,'79.250.31.80',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1353700572,'79.250.31.80',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1353700575,'79.250.31.80',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1353700577,'79.250.31.80',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1353700582,'79.250.31.80',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1353701153,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1353701261,'110.75.174.27',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1353701263,'110.75.174.25',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1353701306,'110.75.174.27',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1353701312,'110.75.174.30',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1353701313,'110.75.174.26',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1353701329,'110.75.174.29',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1353701331,'110.75.174.30',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1353701333,'110.75.174.26',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1353701348,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1353701348,'110.75.174.27',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1353701349,'110.75.174.25',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1353701350,'110.75.174.28',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1353701354,'110.75.174.29',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1353701355,'110.75.174.30',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1353701355,'110.75.174.26',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1353701360,'110.75.174.25',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1353701360,'110.75.174.27',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1353701363,'110.75.174.28',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1353701364,'110.75.174.29',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1353701364,'110.75.174.30',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1353701366,'110.75.174.26',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1353701425,'110.75.174.27',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1353701426,'110.75.174.25',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1353701433,'110.75.174.27',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1353701435,'110.75.174.30',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1353701436,'110.75.174.26',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1353701437,'110.75.174.27',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1353701437,'110.75.174.25',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1353701438,'110.75.174.29',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1353701440,'110.75.174.26',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1353701440,'110.75.174.25',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1353701462,'110.75.174.30',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1353701469,'110.75.174.29',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1353701511,'110.75.174.26',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1353701515,'110.75.174.27',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1353701515,'110.75.174.25',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1353701524,'110.75.174.28',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1353701525,'110.75.174.26',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1353701614,'110.75.174.29',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1353701621,'110.75.174.26',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1353702051,'61.135.249.210',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1353702164,'110.75.174.25',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1353702235,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1353702247,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353702257,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1353702268,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1353702283,'202.46.52.146',1,'Unknow browser','Unknown','','广东省深圳市','','','','/index.php'),(1353702283,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1353702295,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1353702296,'110.75.174.30',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1353702555,'110.75.174.27',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1353705305,'157.55.32.80',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1353706459,'114.33.153.48',1,'Safari 537.11','Windows NT','zh-TW,zh','IANA','http://tw.search.yahoo.com','/search?p=%E6%89%B9%E7%99%BC%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','批發香水','/index.php'),(1353709385,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1353709386,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353709388,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353709390,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353709391,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1353709392,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1353709392,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1353715911,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1353716434,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353716445,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1353716456,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1353721551,'157.55.35.44',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1353722231,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1353724515,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1353724734,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1353724745,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1353724756,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1353724766,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353724777,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353724788,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1353724799,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1353724811,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1353727026,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1353727029,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353727032,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353727035,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1353729022,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1353730541,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1353730920,'114.43.137.78',1,'Safari 534.30','Linux','zh-TW, en-US','IANA','http://tw.search.yahoo.com','/mobile/s;_ylc=X1MDMjE0MjQ3ODk0OARfcgMyBG5fZ3BzAzEEb3JpZ2luA3R3LnNlYXJjaC55YWhvby5jb20EcXVlcnkD5ARzYW8DMQ--?ei=UTF-8&_intl=tw&_lang=zh-Hant-TW&_tsrc=yahoo&_sep=fp&r=web_filter&fr2=p&p=%E9%A6%99%E6%B0%','fp','/index.php'),(1353731978,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1353735135,'157.55.32.166',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353735809,'110.75.174.25',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1353735816,'110.75.174.30',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1353735819,'110.75.174.27',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1353736467,'110.75.174.26',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1353738014,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1353738288,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1353738290,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353738292,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353738293,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1353738295,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1353738296,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1353738298,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1353738298,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1353738299,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1353738903,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1353739271,'110.75.174.27',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1353740825,'110.75.174.29',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1353741611,'110.75.174.25',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1353742021,'110.75.174.28',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1353742070,'110.75.174.25',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1353742117,'110.75.174.25',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1353742128,'110.75.174.26',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1353742128,'110.75.174.27',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1353742157,'110.75.174.29',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1353742178,'110.75.174.30',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1353742198,'110.75.174.27',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1353742200,'110.75.174.25',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1353742221,'110.75.174.25',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1353742222,'110.75.174.28',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1353742227,'110.75.174.29',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1353742243,'110.75.174.26',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1353742310,'110.75.174.26',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1353742323,'110.75.174.27',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1353742358,'110.75.174.28',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1353742363,'110.75.174.27',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1353742413,'110.75.174.26',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1353742414,'110.75.174.27',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1353742420,'110.75.174.25',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1353742446,'110.75.174.26',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1353742457,'110.75.174.30',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1353742463,'110.75.174.28',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1353742464,'110.75.174.29',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1353742488,'110.75.174.30',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1353742585,'110.75.174.25',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1353742597,'110.75.174.28',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1353742602,'110.75.174.26',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1353742614,'110.75.174.26',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1353742661,'110.75.174.25',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1353742711,'110.75.174.30',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1353742771,'110.75.174.25',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1353742801,'110.75.174.29',1,'Unknow browser','Unknown','','IANA','','','','/article_cat.php'),(1353742833,'110.75.174.25',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1353742835,'110.75.174.28',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1353742919,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1353743053,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1353743288,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1353743427,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1353743776,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1353743870,'157.55.32.75',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1353743898,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1353744263,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1353744385,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1353744405,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1353744415,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1353744425,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1353744644,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1353744658,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1353744771,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1353745366,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1353745376,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1353745388,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1353745399,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1353745410,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1353745421,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353745432,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353745443,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353745453,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353745465,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353745812,'157.55.35.44',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1353752827,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1353752829,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353752831,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1353753328,'157.55.17.116',1,'Internet Explorer 7.0','Windows XP','en-us','美国','','','','/goods.php'),(1353754870,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1353757408,'116.10.12.27',1,'Internet Explorer 8.0','Windows XP','zh-cn','广西自治区','http://www.soso.com','/q?ie=utf-8&w=onlyou%E9%A6%99%E6%B0%B4&pid=sb.rst&ch=sb.c.rst&unc=i400044','','/category.php'),(1353757629,'119.147.146.118',1,'Internet Explorer 6.0','Windows XP','zh-CN,zh','APNIC','','','','/category.php'),(1353757973,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1353759083,'101.226.33.217',1,'Unknow browser','Unknown','zh-cn, zh','IANA','','','','/category.php'),(1353759230,'180.153.214.181',1,'Unknow browser','Unknown','zh-cn, zh','[未知IP0801]','','','','/category.php'),(1353759367,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1353759368,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1353759370,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353759370,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1353759372,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1353759373,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1353760473,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1353760674,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1353762380,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1353762976,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353763635,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1353764025,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1353764118,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353764142,'65.55.55.230',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353764643,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1353765091,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1353765301,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1353765345,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1353765670,'110.75.174.29',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1353765702,'110.75.174.26',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1353765835,'110.75.174.30',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1353765878,'110.75.174.25',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1353765880,'110.75.174.28',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1353765881,'110.75.174.29',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1353765887,'110.75.174.27',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1353765888,'110.75.174.25',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1353765890,'110.75.174.28',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1353765911,'110.75.174.27',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1353765947,'110.75.174.26',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1353765964,'110.75.174.27',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1353765981,'110.75.174.27',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1353765988,'110.75.174.29',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1353765990,'110.75.174.30',1,'Unknow browser','Unknown','','IANA','','','','/flow.php'),(1353766012,'110.75.174.25',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1353766014,'110.75.174.28',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1353766023,'110.75.174.27',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1353766364,'110.75.174.29',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1353766370,'110.75.174.27',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1353766433,'110.75.174.29',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1353766538,'110.75.174.28',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1353766704,'110.75.174.26',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1353766811,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1353766827,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353766830,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353766832,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353766834,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1353766835,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1353766836,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1353766837,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1353766862,'110.75.174.25',1,'Unknow browser','Unknown','','IANA','','','','/article_cat.php'),(1353767189,'110.75.174.25',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1353767228,'110.75.174.25',1,'Unknow browser','Unknown','','IANA','','','','/user.php'),(1353767235,'157.55.35.44',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1353767275,'110.75.174.29',1,'Unknow browser','Unknown','','IANA','','','','/search.php'),(1353767451,'110.75.174.28',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1353768060,'110.75.174.27',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1353768108,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1353768423,'110.75.174.29',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1353768424,'110.75.174.30',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1353768497,'110.75.174.26',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1353768764,'110.75.174.25',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1353769227,'110.75.174.25',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1353769408,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1353769453,'110.75.174.25',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1353769707,'110.75.174.29',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1353769872,'110.75.174.30',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1353770163,'110.75.174.30',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1353770181,'110.75.174.28',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1353770386,'110.75.174.26',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1353770465,'110.75.174.28',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1353770476,'110.75.174.29',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1353770563,'110.75.174.27',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1353770679,'110.75.174.30',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1353772568,'66.249.74.146',1,'Safari 6531.22.7','Unknown','','美国','','','','/goods.php'),(1353773200,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1353773733,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1353773733,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353773735,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353773737,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1353773739,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1353773740,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1353773741,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1353773772,'114.24.149.77',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/index.php'),(1353773774,'114.24.149.77',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/brand.php'),(1353773776,'114.24.149.77',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1353773832,'114.24.149.77',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/article.php'),(1353777590,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1353778572,'157.55.32.75',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1353778572,'157.55.32.75',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1353781364,'157.55.32.75',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1353781375,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353781386,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1353781396,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1353781407,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1353781418,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1353781430,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353785494,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1353789047,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1353791317,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1353792117,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1353792370,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1353792487,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1353792504,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1353792628,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1353792734,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1353792870,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/catalog.php'),(1353793005,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1353793135,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1353793237,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1353793271,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1353793281,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1353793354,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1353793384,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1353794316,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1353794318,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1353794320,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1353794322,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353795100,'188.134.32.46',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1353795103,'188.134.32.46',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1353795106,'188.134.32.46',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1353795109,'188.134.32.46',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1353795112,'188.134.32.46',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1353795114,'188.134.32.46',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1353795116,'188.134.32.46',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1353795119,'188.134.32.46',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1353795121,'188.134.32.46',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1353795123,'188.134.32.46',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1353795125,'188.134.32.46',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1353795127,'188.134.32.46',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1353795130,'188.134.32.46',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1353795132,'188.134.32.46',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1353795134,'188.134.32.46',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1353795733,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1353797582,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1353798956,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1353799442,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1353800360,'157.55.35.114',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1353800360,'157.55.35.114',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353800366,'157.55.35.114',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353800366,'157.55.35.114',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353800570,'157.55.35.44',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1353800570,'157.55.35.44',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1353800572,'157.55.33.22',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353800572,'157.55.33.22',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353800580,'157.55.35.44',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1353800580,'157.55.35.44',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353800583,'157.55.35.44',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353800584,'157.55.35.44',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1353800585,'157.55.33.22',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1353800585,'157.55.33.22',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1353800586,'157.55.35.44',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1353800586,'157.55.35.44',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1353800587,'157.55.35.44',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353800587,'157.55.35.44',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353800588,'157.55.35.44',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353800589,'157.55.33.22',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1353800589,'157.55.33.22',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353800661,'157.55.32.75',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1353800661,'157.55.32.75',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1353800670,'157.55.32.75',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1353800670,'157.55.32.75',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1353800673,'157.55.32.75',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353800673,'157.55.32.75',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353801202,'157.55.33.86',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1353801202,'157.55.33.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1353801210,'157.55.33.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1353801210,'157.55.33.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353801212,'157.55.33.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353801212,'157.55.33.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1353801213,'157.55.33.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353801213,'157.55.33.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353801214,'157.55.33.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353801590,'157.55.32.80',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1353801590,'157.55.32.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353801595,'157.55.32.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353801595,'157.55.32.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353802858,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1353802868,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1353802870,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1353802873,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1353802875,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1353802876,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1353802878,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353802879,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353802880,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1353802882,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1353802882,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1353804119,'61.135.249.208',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1353804186,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1353804227,'157.55.32.166',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1353804227,'157.55.32.166',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1353804228,'157.55.32.166',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1353804228,'157.55.32.166',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353807014,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353807561,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353807702,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1353807888,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1353808128,'180.154.24.238',1,'Internet Explorer 8.0','Windows XP','zh-cn','[未知IP0801]','http://so.360.cn','/s?q=%B2%D8%CF%E3%B8%F3+%BB%EE%D0%D4%BD%BA%D4%AD%C3%E6%C4%A4&ie=gbk&src=hao_search&_re=0','','/category.php'),(1353808155,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1353808221,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353808243,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353808300,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353808540,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353808845,'66.249.74.217',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353808893,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353810205,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1353810206,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353810208,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353810210,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353810211,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353810212,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1353810213,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1353811826,'188.165.195.156',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1353812639,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1353812639,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353812641,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1353812641,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353812656,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353812656,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353812843,'157.55.32.75',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1353813246,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1353813460,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1353813556,'65.55.55.230',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1353813556,'65.55.55.230',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1353813559,'65.55.55.230',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1353813559,'65.55.55.230',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1353813561,'65.55.55.230',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353817062,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1353817063,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353817065,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1353817067,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1353817067,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1353817068,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1353818137,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1353820278,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1353824484,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1353824485,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1353824808,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1353827098,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1353827151,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1353827274,'110.75.174.29',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1353827291,'110.75.174.28',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1353827322,'110.75.174.26',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1353827563,'110.75.174.29',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1353827564,'110.75.174.30',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1353827565,'110.75.174.26',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1353827566,'110.75.174.27',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1353827772,'110.75.174.27',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1353828000,'110.75.174.29',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1353828002,'110.75.174.30',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1353829681,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1353831725,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1353831736,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1353831747,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1353831758,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353831769,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353831785,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353831797,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1353831807,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1353831818,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1353831834,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1353831845,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1353833203,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1353835000,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1353835002,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1353835151,'61.135.249.210',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1353836907,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1353838779,'65.55.55.230',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1353839252,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1353839280,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1353839290,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1353839363,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1353839494,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1353839622,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1353839731,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/snatch.php'),(1353839991,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1353840119,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/group_buy.php'),(1353840214,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1353840230,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1353840288,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1353840338,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1353840463,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1353840707,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1353842688,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1353842864,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1353842973,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1353843621,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1353845913,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1353845927,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353846149,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1353846220,'157.55.32.166',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1353846504,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353847740,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353847860,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1353847940,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1353848479,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1353849041,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1353849133,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1353850093,'61.135.249.210',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1353851832,'157.55.33.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1353852540,'42.78.100.123',1,'Safari 533.1','Linux','zh-TW, en-US','IANA','http://www.google.com','/search?hl=zh-TW&client=ms-android-samsung&tbo=d&source=android-home&site=webhp&source=hp&q=story+of+love%E9%A6%99%E6%B0%B4&oq=story+of+love&gs_l=mobile-gws-hp.1.0.0l3j0i30l2.18319.195491.0.198129.38.','story of love香水','/category.php'),(1353853514,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1353853980,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1353853991,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1353854002,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1353854014,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353854025,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353854036,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353854981,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1353855818,'157.55.32.75',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1353856948,'27.242.88.147',1,'Safari 534.30','Linux','zh-TW, en-US','IANA','http://tw.search.yahoo.com','/mobile/s;_ylt=A8tUwY2hN7JQqT4A6wZxOSY5?ei=UTF-8&_tsrc=yahoo&_lang=zh-Hant-TW&_sep=fp&_intl=tw&p=%2BBOOS%E9%A6%99%E6%B0%B4&fr2=sp-qrw-orig-top&norw=1','fp','/goods.php'),(1353858083,'66.249.74.146',1,'Safari 6531.22.7','Unknown','','美国','','','','/category.php'),(1353859620,'111.253.168.209',1,'Safari 534.30','Linux','zh-TW, en-US','IANA','http://tw.search.yahoo.com','/mobile/s;_ylc=X1MDMjE0MjQ3ODk0OARfcgMyBGZyMgNzYS1ncARncHJpZAMEbl9ncHMDNQRvcmlnaW4DdHcuc2VhcmNoLnlhaG9vLmNvbQRwb3MDMQRwcXN0cgMEcXVlcnkDYm9vc0BHNhYwMxBHNhbwMx?ei=UTF-8&_intl=tw&_lang=zh-Hant-TW&_tsrc=y','fp','/goods.php'),(1353860289,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1353860559,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1353860570,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353860581,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353860594,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353860605,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1353860616,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1353860633,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1353860644,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1353863865,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/catalog.php'),(1353867594,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1353867594,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1353867595,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1353867597,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1353867599,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353867599,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1353867602,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1353868928,'24.230.53.3',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1353869185,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1353873149,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1353874831,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1353874842,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353874844,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353874846,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353874846,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1353875679,'65.55.55.230',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1353879158,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1353879161,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1353879163,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1353879482,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1353881584,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1353884193,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1353885665,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1353889271,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353889274,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353889275,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1353889776,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1353889948,'42.2.239.27',1,'Internet Explorer 7.0','Windows NT','zh-CN','IANA','http://hk.search.yahoo.com','/search;_ylt=A2oKmLF0t7JQIQMAYxCyygt.?p=%E9%BB%83%E8%89%B2%E9%82%82%E9%80%85&fr=sfp','黃色邂逅','/goods.php'),(1353890170,'119.147.146.118',1,'Internet Explorer 6.0','Windows XP','zh-CN,zh','APNIC','','','','/category.php'),(1353891747,'180.153.206.34',1,'Unknow browser','Unknown','zh-cn, zh','[未知IP0801]','','','','/goods.php'),(1353891773,'180.153.163.208',1,'Unknow browser','Unknown','zh-cn, zh','[未知IP0801]','','','','/category.php'),(1353891792,'101.226.33.203',1,'Unknow browser','Unknown','zh-cn, zh','IANA','','','','/search.php'),(1353891827,'180.153.163.209',1,'Unknow browser','Unknown','zh-cn, zh','[未知IP0801]','','','','/goods.php'),(1353894758,'66.249.74.217',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353895161,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1353896159,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353896171,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353896182,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1353896192,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1353896203,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1353896214,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1353896224,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1353896247,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1353896258,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1353896269,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353898458,'157.55.32.75',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1353898458,'157.55.32.75',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1353899692,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1353900095,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1353900335,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1353900349,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1353900831,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1353900844,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1353901192,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1353901206,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1353901220,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1353901308,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1353901324,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1353901433,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1353901559,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1353901571,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1353901671,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1353902221,'64.246.165.160',1,'FireFox 3.5.2','Windows XP','en-us,fr-be','美国','http://whois.domaintools.com','/chanshanger.com.tw','','/index.php'),(1353903019,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1353904197,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1353904208,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1353904227,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353904238,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353904249,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1353904260,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1353904278,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1353904587,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1353905384,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1353905692,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1353906552,'1.202.219.8',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1353910010,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1353911060,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1353911071,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1353911082,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1353911094,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353911105,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1353911116,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1353911127,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1353911191,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1353911366,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1353913752,'65.55.55.230',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1353914740,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1353914892,'157.55.35.44',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353915187,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1353916024,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1353916072,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353916431,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1353916891,'110.75.174.26',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1353916904,'110.75.174.27',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1353916909,'110.75.174.29',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1353916990,'110.75.174.26',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1353916993,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1353917004,'110.75.174.29',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1353917006,'110.75.174.30',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1353917007,'110.75.174.26',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1353917212,'110.75.174.29',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1353917213,'110.75.174.30',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1353917275,'110.75.174.30',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1353917277,'110.75.174.26',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1353917331,'110.75.174.30',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1353917463,'110.75.174.26',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1353917533,'110.75.174.27',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1353917535,'110.75.174.25',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1353917988,'110.75.174.28',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1353918007,'110.75.174.26',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1353918205,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1353918207,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353918209,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1353918211,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1353918211,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1353918212,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1353918230,'110.75.174.25',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1353918238,'110.75.174.25',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1353918243,'110.75.174.25',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1353918353,'110.75.174.29',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1353918611,'110.75.174.30',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1353919452,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1353923354,'157.55.32.166',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1353923734,'180.153.236.19',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=17','','/category.php'),(1353924300,'61.135.249.213',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1353925284,'180.153.236.19',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/','','/index.php'),(1353925531,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1353925542,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353925553,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1353927651,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1353927921,'66.249.74.217',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1353928745,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1353928753,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1353928755,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1353928756,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353928758,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1353928761,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1353929172,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1353930128,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1353931647,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1353932838,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1353934367,'157.55.17.82',1,'Internet Explorer 7.0','Windows 2000','en-us','美国','','','','/category.php'),(1353935144,'66.249.74.146',1,'Safari 6531.22.7','Unknown','','美国','','','','/goods.php'),(1353935668,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1353939311,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1353939314,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1353939316,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1353939317,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353939319,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353939321,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353939322,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353939324,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353943416,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1353944558,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353944800,'118.161.75.229',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','http://tw.search.yahoo.com','/search;_ylt=A8tUwYPJjrNQ_lkAbBdr1gt.?p=%E9%BB%83%E8%89%B2%E5%8C%96%E5%A6%9D%E5%93%81&fr2=sb-top','黃色化妝品','/goods.php'),(1353944888,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1353946790,'61.135.249.221',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1353947040,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353947043,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353948697,'157.55.33.22',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353949592,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1353952715,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1353953810,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1353953810,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353953813,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353954253,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1353954269,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1353954361,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1353954393,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1353954403,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1353954608,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1353954623,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1353954726,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1353954738,'66.249.76.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1353954743,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1353954754,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1353954851,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1353954972,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1353955457,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1353955483,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1353956886,'66.249.76.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1353957266,'66.249.76.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353957371,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1353957556,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1353957693,'66.249.76.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1353957788,'157.55.35.44',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1353958109,'66.249.76.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1353958467,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1353959228,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353960371,'157.55.35.114',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1353961312,'61.135.249.205',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1353961332,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353961332,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353961334,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1353961335,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1353961631,'157.55.35.114',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1353963394,'61.135.249.205',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1353966632,'65.55.55.230',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1353966699,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/article_cat.php'),(1353966701,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1353966704,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/article_cat.php'),(1353966707,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/article_cat.php'),(1353966710,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/article_cat.php'),(1353966714,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1353966717,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1353966724,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1353966728,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1353966731,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1353966735,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1353966738,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1353966742,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1353966745,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1353966749,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1353966752,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1353966755,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1353966760,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1353966763,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1353966766,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1353966769,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1353966774,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1353966777,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1353966781,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1353966784,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1353966787,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1353966791,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1353966794,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1353966798,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1353966801,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1353966804,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1353966812,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1353966816,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1353966819,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1353966822,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1353966826,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1353966829,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1353966832,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1353966835,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1353966839,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1353966842,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1353966845,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1353966848,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1353966852,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1353966855,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1353966858,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1353966861,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1353966865,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1353966868,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1353966871,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1353966875,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1353966878,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1353966882,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1353966886,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1353966889,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1353966892,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1353966896,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1353966899,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1353966902,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1353966906,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1353966909,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1353966912,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1353966915,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1353966919,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1353966929,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1353966932,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1353966935,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1353966939,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1353966942,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1353966946,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1353966949,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1353966952,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1353966955,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1353966959,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1353966962,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1353966965,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1353966969,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1353966972,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1353966975,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1353966979,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1353966982,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1353966986,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1353966989,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1353966993,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1353966997,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1353967000,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1353967003,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1353967007,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1353967010,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1353967014,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1353967018,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1353967021,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1353967025,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1353967029,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1353967032,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1353967036,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1353967039,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1353967042,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1353967045,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1353967049,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1353967053,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1353967056,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1353967059,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1353967062,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1353967065,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1353967068,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1353967071,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1353967074,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1353967077,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1353967080,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1353967087,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1353967091,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1353967093,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1353967097,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1353967101,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1353967104,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1353967108,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1353967111,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1353967115,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1353967118,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1353967125,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1353967129,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1353967132,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1353967136,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1353967139,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1353967142,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1353967146,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1353967149,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1353967152,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1353967156,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1353967160,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1353967163,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1353967167,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1353967171,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1353967174,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1353967178,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1353967181,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1353967184,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1353967187,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1353967191,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1353967194,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1353967196,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1353967199,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1353967201,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1353967204,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1353967206,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1353967209,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1353967211,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1353967213,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1353967216,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1353967218,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1353967221,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1353967223,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1353967226,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1353967228,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1353967231,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1353967233,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1353967236,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1353967238,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1353967242,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1353967244,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1353967247,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1353967249,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1353967252,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1353967254,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1353967256,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1353967259,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1353967261,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1353967264,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1353967266,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1353967269,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1353967271,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1353967273,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1353967275,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1353967277,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1353967279,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1353967281,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1353967286,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1353967288,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1353967290,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1353967292,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1353967294,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1353967296,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1353967298,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1353967300,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1353967302,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1353967304,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1353967306,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1353967308,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1353967310,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1353967312,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1353967317,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1353967319,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1353967321,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1353967323,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1353967325,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1353967327,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1353967329,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1353967331,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1353967333,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1353967335,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1353967337,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1353967339,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1353967341,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1353967343,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1353967345,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1353967348,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1353967350,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1353967352,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1353967354,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1353967356,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1353967358,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1353967360,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1353967362,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1353967364,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1353967366,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1353967368,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1353967370,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1353967372,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1353967374,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1353967376,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1353967378,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1353967380,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1353967382,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1353967384,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1353967386,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1353967388,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1353967390,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1353967392,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1353967397,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1353967399,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1353967402,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1353967404,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1353967406,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1353967410,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1353967412,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1353967415,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1353967417,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1353967420,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1353967423,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1353967426,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1353967429,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1353967432,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1353967435,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1353967439,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1353967443,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1353967447,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1353967450,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1353967454,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1353967457,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1353967460,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1353967464,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1353967467,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1353967471,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1353967474,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1353967478,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1353967482,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1353967485,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1353967488,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1353967492,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1353967495,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1353967499,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1353967502,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1353967505,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1353967508,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1353967511,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1353967514,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1353967517,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1353967525,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1353967529,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1353967532,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1353967536,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1353967539,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1353967544,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1353967548,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1353967552,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1353967557,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/search.php'),(1353968489,'66.249.76.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1353968814,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1353968815,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1353968817,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1353968819,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1353968820,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1353968821,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353968823,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353968825,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353968826,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1353969634,'66.249.76.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353971019,'24.230.36.214',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1353971030,'24.230.36.214',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1353971033,'24.230.36.214',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1353971035,'24.230.36.214',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1353971039,'24.230.36.214',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1353971042,'24.230.36.214',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1353971044,'24.230.36.214',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1353971047,'24.230.36.214',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1353971049,'24.230.36.214',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1353971059,'24.230.36.214',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1353971061,'24.230.36.214',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1353971071,'24.230.36.214',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1353971074,'24.230.36.214',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1353971076,'24.230.36.214',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1353971078,'24.230.36.214',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1353971084,'24.230.36.214',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1353972137,'65.55.24.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1353972137,'65.55.24.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1353973231,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1353973236,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1353973239,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353973241,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1353973241,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1353973243,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1353975016,'157.55.32.80',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1353979939,'65.55.55.230',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353981259,'157.55.35.44',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353981875,'98.137.207.170',1,'Unknow browser','Unknown','en-us,en','IANA','','','','/goods.php'),(1353982095,'118.161.79.225',1,'Safari 534.24','Linux','zh-TW, en-US','APNIC','http://tw.search.yahoo.com','/search;_ylt=A8tUwYoUILRQ6RMApcZr1gt.?p=%E4%B8%80%E7%99%BE%E5%85%83%E9%A6%99%E6%B0%B4%E8%B3%BC%E7%89%A9%E7%B6%B2&fr2=sb-top&fr=fp-hotsearch','一百元香水購物網','/article.php'),(1353982973,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1353982985,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1353982996,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1353983006,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1353983017,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1353983507,'61.135.249.213',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1353983659,'65.55.55.230',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1353983840,'157.55.32.75',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1353985414,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1353988380,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1353990633,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1353990647,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1353990658,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353990926,'61.135.249.205',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1353995874,'111.255.79.55',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYeQVLRQ3F4Au2lr1gt.?p=%E4%BF%9D%E9%A4%8A%E5%93%81%E6%89%B9%E7%99%BC%E7%B6%B2&fr2=sb-top&fr=yfp','保養品批發網','/index.php'),(1353996990,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353997001,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353997012,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1353997023,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1353997034,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1353997045,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1353997056,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1353997067,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1353999213,'110.75.174.30',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1353999215,'110.75.174.27',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1353999216,'110.75.174.25',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1353999217,'110.75.174.28',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1353999218,'110.75.174.29',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1353999219,'110.75.174.30',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1353999221,'110.75.174.27',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1353999221,'110.75.174.25',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1353999222,'110.75.174.28',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1353999223,'110.75.174.29',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1353999224,'110.75.174.30',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1353999226,'110.75.174.27',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1353999226,'110.75.174.25',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1353999229,'110.75.174.30',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1353999271,'110.75.174.28',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1353999370,'110.75.174.26',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1353999527,'110.75.174.25',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1353999529,'110.75.174.28',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1353999530,'110.75.174.29',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1353999531,'110.75.174.30',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1353999532,'110.75.174.26',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1353999533,'110.75.174.27',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1353999535,'110.75.174.25',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1353999536,'110.75.174.28',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1353999537,'110.75.174.28',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1353999538,'110.75.174.30',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1353999539,'110.75.174.26',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1353999540,'110.75.174.27',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1353999976,'110.75.174.25',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1353999982,'110.75.174.28',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1353999995,'110.75.174.29',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1354000242,'110.75.174.27',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1354000539,'110.75.174.27',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1354000549,'110.75.174.29',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1354000690,'110.75.174.28',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1354000843,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354000845,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1354000846,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1354000848,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1354000849,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1354000851,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354000854,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354000856,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354000857,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1354000858,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1354001088,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1354001668,'110.75.174.30',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1354001949,'110.75.174.26',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1354001969,'110.75.174.28',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1354001990,'110.75.174.30',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1354002015,'110.75.174.26',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1354002102,'110.75.174.26',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1354002205,'110.75.174.28',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1354002695,'209.131.39.48',1,'Safari 8536.25','Unknown','','美国','','','','/index.php'),(1354006127,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1354006595,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1354010364,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1354011313,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1354011314,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1354011316,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354011318,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354011319,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354011320,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354011322,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1354011323,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1354011325,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1354011326,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1354018399,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1354018414,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1354018424,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1354018518,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1354018640,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1354018760,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1354018788,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1354018885,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1354018896,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1354018907,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354018918,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354018931,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354018943,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1354018954,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1354019143,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1354019254,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1354019271,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1354019365,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1354019490,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1354019615,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1354019632,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1354020511,'61.135.249.213',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1354021332,'65.52.111.248',1,'Internet Explorer 7.0','Windows XP','en-us','美国','','','','/goods.php'),(1354021361,'157.55.17.85',1,'Internet Explorer 7.0','Windows 2000','en-us','美国','','','','/goods.php'),(1354023370,'66.249.77.105',1,'Safari 6531.22.7','Unknown','','美国','','','','/search.php'),(1354023695,'157.55.112.233',1,'Internet Explorer 7.0','Windows 2000','en-us','美国','','','','/goods.php'),(1354024212,'157.55.33.22',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1354025570,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1354025573,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354025575,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354025577,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354025578,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354025580,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1354025581,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1354028654,'157.55.33.22',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1354030246,'27.52.189.10',1,'FireFox 16.0','Unknown','zh-tw,zh','IANA','http://tw.search.yahoo.com','/search?p=%E9%A6%99%E6%B0%B4%E6%89%B9%E7%99%BC&fr=yfp&ei=utf-8&v=0','香水批發','/index.php'),(1354030677,'188.165.195.156',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1354031054,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1354031921,'157.55.33.22',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1354033481,'157.55.35.44',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1354034007,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1354034018,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354034030,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354034041,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354034052,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354034065,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1354034076,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1354034087,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1354034098,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1354035006,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1354035054,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1354035775,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1354037298,'98.137.207.174',1,'Unknow browser','Unknown','en-us,en','IANA','','','','/index.php'),(1354038345,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354039692,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1354040260,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1354040260,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1354040262,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354040264,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354040266,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354040268,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354040269,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354040270,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1354040270,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1354043715,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1354045127,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1354045331,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354045642,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354045673,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1354045709,'98.137.207.206',1,'Unknow browser','Unknown','en-us,en','IANA','','','','/brand.php'),(1354045824,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354046193,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1354046261,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1354046434,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1354046721,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1354047121,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354047390,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354047689,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1354047700,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1354047713,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1354047724,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354047736,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354047746,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354047758,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354047768,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354047779,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354047790,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1354050223,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1354052382,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1354052808,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1354054984,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1354056230,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1354057097,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1354057325,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1354057328,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354057329,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354057329,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354057330,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354057331,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354057332,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354057333,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1354057335,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1354060975,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1354062815,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1354063506,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1354063809,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1354063812,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354063814,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354063816,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354063818,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354063821,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1354066554,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354070954,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1354075363,'192.162.19.193',1,'Opera 9.80','Windows XP','','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=21','','/article.php'),(1354077088,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1354077538,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354077539,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354077541,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354077545,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354077545,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1354077546,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1354079763,'66.249.74.146',1,'Safari 6531.22.7','Unknown','','美国','','','','/index.php'),(1354080348,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1354080365,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1354080376,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1354080462,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1354080477,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1354080487,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1354080586,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1354080801,'113.92.31.88',1,'Safari 8536.25','Unknown','zh-tw','IANA','http://search.yahoo.com','/tablet/s?ei=UTF-8&p=channel+%E9%82%82%E9%80%85&fr=ipad','channel 邂逅','/goods.php'),(1354081196,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1354081219,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1354081316,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1354081346,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1354081463,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1354081616,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1354081680,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1354081697,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1354081707,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1354082294,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1354082985,'157.55.35.44',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1354083498,'110.75.174.23',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1354083703,'110.75.174.21',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1354083714,'110.75.174.21',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1354083740,'110.75.174.19',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1354083766,'110.75.174.24',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1354083768,'110.75.174.19',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1354083769,'110.75.174.22',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1354083771,'110.75.174.23',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1354083813,'110.75.174.23',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1354083901,'110.75.174.23',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1354083945,'110.75.174.24',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1354083947,'157.55.33.22',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354084030,'110.75.174.23',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1354084133,'110.75.174.22',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1354084315,'110.75.174.22',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1354084330,'110.75.174.20',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1354084389,'110.75.174.20',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1354084414,'110.75.174.24',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1354084416,'110.75.174.19',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1354084417,'110.75.174.22',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1354084591,'110.75.174.21',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1354084592,'110.75.174.24',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1354084620,'110.75.174.22',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1354084897,'110.75.174.20',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1354084915,'110.75.174.20',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1354084915,'110.75.174.20',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1354084932,'110.75.174.24',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1354084934,'110.75.174.22',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1354085048,'110.75.174.23',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1354085230,'110.75.174.21',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1354085308,'110.75.174.21',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1354085531,'65.52.111.234',1,'Internet Explorer 7.0','Windows XP','en-us','美国','','','','/category.php'),(1354085656,'110.75.174.21',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1354085784,'110.75.174.22',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1354088613,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1354089258,'157.55.32.80',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1354090497,'65.52.111.39',1,'Internet Explorer 7.0','Windows 2000','en-us','美国','','','','/goods.php'),(1354091924,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1354093397,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1354096934,'157.55.33.22',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1354098562,'157.55.33.22',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1354098712,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1354098950,'157.55.32.166',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354099075,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354100312,'65.52.108.236',1,'Internet Explorer 7.0','Windows XP','en-us','美国','','','','/goods.php'),(1354100576,'157.55.32.80',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1354101052,'157.55.32.75',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1354101322,'157.55.33.22',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1354101322,'157.55.33.22',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1354101441,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1354102814,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1354104596,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1354105401,'65.55.24.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1354107941,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1354108247,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1354108972,'157.55.32.166',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354109023,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1354109163,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1354109810,'65.55.55.230',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1354110096,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1354110964,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1354112088,'66.249.74.146',1,'Safari 6531.22.7','Unknown','','美国','','','','/category.php'),(1354113002,'219.85.14.195',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=eunas&fr=yfp&ei=utf-8&v=0','eunas','/brand.php'),(1354113574,'220.181.127.123',1,'Internet Explorer 8.0','Windows NT','','北京市','http://www.chanshanger.com.tw','/','','/index.php'),(1354113623,'1.165.182.23',1,'Internet Explorer 8.0','Windows NT','zh-TW','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwZXWIbZQvGoAW_Vr1gt.?p=%E6%B8%85%E7%A7%80%E4%BD%B3%E4%BA%BA%E9%A6%99%E6%B0%B4&ei=UTF-8&fr=yfp&fr2=rs-top&rs=3&pstart=1&b=11','清秀佳人香水','/goods.php'),(1354113644,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1354114081,'98.137.207.226',1,'Unknow browser','Unknown','en-us,en','IANA','','','','/goods.php'),(1354114157,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354114420,'157.55.33.22',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1354115559,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354116249,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1354116436,'111.241.158.21',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwZbvKrZQxB0Azn1r1gt.;_ylc=X1MDMjExNDcwNTAwMwRfcgMyBGNzcmNwdmlkA0E4UFN6c3RVd0ZfaDM5cldUNEVWeUJLV2JfR2VGVkMyTFFnQUFwX2IEZnIDZnB0Yi1tc2dyBGZyMgNzZy1nYWMEaXQDZ3AEbl9ncHMDMQRvcmlnaW4Dc3JwB','xenium香水','/brand.php'),(1354116481,'111.241.158.21',2,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://www.chanshanger.com.tw','/brand.php?id=22','','/category.php'),(1354117373,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1354118366,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354118928,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1354119673,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354120444,'178.151.143.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1354120450,'178.151.143.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/affiche.php'),(1354120453,'178.151.143.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1354120457,'178.151.143.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1354120459,'178.151.143.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1354120464,'178.151.143.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1354120468,'178.151.143.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1354120471,'178.151.143.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1354120476,'178.151.143.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1354120480,'178.151.143.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1354120484,'178.151.143.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1354120487,'178.151.143.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1354120492,'178.151.143.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1354120494,'178.151.143.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1354120499,'178.151.143.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1354120503,'178.151.143.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1354120507,'178.151.143.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1354120511,'178.151.143.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1354120514,'178.151.143.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1354120517,'178.151.143.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1354120522,'178.151.143.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1354120526,'178.151.143.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1354120530,'178.151.143.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1354120534,'178.151.143.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1354120538,'178.151.143.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1354120541,'178.151.143.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1354120546,'178.151.143.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1354120549,'178.151.143.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1354120553,'178.151.143.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article_cat.php'),(1354120556,'178.151.143.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1354120561,'178.151.143.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1354120564,'178.151.143.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1354120569,'178.151.143.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/captcha.php'),(1354120571,'178.151.143.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/catalog.php'),(1354120575,'178.151.143.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1354120578,'178.151.143.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1354120583,'178.151.143.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1354120588,'178.151.143.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1354120591,'178.151.143.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1354120595,'178.151.143.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1354120599,'178.151.143.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1354120602,'178.151.143.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1354120606,'178.151.143.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1354120610,'178.151.143.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1354120615,'178.151.143.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1354120618,'178.151.143.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1354120622,'178.151.143.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1354120625,'178.151.143.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1354120629,'178.151.143.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1354120633,'178.151.143.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1354120636,'178.151.143.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1354120639,'178.151.143.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1354120643,'178.151.143.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1354120646,'178.151.143.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1354120650,'178.151.143.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1354120654,'178.151.143.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1354120657,'178.151.143.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1354120661,'178.151.143.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1354120665,'178.151.143.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1354120668,'178.151.143.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1354120672,'178.151.143.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1354120676,'178.151.143.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1354120680,'178.151.143.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1354120684,'178.151.143.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1354120688,'178.151.143.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1354120699,'178.151.143.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/comment.php'),(1354120701,'178.151.143.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1354120706,'178.151.143.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/compare.php'),(1354120715,'178.151.143.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/flow.php'),(1354120719,'178.151.143.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1354120721,'178.151.143.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1354120724,'178.151.143.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1354120729,'178.151.143.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1354120733,'178.151.143.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1354120737,'178.151.143.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1354120741,'178.151.143.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1354120745,'178.151.143.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1354120749,'178.151.143.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1354120752,'178.151.143.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1354120756,'178.151.143.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1354120760,'178.151.143.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1354120765,'178.151.143.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1354120769,'178.151.143.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1354120773,'178.151.143.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1354120777,'178.151.143.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1354120780,'178.151.143.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1354120784,'178.151.143.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1354120788,'178.151.143.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1354120792,'178.151.143.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1354120796,'178.151.143.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1354120800,'178.151.143.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1354120804,'178.151.143.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1354120807,'178.151.143.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1354120811,'178.151.143.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1354120815,'178.151.143.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1354120821,'178.151.143.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/group_buy.php'),(1354120832,'178.151.143.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1354120842,'178.151.143.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/pick_out.php'),(1354120846,'178.151.143.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/receive.php'),(1354120851,'178.151.143.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/respond.php'),(1354120856,'178.151.143.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/search.php'),(1354120860,'178.151.143.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/search.php'),(1354120863,'178.151.143.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/search.php'),(1354120867,'178.151.143.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/search.php'),(1354120871,'178.151.143.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/search.php'),(1354120874,'178.151.143.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/snatch.php'),(1354120877,'178.151.143.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/tag_cloud.php'),(1354120883,'178.151.143.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/user.php'),(1354120886,'178.151.143.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/user.php'),(1354120889,'178.151.143.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/user.php'),(1354120893,'178.151.143.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/vote.php'),(1354120895,'178.151.143.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1354121994,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354125079,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1354128172,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1354128428,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1354128540,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1354128557,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1354128668,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1354128787,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1354128805,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1354129038,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1354129052,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1354129151,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1354129261,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354129264,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354129265,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354129266,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354129268,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354129269,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354129270,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1354129400,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1354129415,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1354129517,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1354129531,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1354130207,'65.52.108.229',1,'Internet Explorer 7.0','Windows XP','en-us','美国','','','','/goods.php'),(1354132371,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1354134215,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1354134219,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354134221,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354134223,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354134224,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1354138783,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1354140233,'123.151.139.218',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/category.php'),(1354140271,'123.151.139.218',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/goods.php'),(1354140277,'123.151.139.218',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/article.php'),(1354140289,'123.151.139.218',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/index.php'),(1354140292,'123.151.139.218',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/category.php'),(1354140295,'123.151.139.218',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/gallery.php'),(1354140303,'123.151.139.218',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/gallery.php'),(1354140318,'123.151.139.218',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/gallery.php'),(1354140328,'123.151.139.218',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/category.php'),(1354140332,'123.151.139.218',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/brand.php'),(1354140336,'123.151.139.218',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/gallery.php'),(1354140340,'123.151.139.218',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/gallery.php'),(1354140351,'123.151.139.218',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/goods.php'),(1354140354,'123.151.139.218',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/category.php'),(1354140358,'157.55.33.22',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354140359,'123.151.139.218',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/gallery.php'),(1354140360,'123.151.139.218',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/gallery.php'),(1354140364,'123.151.139.218',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/category.php'),(1354140369,'123.151.139.218',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/brand.php'),(1354140372,'123.151.139.218',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/goods.php'),(1354140375,'123.151.139.218',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/brand.php'),(1354140383,'123.151.139.218',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/goods.php'),(1354140384,'123.151.139.218',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/goods.php'),(1354140385,'123.151.139.218',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/brand.php'),(1354140389,'123.151.139.218',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/gallery.php'),(1354140390,'123.151.139.218',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/index.php'),(1354140391,'123.151.139.218',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/goods.php'),(1354140404,'123.151.139.218',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/brand.php'),(1354140405,'123.151.139.218',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/brand.php'),(1354140408,'123.151.139.218',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/gallery.php'),(1354140411,'123.151.139.218',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/goods.php'),(1354140425,'123.151.139.218',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/category.php'),(1354140442,'123.151.139.218',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/index.php'),(1354140450,'123.151.139.218',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/goods.php'),(1354140453,'123.151.139.218',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/goods.php'),(1354141042,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1354141042,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354141043,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354141045,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1354141045,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354141047,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354141702,'65.52.111.218',1,'Internet Explorer 7.0','Windows 2000','en-us','美国','','','','/goods.php'),(1354142417,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1354143050,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1354143311,'98.137.206.36',1,'Unknow browser','Unknown','en-us,en','IANA','','','','/goods.php'),(1354143846,'157.55.33.22',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354144653,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1354144978,'157.55.32.80',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1354145265,'62.31.187.155',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1354145268,'62.31.187.155',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1354145274,'62.31.187.155',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1354145278,'62.31.187.155',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1354145282,'62.31.187.155',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1354145285,'62.31.187.155',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1354145293,'62.31.187.155',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1354145297,'62.31.187.155',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1354145301,'62.31.187.155',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1354145319,'62.31.187.155',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1354145322,'62.31.187.155',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1354147851,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1354148336,'157.55.32.75',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1354148649,'124.115.1.60',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1354148768,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354148771,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1354148773,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1354149800,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1354150553,'61.135.249.212',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1354150687,'114.33.225.236',1,'Safari 537.11','Windows XP','zh-TW,zh','IANA','http://search.yahoo.com','/search?ei=utf-8&fr=chr-greentree_gc&type=642886&ilc=12&p=%E8%B3%93%E5%A3%AB%E9%A6%99%E6%B0%B4','賓士香水','/goods.php'),(1354152602,'157.55.35.44',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354152687,'107.22.18.221',1,'Unknow browser','Windows XP','en-us,en-gb,en','IANA','','','','/index.php'),(1354156062,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1354156062,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354156063,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354156065,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354156507,'114.24.185.234',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1354157962,'157.55.33.22',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354161627,'65.55.55.230',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1354162580,'123.151.139.210',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/brand.php'),(1354162581,'123.151.139.210',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/index.php'),(1354163272,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1354163282,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354164327,'157.55.32.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354165822,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1354167797,'211.20.185.36',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E8%B3%93%E5%A3%AB%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','賓士香水','/goods.php'),(1354170201,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1354170212,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354170223,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354170233,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354170244,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354170255,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354170266,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1354171060,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1354172121,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1354172568,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1354173634,'123.151.148.178',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/gallery.php'),(1354174298,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1354175257,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1354175861,'98.137.206.109',1,'Unknow browser','Unknown','en-us,en','IANA','','','','/brand.php'),(1354177219,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1354177221,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354177588,'61.135.249.212',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1354179891,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1354180046,'123.151.139.217',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/category.php'),(1354184292,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1354184429,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1354184431,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354184434,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354184436,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354184437,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354184743,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1354184763,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1354184902,'220.181.125.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1354185193,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1354186053,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1354186415,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354186483,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1354186913,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1354187343,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1354187773,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1354187897,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1354188202,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1354188539,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1354188632,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/flow.php'),(1354188704,'61.135.249.215',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1354188705,'66.249.74.146',1,'Safari 6531.22.7','Unknown','','美国','','','','/goods.php'),(1354189062,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1354189132,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1354189562,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1354191063,'61.135.249.215',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1354191106,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1354192054,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354192066,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1354192077,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1354194079,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354194326,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1354196354,'61.135.249.215',3,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1354197467,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1354198031,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1354198532,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354198533,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354198533,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354198535,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354198535,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1354199862,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354200689,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354202566,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354202581,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354202596,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354202611,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354202621,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1354202626,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354202641,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354202776,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354202791,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354202806,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354202821,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354202836,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354202896,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354202911,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354202926,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354202941,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354202956,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354203046,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354203061,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354203076,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354203091,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354203106,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354203177,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1354203241,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354203256,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354203271,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354203286,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354203301,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354203391,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354203406,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354203421,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354203436,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354203451,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354203473,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354203511,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354203526,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354203541,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354203556,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354203571,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354203646,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354203661,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354203691,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354203721,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354203751,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354203826,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354203856,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354203886,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354203916,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354203931,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354203961,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354203991,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354204021,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354204051,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354204081,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354204111,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354204141,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354204171,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354204201,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354204231,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354204261,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354204291,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354204321,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354204351,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354204381,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354204411,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354204441,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354204471,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354204501,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354204516,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354204546,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354204576,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354204606,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354204636,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354204666,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354204696,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354204726,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354204756,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354204786,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354204816,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354204846,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354204876,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354204906,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354204936,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354204966,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354204996,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354205026,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354205056,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354205086,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354205116,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354205146,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354205176,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354205206,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354205236,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354205266,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354205296,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354205326,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354205356,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354205386,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354205416,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354205446,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354205476,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354205506,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354205536,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354205566,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354205596,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354205626,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354205639,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354205656,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354205686,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354205716,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354205746,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354205765,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1354205776,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354205806,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354205812,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354205812,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1354205814,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1354205836,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354205866,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354205883,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1354205895,'123.151.148.157',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/gallery.php'),(1354205896,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354205908,'123.151.148.157',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/brand.php'),(1354205926,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354205956,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354205986,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354206016,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354206046,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354206076,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354206106,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354206121,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354206136,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354206166,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354206196,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354206226,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354206256,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354206286,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354206316,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354206346,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354206376,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354206406,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354206436,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354206466,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354206481,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1354206496,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354206526,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354206556,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354206586,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354206616,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354206646,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354206676,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354206706,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354206736,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354206751,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354206780,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354206810,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354206840,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354206870,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354206900,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354206930,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354206960,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354206990,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354207020,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354207050,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354207080,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354207110,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354207140,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354207170,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354207200,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354207230,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354207260,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354207290,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354207320,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354207350,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354207365,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354207395,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354207425,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354207455,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354207485,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354207515,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354207545,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354207575,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354207605,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354207635,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354207680,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354207710,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354207740,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354207770,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354207800,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354207830,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354207860,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354207890,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354207920,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354207950,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354207980,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354208010,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354208040,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354208070,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354208100,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354208130,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354208160,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354208190,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354208220,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354208250,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354208280,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354208310,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354208340,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354208370,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354208400,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354208430,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354208460,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354208490,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354208520,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354208550,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354208571,'123.151.139.209',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/brand.php'),(1354208580,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354208610,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354208640,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354208670,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354208685,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354208715,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354208745,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354208775,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354208805,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354208820,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1354208850,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354208880,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354208910,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354208940,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354208970,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354209000,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354209030,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354209060,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354209090,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354209120,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354209150,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354209180,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354209210,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354209240,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354209270,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354209300,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354209330,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354209360,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354209390,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354209420,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354209450,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354209480,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354209511,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354209540,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354209570,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354209600,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354209630,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354209660,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354209692,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354209720,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354209750,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354209780,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354209810,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354209840,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354209870,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354209900,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354209930,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354209960,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354209990,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354210005,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354210037,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354210065,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354210095,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354210125,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354210155,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354210185,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354210215,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354210245,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354210275,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354210305,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354210335,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354210365,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354210395,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354210425,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354210440,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354210470,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354210500,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354210515,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354210530,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354210545,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354210575,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354210605,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354210635,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354210650,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354210665,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354210695,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354210725,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354210740,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354210755,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354210770,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354210785,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354210800,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354210815,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354210830,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354210845,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354210860,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1354210875,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354210890,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354210905,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354210920,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354210950,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354210965,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354210980,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354210995,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354211010,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354211040,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354211055,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354211070,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354211085,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354211100,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354211115,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354211130,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354211145,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354211160,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354211175,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354211205,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354211235,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354211265,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354211280,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354211295,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354211325,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354211340,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354211355,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354211370,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354211385,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354211415,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354211445,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354211475,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354211476,'123.151.139.209',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/brand.php'),(1354211490,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354211505,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354211535,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354211565,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354211595,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354211625,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354211655,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1354211685,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1354211715,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354211745,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354211775,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354211805,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354211835,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354211865,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354211895,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354211925,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354211955,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354211985,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354212015,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354212045,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354212075,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354212090,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354212120,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354212132,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1354212150,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354212165,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354212180,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354212195,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354212225,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354212240,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354212255,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354212270,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354212285,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354212315,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354212345,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354212375,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354212406,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354212421,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354212451,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354212481,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354212511,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354212541,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354212572,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354212602,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354212632,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354212662,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354212692,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354212722,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354212752,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354212782,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1354212811,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354212841,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354212856,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354212886,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354212917,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354212931,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354212946,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354212961,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354212991,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354213021,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354213052,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354213066,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354213081,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354213111,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354213141,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354213172,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354213186,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354213201,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354213231,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354213261,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354213276,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354213292,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354213306,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354213336,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354213367,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354213381,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354213398,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354213411,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354213428,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354213442,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354213457,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354213472,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354213487,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354213511,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354213511,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354213513,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1354213515,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1354213518,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354213532,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354213547,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354213562,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354213577,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354213592,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354213607,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354213622,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354213637,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354213652,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354213683,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354213697,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354213712,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354213727,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354213743,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354213757,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354213773,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354213787,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354213803,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354213817,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354213832,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354213847,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354213862,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354213877,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354213892,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354213907,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354213923,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354213934,'123.151.139.208',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/index.php'),(1354213937,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354213952,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354213967,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354213982,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354213998,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354214013,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354214028,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354214044,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354214058,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354214073,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1354214088,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1354214105,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1354214122,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1354214134,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1354214148,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1354214163,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1354214178,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1354214194,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1354214223,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1354214253,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1354214283,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1354214313,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1354214328,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1354214358,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1354214388,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1354214418,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1354214448,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1354214463,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1354214493,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1354214523,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1354214553,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1354214568,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1354214583,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1354214613,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1354214643,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1354214658,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1354214673,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1354214688,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1354214718,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1354214748,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1354214778,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1354214793,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1354214823,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1354214853,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1354214883,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354214913,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354214943,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1354214973,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1354215003,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1354215033,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1354215064,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1354215093,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1354216298,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1354220392,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354220392,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354220396,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354220397,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354220398,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354220399,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354220400,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354227997,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1354228701,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354228704,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1354229096,'123.151.148.189',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/goods.php'),(1354229773,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1354231574,'123.151.148.189',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/brand.php'),(1354231581,'123.151.148.189',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/brand.php'),(1354232936,'61.135.249.218',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1354235063,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1354235148,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1354235150,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1354235152,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354235154,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354235155,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354236403,'61.135.249.212',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1354237742,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1354238046,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354240447,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354240507,'123.151.148.201',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/index.php'),(1354242129,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354242132,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354242135,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354242137,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1354242140,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1354242863,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1354245476,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1354248617,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1354249385,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1354249387,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354249389,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354249390,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354249391,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354249392,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1354249393,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1354250432,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1354252143,'114.43.23.13',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=%E8%B3%93%E5%A3%AB%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','賓士香水','/goods.php'),(1354253197,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1354253507,'157.55.33.22',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354254395,'110.75.174.11',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1354254491,'110.75.174.12',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1354254538,'110.75.174.12',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1354254886,'157.55.35.114',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1354256233,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1354256236,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1354256238,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1354256241,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354256243,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354256245,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1354256908,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1354257019,'65.55.55.230',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1354259157,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1354259306,'220.181.127.123',1,'Internet Explorer 8.0','Windows NT','','北京市','http://www.chanshanger.com.tw','/','','/index.php'),(1354260190,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354260671,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354261237,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1354261529,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1354263004,'180.153.236.165',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/','','/index.php'),(1354263557,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354263558,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1354264404,'123.151.148.192',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/category.php'),(1354265361,'157.55.32.166',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1354265387,'61.135.249.209',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1354265795,'98.137.206.47',1,'Unknow browser','Unknown','en-us,en','IANA','','','','/article.php'),(1354266338,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354266342,'65.52.111.147',1,'Internet Explorer 7.0','Windows 2000','en-us','美国','','','','/category.php'),(1354267540,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354269129,'188.165.195.156',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1354270721,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354270722,'123.151.139.209',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/gallery.php'),(1354271255,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354271258,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354271259,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354271261,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1354272079,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1354272691,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1354273188,'157.55.33.22',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1354273285,'157.55.35.114',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1354273635,'123.151.139.209',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/index.php'),(1354273641,'123.151.139.209',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/category.php'),(1354275499,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1354275675,'113.142.11.37',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/category.php'),(1354275675,'113.142.11.36',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/category.php'),(1354275712,'60.23.230.255',1,'Safari 535.11','Windows XP','zh-CN,zh','辽宁省','http://www.soso.com','/q?cid=dh.so.p&unc=u500874_0h_a9&ie=utf-8&w=KENA%E9%A6%99%E6%B0%B4','','/category.php'),(1354276834,'123.151.148.190',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/brand.php'),(1354276849,'123.151.148.190',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/category.php'),(1354277284,'66.249.74.146',1,'Safari 6531.22.7','Unknown','','美国','','','','/category.php'),(1354277512,'101.226.51.229',1,'Unknow browser','Unknown','zh-cn, zh','IANA','','','','/category.php'),(1354277584,'101.226.66.180',1,'Unknow browser','Unknown','zh-cn, zh','IANA','','','','/category.php'),(1354277651,'180.153.206.20',1,'Unknow browser','Unknown','zh-cn, zh','[未知IP0801]','','','','/category.php'),(1354277661,'101.226.33.216',1,'Unknow browser','Unknown','zh-cn, zh','IANA','','','','/category.php'),(1354277683,'180.153.163.186',1,'Unknow browser','Unknown','zh-cn, zh','[未知IP0801]','','','','/category.php'),(1354277692,'180.153.214.198',1,'Unknow browser','Unknown','zh-cn, zh','[未知IP0801]','','','','/category.php'),(1354277715,'180.153.206.31',1,'Unknow browser','Unknown','zh-cn, zh','[未知IP0801]','','','','/category.php'),(1354277720,'180.153.206.30',1,'Unknow browser','Unknown','zh-cn, zh','[未知IP0801]','','','','/category.php'),(1354277743,'101.226.33.206',1,'Unknow browser','Unknown','zh-cn, zh','IANA','','','','/category.php'),(1354277748,'101.226.89.65',1,'Unknow browser','Unknown','zh-cn, zh','IANA','','','','/category.php'),(1354278059,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1354278059,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354278061,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354278061,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1354278062,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1354279765,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354279876,'123.151.148.190',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/gallery.php'),(1354280051,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1354282301,'123.151.148.190',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/brand.php'),(1354284183,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1354285759,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354285761,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354285762,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1354285764,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1354285766,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354287510,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1354287587,'157.56.229.87',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1354288674,'123.151.148.190',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/gallery.php'),(1354291873,'123.151.148.190',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/gallery.php'),(1354291898,'123.151.148.190',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/brand.php'),(1354291967,'123.151.148.190',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/category.php'),(1354292226,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1354292679,'111.254.59.204',1,'Safari 533.1','Linux','zh-TW, en-US','IANA','http://tw.search.yahoo.com','/mobile/s?.intl=tw&.lang=zh-Hant-TW&.tsrc=yahoo&.sep=fp&cat=&p=%E6%99%B6%E7%91%A9%E4%BD%B3%E4%BA%BA%E9%A6%99%E6%B0%B4','fp','/goods.php'),(1354295155,'123.151.148.190',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/index.php'),(1354295163,'123.151.148.190',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/brand.php'),(1354295721,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1354298310,'123.151.148.190',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/category.php'),(1354300144,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1354300549,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1354300568,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354300581,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354300582,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354300583,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354300584,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1354300584,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1354300585,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1354303363,'111.235.217.229',1,'Safari 7534.48.3','Unknown','zh-tw','IANA','http://tw.search.yahoo.com','/mobile/s;_ylc=X1MDMjE0MjQ3ODk0OARfcgMyBG5fZ3BzAzEEb3JpZ2luA3R3LnNlYXJjaC55YWhvby5jb20EcXVlcnkD5ARzYW8DMQ--?ei=UTF-8&_tsrc=apple&r=web_filter&r=web_filter&fr2=p&p=%E9%A6%99%E6%B0%B4%E6%89%B9%E7%99%BC','香水批發','/index.php'),(1354304765,'157.55.35.44',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1354304800,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1354305214,'157.55.32.166',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1354306534,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1354306534,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1354306567,'157.55.33.22',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1354306567,'157.55.33.22',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354306579,'157.55.33.22',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354306579,'157.55.33.22',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354306583,'157.55.33.22',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354306866,'65.55.24.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354306983,'65.55.55.230',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1354306983,'65.55.55.230',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1354306988,'65.55.55.230',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1354306988,'65.55.55.230',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1354306990,'65.55.55.230',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354307111,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1354307111,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354307113,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354307115,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1354307317,'157.55.35.114',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1354307317,'157.55.35.114',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1354307332,'157.55.35.114',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354307464,'157.55.35.44',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1354307464,'157.55.35.44',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1354307468,'157.55.35.44',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354307468,'157.55.35.44',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354307512,'123.151.148.190',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/index.php'),(1354308040,'157.56.229.87',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1354308040,'157.56.229.87',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1354308053,'157.56.229.87',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354308053,'157.56.229.87',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1354308060,'157.56.229.87',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354308119,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1354308606,'157.55.32.80',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1354308606,'157.55.32.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354309983,'180.153.236.43',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/','','/index.php'),(1354311530,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1354313527,'123.151.148.190',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/category.php'),(1354313686,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1354313690,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1354313693,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354313695,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354313696,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354313698,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1354317733,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1354318901,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354319423,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1354320097,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1354321020,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1354321023,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1354321084,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1354322078,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354322357,'123.151.148.190',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/gallery.php'),(1354323898,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354324214,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354324277,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354324425,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1354324605,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1354325334,'123.151.148.190',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/goods.php'),(1354325577,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1354325840,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1354326122,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354326362,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1354328425,'180.153.236.117',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=5','','/article.php'),(1354329101,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1354329103,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354329105,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354329107,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354329109,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1354330037,'180.153.236.43',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=4','','/category.php'),(1354330045,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1354330434,'123.151.148.190',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/gallery.php'),(1354331686,'220.135.26.2',1,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwY9RdblQWGIArBdr1gt.;_ylc=X1MDMjExNDcwNTAwMwRfcgMyBGFvA2FvBGNzcmNwdmlkA0ZndWROc3RVd0ZfeXNlalFVRkw3NFFDTDNJY2FBbEM1ZGRjQUJ0U0MEZnIDeWZwLXMEZnIyA3NidG4Ebl9ncHMDMTAEb3JpZ2luA3NycARwcXN0c','xenium香水','/brand.php'),(1354332786,'124.115.4.215',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/category.php'),(1354335031,'123.151.148.190',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/gallery.php'),(1354335070,'123.151.148.190',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/index.php'),(1354336282,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1354336285,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354336286,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354336288,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354336289,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1354336559,'110.75.174.10',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1354336720,'110.75.174.7',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1354336726,'110.75.174.8',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1354338014,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1354338387,'180.153.236.35',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/','','/index.php'),(1354339634,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1354343280,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354343283,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354343286,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354343288,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354343289,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1354343714,'71.178.218.67',1,'Internet Explorer 9.0','Windows NT','zh-TW','美国','http://tw.search.yahoo.com','/search;_ylt=A2oKmJCqoLlQTjwAxddr1gt.;_ylc=X1MDMjExNDcwNTAwMwRfcgMyBGFvA2FvBGNzcmNwdmlkA0NnZElwbW9LaVhCZUhfTC5VSVMxVEFDZ1I3TGFRMUM1b1BNQUJGc24EZnIDeWZwBGZyMgNzYnRuBG5fZ3BzAzEwBG9yaWdpbgNzcnAEcHFzdHIDZ','男士香水','/category.php'),(1354348578,'157.55.35.114',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354350507,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1354350518,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1354350529,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354350542,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1354352491,'182.242.229.88',1,'Internet Explorer 8.0','Windows NT','zh-CN','[未知IP0801]','http://www.soso.com','/q?sc=web&bs=%CE%F7%B0%E0%D1%C0%BC%A7%D1%A9%C1%FA%B0%FC%B0%FC&ch=w.bf&lr=&unc=i400044&num=10&w=%BC%A7%D1%A9%C1%FA','','/gallery.php'),(1354354343,'123.151.148.190',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/category.php'),(1354354396,'123.151.148.190',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/category.php'),(1354355634,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1354357099,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354357109,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354357381,'1.172.76.66',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYBH2blQ9x0AQzRr1gt.;_ylc=X1MDMjExNDcwNTAwMwRfcgMyBGFvA2FvBGNzcmNwdmlkA3NoYWJsOHRVd0Y4U2RFOUNVRERXdFF2YUFheE1RbEM1MlZvQURzOEgEZnIDeWZwLXMEZnIyA3NidG4Ebl9ncHMDNgRvcmlnaW4Dc3JwBHBxc3RyA','BOOS香水','/goods.php'),(1354357621,'123.151.148.190',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/brand.php'),(1354357725,'66.249.76.133',1,'Safari 6531.22.7','Unknown','','美国','','','','/article.php'),(1354359847,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1354360597,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1354362016,'157.56.229.87',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1354364168,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1354364587,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354364587,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354365820,'65.52.111.64',1,'Internet Explorer 7.0','Windows XP','en-us','美国','','','','/goods.php'),(1354367596,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1354368047,'209.131.39.61',1,'Safari 7534.48.3','Unknown','','美国','','','','/index.php'),(1354369535,'123.151.148.190',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/index.php'),(1354371638,'157.55.33.22',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1354372742,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1354372760,'123.151.148.190',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/gallery.php'),(1354372833,'123.151.148.190',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/category.php'),(1354373315,'157.55.35.44',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1354373419,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1354373422,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1354373424,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354373531,'157.55.35.44',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1354376252,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1354376735,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1354378651,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1354378806,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354378809,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354378811,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1354379209,'123.151.148.190',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/category.php'),(1354380551,'65.55.24.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354380706,'65.55.24.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354381343,'119.147.146.118',1,'Internet Explorer 6.0','Windows XP','zh-CN,zh','APNIC','','','','/gallery.php'),(1354382366,'123.151.148.190',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/category.php'),(1354382461,'157.55.35.114',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354383538,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1354383937,'61.135.189.73',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1354384382,'65.55.24.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354384784,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1354385801,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1354386001,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1354386012,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1354386023,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354386034,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354386045,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1354386508,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1354387947,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1354390744,'157.55.32.166',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354391708,'123.151.148.190',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/category.php'),(1354392042,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1354394758,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1354394766,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1354394769,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354394770,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354394777,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354394782,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354394782,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354394783,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354394784,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354394785,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354394786,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354394788,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354394788,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354394789,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354394798,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1354398404,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354399113,'111.255.44.137',1,'Safari 537.11','Windows 95','zh-TW,zh','IANA','http://tw.search.yahoo.com','/search?p=%E9%A6%99%E6%B0%B4%E6%89%B9%E7%99%BC&fr=yfp&ei=utf-8&v=0&vm=r','香水批發','/index.php'),(1354400043,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354400116,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1354400119,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354400517,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354400968,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354402033,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354402810,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1354402841,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1354403013,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354403329,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1354404429,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1354404460,'98.137.207.169',1,'Unknow browser','Unknown','en-us,en','IANA','','','','/catalog.php'),(1354407781,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1354407793,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1354407804,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354407815,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354407825,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354407839,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354407853,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1354407864,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1354410556,'61.64.18.142',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYDcqbpQSRAAh6pr1gt.?p=%E4%BF%9D%E9%A4%8A%E5%93%81%E6%89%B9%E7%99%BC&ei=utf-8&fr=yfp&pstart=1&b=41','保養品批發','/index.php'),(1354415531,'123.204.133.117',1,'FireFox 16.0','Windows XP','zh-tw,zh','台湾省','http://tw.search.yahoo.com','/search?p=%E7%94%B7%E5%A3%AB%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','男士香水','/category.php'),(1354416474,'1.160.35.38',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYLywLpQqwsAXBFr1gt.?p=%E9%A0%82%E7%B4%9A%E7%94%B7%E5%A3%AB%E5%9C%8D%E5%B7%BE&ei=utf-8&fr=yfp&xargs=0&pstart=1&b=61','頂級男士圍巾','/goods.php'),(1354416692,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354421891,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1354421902,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354421913,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354421924,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1354421935,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1354424126,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article_cat.php'),(1354427908,'27.242.68.235',1,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://www.bing.com','/search?q=boos%e9%a6%99%e6%b0%b4&FORM=R5FD1','','/goods.php'),(1354428842,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354429353,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354429970,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354430508,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354430565,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354431332,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354431342,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1354431354,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354431666,'212.113.37.105',1,'Unknow browser','Unknown','','乌克兰','','','','/category.php'),(1354435049,'123.151.148.190',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/category.php'),(1354435773,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1354436049,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1354436051,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1354436053,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354436054,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1354436055,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1354436548,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1354438139,'123.151.148.190',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/category.php'),(1354438784,'65.55.55.230',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1354439633,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1354442636,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1354443035,'110.75.174.9',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1354443076,'110.75.174.12',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1354443209,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1354443396,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1354443398,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1354443401,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1354443401,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354443403,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1354443405,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1354444867,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1354444968,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354445223,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1354446109,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354446144,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354446180,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354446339,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354447130,'123.151.148.190',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/brand.php'),(1354448261,'157.55.35.114',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1354450246,'123.151.148.190',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/index.php'),(1354451382,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1354451385,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354451387,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354451390,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1354451392,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1354452029,'212.113.37.105',1,'Unknow browser','Unknown','','乌克兰','','','','/category.php'),(1354452309,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1354453261,'123.151.148.190',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/category.php'),(1354454048,'66.249.74.146',1,'Safari 6531.22.7','Unknown','','美国','','','','/article.php'),(1354454271,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1354455760,'1.168.81.229',1,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://tw.search.yahoo.com','/search?p=%E7%94%B7%E5%A3%AB%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','男士香水','/category.php'),(1354455962,'213.186.127.13',1,'Unknow browser','Unknown','','乌克兰','','','','/category.php'),(1354456593,'123.151.148.190',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/brand.php'),(1354457167,'157.56.229.23',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354457255,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1354457618,'157.55.35.44',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1354458014,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1354458025,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354458036,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354458047,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354460011,'213.186.127.14',1,'Unknow browser','Unknown','','乌克兰','','','','/category.php'),(1354461937,'180.153.206.30',1,'Unknow browser','Unknown','zh-cn, zh','[未知IP0801]','','','','/gallery.php'),(1354463129,'180.177.185.62',1,'Safari 537.11','Windows 95','zh-TW,zh','[未知IP0801]','http://tw.search.yahoo.com','/search;_ylt=A8tUwYzFdrtQ5kcAgspr1gt.?p=%E5%8C%96%E5%A6%9D%E5%93%81+%E6%89%B9%E7%99%BC&ei=utf-8&fr=yfp&pstart=1&b=101','化妝品 批發','/index.php'),(1354464060,'213.186.119.142',1,'Unknow browser','Unknown','','乌克兰','','','','/catalog.php'),(1354464777,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1354465625,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1354465636,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1354465649,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354465660,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354465671,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354465683,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354465694,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354465704,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1354465715,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1354466342,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1354467502,'124.115.10.64',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/gallery.php'),(1354467814,'157.56.229.23',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354467815,'157.55.35.44',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354467815,'157.55.35.44',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354467816,'65.55.24.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1354467817,'65.55.24.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354467817,'157.56.229.23',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354467818,'65.55.24.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354467819,'157.56.229.23',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354467822,'157.56.229.23',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1354467824,'157.55.35.44',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1354467824,'157.55.35.44',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1354467830,'157.55.35.44',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1354467830,'157.55.35.44',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354467833,'157.55.35.44',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354467833,'157.55.35.44',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354467845,'157.55.33.22',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1354467845,'157.55.32.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354467845,'157.55.32.166',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1354467845,'65.55.55.230',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1354467848,'157.55.33.22',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1354467849,'157.55.33.22',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354467849,'65.55.55.230',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1354467850,'65.55.55.230',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1354467850,'157.55.33.22',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354467851,'157.55.32.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354467851,'65.55.55.230',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1354467851,'157.55.33.22',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354467852,'65.55.55.230',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354467853,'157.55.32.166',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354467853,'157.55.33.22',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1354467853,'65.55.55.230',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354467854,'157.55.33.22',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1354467856,'157.55.32.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354467857,'157.55.33.22',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1354467857,'157.55.32.166',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354467858,'157.55.33.22',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1354467859,'157.55.33.22',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354467860,'157.55.33.22',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354467865,'157.55.33.22',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354467866,'157.55.33.22',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354467867,'157.55.33.22',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354467868,'157.55.33.22',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354467877,'157.56.229.87',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1354467896,'157.56.229.87',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1354467904,'157.56.229.87',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354467935,'157.56.229.87',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354467935,'157.56.229.87',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354467936,'157.55.35.114',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1354467936,'157.55.35.114',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354467938,'157.56.229.87',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354467943,'157.55.35.114',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354467943,'157.55.35.114',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354468109,'213.186.127.9',1,'Unknow browser','Unknown','','乌克兰','','','','/category.php'),(1354468556,'180.153.236.189',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/','','/index.php'),(1354470257,'123.151.148.190',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/brand.php'),(1354470280,'123.151.148.190',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/brand.php'),(1354471594,'157.55.33.22',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1354472152,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1354472152,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1354472155,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354472157,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354472159,'213.186.119.142',1,'Unknow browser','Unknown','','乌克兰','','','','/category.php'),(1354472159,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354472160,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354472161,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354472162,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354472163,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354472164,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1354472164,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1354472795,'157.56.229.23',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1354474885,'71.176.122.162',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1354475636,'123.151.148.190',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/goods.php'),(1354475723,'123.151.148.190',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/brand.php'),(1354475802,'123.151.148.190',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/index.php'),(1354476208,'213.186.127.28',1,'Unknow browser','Unknown','','乌克兰','','','','/category.php'),(1354479318,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1354479364,'173.252.103.3',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1354479911,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354479927,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354479938,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354479949,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1354479960,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354480258,'213.186.119.135',1,'Unknow browser','Unknown','','乌克兰','','','','/article.php'),(1354480728,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1354483295,'123.151.148.190',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/brand.php'),(1354483304,'123.151.148.190',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/category.php'),(1354484322,'213.186.122.3',1,'Unknow browser','Unknown','','乌克兰','','','','/flow.php'),(1354485512,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1354486626,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1354486637,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354486648,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1354487356,'157.55.32.166',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354487949,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1354488371,'213.186.122.2',1,'Unknow browser','Unknown','','乌克兰','','','','/category.php'),(1354488862,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1354488936,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1354489716,'123.151.148.190',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/category.php'),(1354489798,'123.151.148.190',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/index.php'),(1354489885,'205.209.190.116',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1354490601,'157.56.229.87',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1354490601,'157.56.229.87',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1354492421,'212.113.37.106',1,'Unknow browser','Unknown','','乌克兰','','','','/gallery.php'),(1354492532,'123.151.148.190',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/category.php'),(1354492569,'123.151.148.190',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/category.php'),(1354493090,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1354493796,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1354493798,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1354494382,'98.137.207.150',1,'Unknow browser','Unknown','en-us,en','IANA','','','','/goods.php'),(1354495445,'123.151.148.190',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/gallery.php'),(1354495490,'123.151.148.190',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/article_cat.php'),(1354496469,'213.186.127.10',1,'Unknow browser','Unknown','','乌克兰','','','','/category.php'),(1354498480,'188.165.195.156',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1354498583,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1354498638,'123.151.148.190',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/category.php'),(1354498690,'123.151.148.190',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/brand.php'),(1354500335,'98.137.206.251',1,'Unknow browser','Unknown','en-us,en','IANA','','','','/brand.php'),(1354500499,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354500519,'213.186.120.196',1,'Unknow browser','Unknown','','乌克兰','','','','/goods.php'),(1354500927,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1354500927,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354500929,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354500931,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1354500933,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1354500967,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1354501949,'98.137.207.238',1,'Unknow browser','Unknown','en-us,en','IANA','','','','/brand.php'),(1354502114,'157.55.32.80',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1354502133,'123.151.148.190',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/brand.php'),(1354502163,'123.151.148.190',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/category.php'),(1354504568,'213.186.127.11',1,'Unknow browser','Unknown','','乌克兰','','','','/category.php'),(1354504757,'180.153.236.133',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/','','/index.php'),(1354508608,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354508608,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354508611,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354508612,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354508613,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1354508618,'213.186.127.12',1,'Unknow browser','Unknown','','乌克兰','','','','/goods.php'),(1354508796,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1354512463,'157.56.229.87',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1354512667,'213.186.119.142',1,'Unknow browser','Unknown','','乌克兰','','','','/article.php'),(1354512957,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1354513183,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1354514558,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1354514800,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1354515090,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1354515365,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1354515368,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354515370,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354515370,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354515372,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354515373,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354515374,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354515375,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354515375,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1354515376,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1354515471,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1354515721,'123.151.148.171',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/brand.php'),(1354515846,'123.151.148.171',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/article.php'),(1354516601,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354516716,'213.186.122.2',1,'Unknow browser','Unknown','','乌克兰','','','','/goods.php'),(1354517952,'157.55.35.44',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354519278,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354519280,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354519280,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354519281,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354519282,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1354519283,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1354519284,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1354519285,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1354520189,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354520766,'213.186.122.3',1,'Unknow browser','Unknown','','乌克兰','','','','/category.php'),(1354520794,'110.75.174.7',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1354520875,'110.75.174.9',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1354524815,'213.186.119.134',1,'Unknow browser','Unknown','','乌克兰','','','','/goods.php'),(1354524899,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1354525567,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1354525624,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354525701,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1354525776,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1354527600,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1354528456,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1354528712,'118.160.194.30',1,'FireFox 16.0','Windows XP','zh-tw,zh','APNIC','http://tw.search.yahoo.com','/search;_ylt=A8tUwYeyd7xQBwQAi5xr1gt.;_ylc=X1MDMjExNDcwNTAwMwRfcgMyBGNzcmNwdmlkA0tsVlRnY3RVd0Y5di5SbWhVS0NQYkFnWmRxRENIbEM4ZDNnQUJNMVYEZnIDeWZwBGZyMgNzZy1nYWMEaXQDZ3AEbl9ncHMDMTAEb3JpZ2luA3NycARwb3MDM','xenium香水','/brand.php'),(1354528864,'213.186.127.28',1,'Unknow browser','Unknown','','乌克兰','','','','/category.php'),(1354528878,'123.151.148.171',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/index.php'),(1354528881,'123.151.148.171',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/brand.php'),(1354528906,'123.151.148.171',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/category.php'),(1354528933,'123.151.148.171',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/index.php'),(1354528939,'123.151.148.171',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/brand.php'),(1354529865,'173.199.114.91',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1354531173,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1354531179,'157.55.35.44',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1354531629,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354531631,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354531633,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1354531634,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354531635,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354532317,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1354532455,'117.136.37.1',1,'Safari 533.1','Linux','zh-CN, en-US','APNIC','http://wap.soso.com','/s.q?sid=AQg3TrFnG19r519m0wHIEaRe&g_ut=3&type=web&biz=newHome&st=relate&icfa=1301336&key=kena%E9%A6%99%E6%B0%B4','','/category.php'),(1354532650,'65.55.24.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1354532913,'213.186.127.12',1,'Unknow browser','Unknown','','乌克兰','','','','/goods.php'),(1354533056,'123.151.148.171',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/category.php'),(1354533070,'123.151.148.171',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/gallery.php'),(1354534843,'66.249.74.146',1,'Safari 6531.22.7','Unknown','','美国','','','','/article.php'),(1354535282,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1354536283,'123.151.148.156',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/gallery.php'),(1354536344,'157.55.112.243',1,'Internet Explorer 7.0','Windows XP','en-us','美国','','','','/category.php'),(1354536963,'212.113.37.105',1,'Unknow browser','Unknown','','乌克兰','','','','/category.php'),(1354536970,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1354536970,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1354536971,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354536972,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354536973,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1354537217,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1354538339,'123.151.148.156',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/brand.php'),(1354540088,'65.55.55.230',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1354540694,'114.27.72.84',1,'Safari 537.11','Windows 95','zh-TW,zh','IANA','http://www.google.com','/url?sa=t&rct=j&q=&esrc=s&source=web&cd=6&ved=0CF0QFjAF&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Fbrand.php%3Fid%3D29&ei=iqa8UKXDBu7smAXCzoC4CA&usg=AFQjCNFQ3DnQRy9HWGBuEPInJvNcux4gsw&cad=rja','','/brand.php'),(1354542816,'123.151.148.156',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/goods.php'),(1354543927,'65.55.24.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354544280,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354544291,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354544301,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354544312,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1354549871,'209.131.39.61',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1354550213,'113.252.41.143',1,'Unknow browser','Unknown','zh-HK','IANA','http://m.yahoo.com','/w/search%3B_ylt=A0S02EEPyrxQbmkAgBgp89w4?submit=oneSearch&.tsrc=samsungbm&.intl=HK&.lang=zh-hant-hk&.sep=fp&p=%E9%A6%99%E6%B0%B4%E8%8C%B6%E7%BD%91&x=40&y=12','fp','/article.php'),(1354551305,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1354551331,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1354551532,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1354551565,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1354551661,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1354551704,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354551706,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354551708,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354551710,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354551711,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1354551811,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1354551910,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1354552159,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1354552271,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1354552452,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1354552520,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1354552544,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1354552639,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1354552677,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1354552971,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1354553137,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1354555415,'123.151.148.156',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/category.php'),(1354557788,'1.169.35.111',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYYJ6bxQ23QARg9r1gt.;_ylc=X1MDMjExNDcwNTAwMwRfcgMyBGFvA2FvBGNzcmNwdmlkA1VWY0JJTXRVd0Y5dVFaUHdVSkY3YWdnc0Fha2piMUM4NTJBQUJodjAEZnIDZnB0Yi1tc2dyBGZyMgNzYnRuBG5fZ3BzAzYEb3JpZ2luA3NycARwc','香水批發','/index.php'),(1354558511,'123.151.148.156',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/category.php'),(1354558819,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1354558822,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1354558824,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354558826,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354559104,'118.170.64.123',1,'Internet Explorer 9.0','Windows NT','zh-TW','APNIC','http://www.bing.com','/search?q=boos%e9%a6%99%e6%b0%b4&FORM=R5FD1','','/goods.php'),(1354559645,'157.55.33.22',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1354560605,'65.55.55.230',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1354562211,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1354563368,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1354564155,'118.170.64.123',2,'Internet Explorer 9.0','Windows NT','zh-tw','APNIC','http://www.chanshanger.com.tw','/goods.php?id=55','','/flow.php'),(1354564511,'123.151.148.156',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/index.php'),(1354565851,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354565862,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354565877,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1354574521,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1354574529,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354574532,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354574534,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354574535,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354574536,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354574537,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1354574539,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1354579398,'65.55.55.230',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1354581014,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1354581017,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1354581019,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354581020,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354581021,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354581023,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354581023,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354581025,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1354581025,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1354583256,'123.151.148.156',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/index.php'),(1354583397,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1354585731,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1354587305,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1354587515,'110.75.174.10',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1354587550,'110.75.174.8',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1354587552,'110.75.174.10',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1354587558,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1354587561,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1354587563,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1354587572,'110.75.174.10',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1354587644,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354587647,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354587649,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354587650,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354587651,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1354587652,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1354587654,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1354587654,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1354587657,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1354588090,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1354588174,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1354588255,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1354590835,'123.151.148.156',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/category.php'),(1354590836,'123.151.148.156',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/brand.php'),(1354590840,'123.151.148.156',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/goods.php'),(1354592584,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354592588,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354592590,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354592593,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354592595,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1354592598,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354593037,'180.153.236.149',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/','','/index.php'),(1354593301,'202.39.60.224',1,'Safari 537.11','Windows XP','zh-TW,zh','台湾省','http://www.google.com','/url?sa=t&rct=j&q=&esrc=s&source=web&cd=4&cad=rja&ved=0CEEQFjAD&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Farticle.php%3Fid%3D6&ei=EXS9UMKvGorMmgXxuIBY&usg=AFQjCNEZaVs0jIIFBhBBKMF3aI1e73y6qw','','/article.php'),(1354593706,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1354594363,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1354594631,'114.38.205.107',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=weinimei&fr=yfp&ei=utf-8&v=0','weinimei','/brand.php'),(1354594661,'114.38.205.107',2,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://www.chanshanger.com.tw','/brand.php?id=5','','/article.php'),(1354596273,'66.249.74.217',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1354598726,'1.174.59.141',1,'Safari 537.11','Windows XP','zh-TW,zh','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwY3yiL1QCDUAyWRr1gt.;_ylc=X1MDMjExNDcwNTAwMwRfcgMyBGFvA2FvBGNzcmNwdmlkA3djdnNCOHRVd0Y5dDN2cFpVQ3M4YVJNRUFhNDdqVkM5aUlZQUNYcTkEZnIDeWZwBGZyMgNzYnRuBG5fZ3BzAzEEb3JpZ2luA3NycARwcXN0cgnxg','霧社高山茶','/goods.php'),(1354599119,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1354599583,'157.55.35.44',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1354600296,'203.198.135.72',1,'Safari 537.11','Windows 95','zh-TW,zh','香港特别行政区','http://tw.search.yahoo.com','/search;_ylt=A2oKmKVJj71QFBMACBhr1gt.?p=%E5%8C%96%E5%A6%9D%E5%93%81+%E6%89%B9%E7%99%BC&ei=utf-8&fr=yfp&pstart=1&b=111','化妝品 批發','/index.php'),(1354600602,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1354600648,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1354600786,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1354601139,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1354601270,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1354601318,'174.129.228.67',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1354601384,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1354601430,'111.254.63.179',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=%E8%B3%93%E5%A3%AB%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','賓士香水','/goods.php'),(1354601498,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1354601515,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1354601721,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354601723,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354601724,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1354602124,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1354602368,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1354602384,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1354602492,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1354602767,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1354602870,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1354603103,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1354603584,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1354603599,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1354603781,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354603813,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354604285,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354604676,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354604923,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354604973,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354609209,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354609209,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354609211,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354609211,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354609212,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1354609213,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1354612951,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1354612958,'123.151.148.204',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/goods.php'),(1354612974,'123.151.148.204',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/category.php'),(1354613004,'123.151.148.204',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/index.php'),(1354614699,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1354614891,'42.77.175.54',1,'Safari 7534.48.3','Unknown','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=%E8%B3%93%E5%A3%AB+%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','賓士 香水','/goods.php'),(1354615304,'66.249.74.146',1,'Safari 6531.22.7','Unknown','','美国','','','','/article.php'),(1354616160,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354616161,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354616162,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354616163,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1354616180,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354616472,'1.202.219.8',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1354616866,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/pick_out.php'),(1354618779,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1354619921,'123.151.148.204',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/pick_out.php'),(1354620865,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354621011,'65.52.111.82',1,'Internet Explorer 7.0','Windows 2000','en-us','美国','','','','/category.php'),(1354621640,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1354621958,'157.56.229.23',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1354622112,'36.229.162.203',1,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://tw.search.yahoo.com','/search?p=%E8%B3%93%E5%A3%AB%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','賓士香水','/goods.php'),(1354622539,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1354623465,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1354623465,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354623466,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354624520,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1354627131,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1354630701,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1354630703,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354631690,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1354631991,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1354632353,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354634149,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1354636506,'206.225.85.180',1,'FireFox 14.0.1','Windows NT','en-us','美国','','','','/index.php'),(1354636507,'216.55.186.46',2,'FireFox 14.0.1','Windows NT','en-us','美国','','','','/index.php'),(1354636969,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354637316,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1354637438,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1354637975,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1354638084,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354638084,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354638085,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354638086,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354638087,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1354638422,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1354638705,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1354639128,'111.250.20.105',1,'FireFox 17.0','Windows XP','zh-tw,zh','IANA','http://tw.search.yahoo.com','/search?p=%E8%B3%93%E5%A3%AB%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','賓士香水','/goods.php'),(1354639486,'111.249.153.8',1,'Safari 537.11','Windows 95','zh-TW,zh','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYBFKL5QbnsAoy1r1gt.?p=%E4%B8%80%E7%99%BE%E5%85%83%E5%95%86%E5%93%81&fr2=sb-bot&fr=yfp','一百元商品','/article.php'),(1354640349,'60.198.118.223',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYEXK75QXmcAUDBr1gt.?p=%E9%A6%99%E6%B0%B4%E4%BF%9D%E9%A4%8A%E5%93%81&fr2=sb-bot&fr=yfp','香水保養品','/index.php'),(1354640892,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1354640904,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1354640974,'192.162.19.193',1,'FireFox 3.6.4','Windows NT','','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=21','','/article.php'),(1354641126,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1354641268,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1354641379,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1354641506,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1354641624,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1354641739,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1354641870,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1354642006,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1354642120,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1354642145,'157.55.32.166',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1354642499,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1354642844,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1354642968,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1354642992,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1354643340,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354645385,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354645388,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1354645391,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1354646042,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1354652404,'65.55.24.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1354652899,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1354652899,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354652900,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354652901,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354654365,'65.55.55.230',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1354654593,'157.56.229.23',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354654666,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1354656062,'157.56.229.87',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1354656567,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1354657133,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1354657648,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1354660568,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354660571,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354660572,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354660574,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354660575,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1354660996,'157.56.229.23',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354664641,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1354664691,'157.56.229.188',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354665019,'46.165.197.142',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1354665021,'46.165.197.142',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1354665023,'46.165.197.142',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1354665025,'46.165.197.142',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1354665027,'46.165.197.142',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1354665029,'46.165.197.142',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1354665031,'46.165.197.142',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1354665033,'46.165.197.142',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1354665035,'46.165.197.142',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1354665672,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1354666816,'157.55.32.166',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354668762,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354668764,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354668765,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1354668766,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1354668768,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1354668769,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1354668771,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1354668773,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354669747,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1354669749,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1354669752,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1354669755,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1354669758,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1354669761,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1354669764,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1354669767,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1354669769,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1354669773,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1354669776,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1354669780,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1354669782,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1354669785,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1354669788,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1354669791,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1354669793,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1354669796,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1354669799,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1354669801,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1354669804,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1354669807,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1354669809,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1354669812,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1354669814,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1354669817,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1354669819,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1354669822,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1354669824,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1354669826,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1354669829,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1354669831,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1354669834,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1354669836,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1354669838,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1354669841,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1354669843,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1354669846,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1354669848,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1354669850,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1354669853,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1354669855,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1354669858,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1354669861,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1354669864,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1354669866,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1354669869,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1354669872,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1354669875,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1354669878,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1354669880,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1354669883,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1354669886,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1354669889,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1354669891,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1354669894,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1354669897,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1354669900,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1354669902,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1354669905,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1354669908,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1354669911,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1354669914,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1354669917,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1354669920,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1354669924,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1354669927,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1354669930,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1354669933,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1354669936,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1354669939,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1354669942,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1354669945,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1354669948,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1354669950,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1354669953,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1354669960,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1354669963,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1354669966,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1354669969,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1354669972,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1354669975,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1354669977,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1354669980,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1354669983,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1354669986,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1354669989,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1354669993,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1354669996,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1354669999,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1354670002,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1354670004,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1354670007,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1354670011,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1354670013,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1354670017,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1354670020,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1354670023,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1354670026,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1354670028,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1354670032,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1354670035,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1354670037,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1354670041,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1354670044,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1354670047,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1354670049,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1354670052,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1354670055,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1354670058,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1354670062,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1354670065,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1354670068,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1354670071,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1354670074,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1354670077,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1354670080,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1354670083,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1354670086,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1354670089,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1354670320,'71.176.122.162',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1354670322,'71.176.122.162',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1354670326,'71.176.122.162',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1354670334,'71.176.122.162',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1354670337,'71.176.122.162',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1354670340,'71.176.122.162',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1354670343,'71.176.122.162',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1354670345,'71.176.122.162',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1354670349,'71.176.122.162',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1354670352,'71.176.122.162',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1354670355,'71.176.122.162',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1354670362,'71.176.122.162',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1354670365,'71.176.122.162',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1354670369,'71.176.122.162',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1354670372,'71.176.122.162',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1354670376,'71.176.122.162',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1354670381,'71.176.122.162',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1354670385,'71.176.122.162',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1354670388,'71.176.122.162',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1354670391,'71.176.122.162',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1354670394,'71.176.122.162',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1354670397,'71.176.122.162',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1354670400,'71.176.122.162',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1354670404,'71.176.122.162',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1354670410,'71.176.122.162',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1354670417,'71.176.122.162',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1354670422,'71.176.122.162',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1354670424,'71.176.122.162',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1354670428,'71.176.122.162',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1354670431,'71.176.122.162',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1354670434,'71.176.122.162',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1354670437,'71.176.122.162',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1354670440,'71.176.122.162',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1354670444,'71.176.122.162',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1354670447,'71.176.122.162',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1354670450,'71.176.122.162',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1354670453,'71.176.122.162',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1354670457,'71.176.122.162',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1354670460,'71.176.122.162',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1354670465,'71.176.122.162',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1354670470,'71.176.122.162',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1354670474,'71.176.122.162',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1354670478,'71.176.122.162',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1354670482,'71.176.122.162',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1354670489,'71.176.122.162',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1354670492,'71.176.122.162',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1354670497,'71.176.122.162',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1354670503,'71.176.122.162',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1354670508,'71.176.122.162',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1354670521,'71.176.122.162',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1354670528,'71.176.122.162',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1354670531,'71.176.122.162',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1354670534,'71.176.122.162',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1354670538,'71.176.122.162',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1354670541,'71.176.122.162',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1354670546,'71.176.122.162',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1354670549,'71.176.122.162',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1354670552,'71.176.122.162',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1354670556,'71.176.122.162',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1354670559,'71.176.122.162',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1354670562,'71.176.122.162',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1354670567,'71.176.122.162',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1354670572,'71.176.122.162',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1354670576,'71.176.122.162',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1354670579,'71.176.122.162',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1354670583,'71.176.122.162',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1354670586,'71.176.122.162',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1354670592,'71.176.122.162',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1354670595,'71.176.122.162',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1354670601,'71.176.122.162',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1354670604,'71.176.122.162',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1354670608,'71.176.122.162',1,'Unknow browser','Unknown','en','美国','','','','/flow.php'),(1354670614,'71.176.122.162',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1354670620,'71.176.122.162',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1354670623,'71.176.122.162',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1354670625,'71.176.122.162',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1354670628,'71.176.122.162',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1354670631,'71.176.122.162',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1354670634,'71.176.122.162',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1354670636,'71.176.122.162',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1354670639,'71.176.122.162',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1354670642,'71.176.122.162',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1354670650,'71.176.122.162',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1354670661,'71.176.122.162',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1354670663,'71.176.122.162',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1354670665,'71.176.122.162',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1354670667,'71.176.122.162',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1354670672,'71.176.122.162',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1354670675,'71.176.122.162',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1354670677,'71.176.122.162',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1354670679,'71.176.122.162',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1354670681,'71.176.122.162',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1354670683,'71.176.122.162',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1354670686,'71.176.122.162',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1354670688,'71.176.122.162',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1354670691,'71.176.122.162',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1354670693,'71.176.122.162',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1354670696,'71.176.122.162',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1354670698,'71.176.122.162',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1354670700,'71.176.122.162',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1354670702,'71.176.122.162',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1354670705,'71.176.122.162',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1354670707,'71.176.122.162',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1354670711,'71.176.122.162',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1354670714,'71.176.122.162',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1354670716,'71.176.122.162',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1354670718,'71.176.122.162',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1354670720,'71.176.122.162',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1354670723,'71.176.122.162',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1354670725,'71.176.122.162',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1354670728,'71.176.122.162',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1354670730,'71.176.122.162',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1354670734,'71.176.122.162',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1354670737,'71.176.122.162',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1354670741,'71.176.122.162',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1354670747,'71.176.122.162',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1354670750,'71.176.122.162',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1354670753,'71.176.122.162',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1354670757,'71.176.122.162',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1354670760,'71.176.122.162',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1354670765,'71.176.122.162',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1354670771,'71.176.122.162',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1354670782,'71.176.122.162',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1354670802,'71.176.122.162',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1354670822,'71.176.122.162',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1354670878,'71.176.122.162',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1354670895,'71.176.122.162',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1354670916,'71.176.122.162',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1354670940,'71.176.122.162',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1354670950,'71.176.122.162',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1354670960,'71.176.122.162',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1354670964,'71.176.122.162',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1354670975,'71.176.122.162',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1354670981,'71.176.122.162',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1354670986,'71.176.122.162',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1354670990,'71.176.122.162',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1354670993,'71.176.122.162',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1354670996,'71.176.122.162',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1354670999,'71.176.122.162',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1354671005,'71.176.122.162',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1354671009,'71.176.122.162',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1354671013,'71.176.122.162',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1354671017,'71.176.122.162',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1354671020,'71.176.122.162',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1354671024,'71.176.122.162',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1354671030,'71.176.122.162',1,'Unknow browser','Unknown','en','美国','','','','/user.php'),(1354671916,'157.56.229.188',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1354674603,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1354674606,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354674607,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354674608,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354674610,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354674610,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354674611,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354674612,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354674613,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354674614,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1354674615,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1354676542,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1354677054,'123.240.236.237',1,'Safari 537.11','Windows XP','zh-TW,zh','台湾省','http://tw.search.yahoo.com','/search?p=%E9%A6%99%E6%B0%B4%E6%89%B9%E7%99%BC&fr=yfp&ei=utf-8&v=0','香水批發','/index.php'),(1354677075,'157.56.229.87',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1354677164,'123.151.148.196',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/gallery.php'),(1354677453,'110.75.174.9',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1354677483,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1354677495,'110.75.174.10',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1354677495,'110.75.174.8',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1354677496,'110.75.174.9',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1354677496,'110.75.174.10',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1354677497,'110.75.174.8',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1354677497,'110.75.174.11',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1354677498,'110.75.174.12',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1354677498,'110.75.174.7',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1354677498,'110.75.174.8',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1354677500,'110.75.174.11',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1354677501,'110.75.174.10',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1354677505,'110.75.174.9',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1354677505,'110.75.174.11',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1354677507,'110.75.174.7',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1354677508,'110.75.174.11',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1354677508,'110.75.174.10',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1354677512,'110.75.174.7',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1354677513,'110.75.174.10',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1354677517,'110.75.174.10',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1354677517,'110.75.174.11',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1354677520,'110.75.174.11',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1354677721,'110.75.174.12',1,'Unknow browser','Unknown','','IANA','','','','/search.php'),(1354677936,'110.75.174.7',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1354678147,'110.75.174.12',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1354679293,'193.105.210.216',1,'Opera 9.80','Windows NT','','法国','http://www.chanshanger.com.tw','/article.php?id=21','','/article.php'),(1354681708,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1354681710,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1354681712,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1354681713,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354681715,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354681716,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354681717,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354681718,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1354681719,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1354682747,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1354683165,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1354683373,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1354684427,'61.135.249.221',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1354684598,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1354684695,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1354684713,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1354684834,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1354684862,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1354685315,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1354685436,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1354685799,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1354686050,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1354686178,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1354686197,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1354686445,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1354686557,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1354686577,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1354686938,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1354687384,'123.151.148.196',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/brand.php'),(1354688742,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1354688746,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354688747,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354688748,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354688749,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354688750,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354688751,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1354691925,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1354691939,'36.234.162.244',1,'Internet Explorer 9.0','Windows NT','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYdv9L5Q30AAHC5r1gt.;_ylc=X1MDMjExNDcwNTAwMwRfcgMyBGNzcmNwdmlkAzRpQUUyc3RVd0ZfMW1TeXpVSVRVV3dKZEpPcWk5RkMuOUgwQUJUb0QEZnIDeWZwLXMEZnIyA3NnLWdhYwRpdANncARuX2dwcwMxMARvcmlnaW4Dc3JwBHBvc','boos香水','/goods.php'),(1354691989,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354693346,'123.151.148.196',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/gallery.php'),(1354695500,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1354696003,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354696005,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354696006,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354696008,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1354698734,'123.151.148.173',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/gallery.php'),(1354698947,'180.153.236.43',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/','','/index.php'),(1354699839,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1354700686,'157.55.32.80',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1354701223,'157.56.229.188',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1354702615,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354702617,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354702618,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354702619,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354702621,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354702622,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354702623,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354702624,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1354702674,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1354702735,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1354703132,'123.151.148.173',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/gallery.php'),(1354705100,'66.249.74.146',1,'Safari 6531.22.7','Unknown','','美国','','','','/category.php'),(1354706113,'192.162.19.194',1,'Safari 536.5','Windows NT','','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=21','','/article.php'),(1354706753,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1354708249,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1354709906,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1354709907,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354709909,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354709910,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354709911,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1354710319,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1354712144,'123.151.148.173',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/category.php'),(1354712172,'123.151.148.173',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/goods.php'),(1354713863,'124.155.164.169',1,'Internet Explorer 9.0','Windows NT','zh-TW','APNIC','http://tw.search.yahoo.com','/search;_ylt=A8tUwZdaSL9QsloAXn9r1gt.;_ylc=X1MDMjExNDcwNTAwMwRfcgMyBGNzcmNwdmlkA05OaGpRTXRVd0ZfazBxUjdVSUdkSXhNZWZKdWtxVkNfU0dnQUJ4SUsEZnIDeWZwBGZyMgNzZy1nYWMEaXQDZ3AEbl9ncHMDMTAEb3JpZ2luA3NycARwb3MDN','boos香水','/goods.php'),(1354715647,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1354717452,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1354717454,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1354717456,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354719211,'203.163.194.14',1,'Safari 537.11','Windows XP','zh-TW,zh','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwZW7Xr9QOygAnwJr1gt.?p=%E9%A6%99%E6%B0%B4story%20of%20love&fr2=sb-top&fr=yfp-s','香水story of love','/brand.php'),(1354722201,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1354722521,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1354723265,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1354723490,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1354723594,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354723750,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354723812,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354724527,'157.55.35.94',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1354724587,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1354725092,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354725095,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354725097,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1354725402,'157.55.35.44',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1354727721,'123.151.148.173',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/category.php'),(1354727740,'188.165.195.156',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1354727752,'123.151.148.173',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/gallery.php'),(1354727757,'123.151.148.173',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/index.php'),(1354728463,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1354728551,'216.55.181.182',1,'FireFox 14.0.1','Windows NT','en-us','美国','','','','/index.php'),(1354728696,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1354728816,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1354728838,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1354728941,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1354729196,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1354729215,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1354729324,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1354729341,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1354729813,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1354730065,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1354730190,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1354730442,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1354730832,'123.151.148.173',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/gallery.php'),(1354731422,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1354733413,'61.135.189.73',1,'FireFox 3.0.7','Linux','zh-cn','北京市','','','','/goods.php'),(1354733438,'61.135.189.73',1,'FireFox 3.0.7','Linux','zh-cn','北京市','','','','/goods.php'),(1354733460,'61.135.189.73',1,'FireFox 3.0.7','Linux','zh-cn','北京市','','','','/goods.php'),(1354733483,'61.135.189.73',1,'FireFox 3.0.7','Linux','zh-cn','北京市','','','','/goods.php'),(1354733490,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1354733506,'61.135.189.73',1,'FireFox 3.0.7','Linux','zh-cn','北京市','','','','/goods.php'),(1354733740,'123.151.148.173',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/gallery.php'),(1354734738,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1354734962,'1.202.219.8',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1354737966,'157.55.32.166',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354738357,'157.55.35.114',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1354738423,'65.55.24.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1354738783,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article_cat.php'),(1354738927,'157.56.229.188',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354739435,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1354739435,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354739436,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354739438,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354739439,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354739440,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354739441,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354739796,'206.225.85.114',1,'FireFox 14.0.1','Windows NT','en-us','美国','','','','/index.php'),(1354739827,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1354740034,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1354741340,'157.56.229.87',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354744679,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1354744892,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1354745369,'123.151.148.173',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/goods.php'),(1354745836,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1354749637,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354751566,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1354751669,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1354753567,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1354753578,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1354753589,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1354753600,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1354753611,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354753622,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354753632,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354753644,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1354753658,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1354753669,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1354756589,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1354758372,'110.75.174.9',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1354758376,'110.75.174.9',1,'Unknow browser','Unknown','','IANA','','','','/user.php'),(1354758385,'110.75.174.12',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1354758388,'110.75.174.12',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1354758389,'110.75.174.7',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1354758390,'110.75.174.8',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1354758390,'110.75.174.9',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1354758392,'110.75.174.10',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1354758394,'110.75.174.7',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1354758395,'110.75.174.9',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1354758397,'110.75.174.12',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1354758401,'110.75.174.9',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1354758415,'110.75.174.7',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1354758419,'110.75.174.7',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1354758471,'110.75.174.9',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1354758507,'110.75.174.7',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1354758525,'110.75.174.7',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1354758617,'110.75.174.8',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1354758618,'110.75.174.9',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1354758634,'110.75.174.12',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1354758639,'110.75.174.7',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1354758748,'110.75.174.12',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1354758748,'110.75.174.7',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1354758749,'110.75.174.8',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1354758830,'110.75.174.9',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1354759556,'113.142.9.232',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/category.php'),(1354759735,'206.225.84.190',1,'FireFox 14.0.1','Windows NT','en-us','美国','','','','/index.php'),(1354759813,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1354760095,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1354760097,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1354760099,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1354760367,'123.151.148.173',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/article.php'),(1354760477,'65.55.55.230',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1354761348,'157.55.35.44',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1354761462,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354764461,'123.151.148.173',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/index.php'),(1354765953,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1354767421,'123.151.148.173',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/gallery.php'),(1354767471,'91.231.40.28',1,'Internet Explorer 8.0','Windows XP','','欧洲','http://www.chanshanger.com.tw','/article.php?id=21','','/article.php'),(1354767800,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1354767819,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1354767830,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354767841,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354767852,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354767871,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1354767882,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1354767893,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1354769655,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354770224,'157.56.229.87',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1354771207,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354772070,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354772110,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354772317,'180.153.236.157',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/','','/index.php'),(1354775498,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1354775499,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1354775501,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354778002,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1354778235,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1354780865,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1354780868,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1354781917,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1354782031,'61.135.189.73',1,'FireFox 3.0.7','Linux','zh-cn','北京市','','','','/goods.php'),(1354782063,'61.135.189.73',1,'FireFox 3.0.7','Linux','zh-cn','北京市','','','','/goods.php'),(1354782097,'61.135.189.73',1,'FireFox 3.0.7','Linux','zh-cn','北京市','','','','/goods.php'),(1354782129,'61.135.189.73',1,'FireFox 3.0.7','Linux','zh-cn','北京市','','','','/goods.php'),(1354782156,'61.135.189.73',1,'FireFox 3.0.7','Linux','zh-cn','北京市','','','','/goods.php'),(1354783155,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354785047,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1354785178,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1354785419,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1354785751,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1354785796,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1354786028,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1354786167,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1354786395,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1354786650,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1354786729,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1354786745,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1354786885,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1354787118,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1354787482,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1354787616,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1354787839,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1354788813,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354788814,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354788816,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354788818,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354788818,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1354791374,'173.199.119.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1354793049,'173.199.119.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1354793625,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1354794695,'173.199.119.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/flow.php'),(1354795025,'173.199.119.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1354795534,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1354795899,'193.105.210.217',1,'Safari 535.19','Windows NT','','法国','http://www.chanshanger.com.tw','/article.php?id=21','','/article.php'),(1354796485,'123.151.148.161',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/goods.php'),(1354796504,'123.151.148.161',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/category.php'),(1354797319,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354797330,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354797347,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354797358,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354797369,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354797380,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1354797708,'173.199.119.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1354798858,'173.199.119.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1354799209,'173.199.119.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1354799766,'173.199.119.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/tag_cloud.php'),(1354799961,'123.151.148.161',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/gallery.php'),(1354800012,'123.151.148.161',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/brand.php'),(1354800107,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1354802757,'216.55.161.46',1,'FireFox 14.0.1','Windows NT','en-us','美国','','','','/index.php'),(1354803166,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1354803203,'173.199.119.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1354803218,'173.199.119.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1354803242,'123.151.148.161',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/gallery.php'),(1354805649,'91.231.40.27',1,'Opera 9.80','Windows XP','','欧洲','http://www.chanshanger.com.tw','/article.php?id=21','','/article.php'),(1354806349,'173.199.119.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1354806397,'123.151.148.161',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/goods.php'),(1354806813,'173.199.119.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1354808255,'173.199.119.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1354808814,'66.249.74.146',1,'Safari 6531.22.7','Unknown','','美国','','','','/category.php'),(1354808851,'173.199.119.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1354809047,'173.199.119.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1354809676,'123.151.148.161',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/category.php'),(1354809683,'123.151.148.161',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/index.php'),(1354810458,'173.199.119.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1354810664,'173.199.119.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1354811146,'173.199.119.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1354811825,'157.56.229.188',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1354812299,'173.199.119.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1354813256,'173.199.119.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/group_buy.php'),(1354813340,'173.199.119.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1354814093,'173.199.119.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/search.php'),(1354814138,'173.199.119.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1354816251,'173.199.119.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1354816461,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1354816498,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354817918,'173.199.119.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1354818674,'123.151.148.161',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/gallery.php'),(1354818733,'123.151.148.161',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/category.php'),(1354819143,'173.199.119.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1354820788,'173.199.114.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1354820864,'173.199.114.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1354820869,'173.199.114.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1354820996,'173.199.114.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1354821250,'173.199.114.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1354821473,'173.199.114.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1354821639,'173.199.114.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1354821834,'173.199.114.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1354821848,'173.199.114.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1354821867,'173.199.114.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1354821873,'173.199.119.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/user.php'),(1354822180,'173.199.114.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1354822244,'173.199.114.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1354822354,'173.199.114.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1354822696,'173.199.114.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1354823409,'173.199.114.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1354824093,'173.199.114.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1354824252,'173.199.114.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1354825036,'123.151.148.161',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/gallery.php'),(1354825103,'173.199.114.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1354825124,'173.199.114.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1354825138,'173.199.114.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1354825242,'173.199.114.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1354825562,'157.55.35.94',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1354825591,'173.199.114.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1354825698,'173.199.114.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1354825832,'173.199.114.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1354825961,'173.199.114.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1354826126,'173.199.114.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1354827040,'173.199.114.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1354827381,'173.199.114.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1354827471,'173.199.114.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1354827574,'173.199.114.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1354827784,'173.199.114.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1354827939,'173.199.114.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1354828422,'173.199.114.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1354828507,'157.56.229.87',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1354828507,'157.56.229.87',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1354828521,'157.56.229.87',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1354828521,'157.56.229.87',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1354828541,'157.55.32.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354828541,'157.55.32.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354828558,'65.55.24.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354828558,'65.55.24.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1354828562,'157.55.35.94',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354828562,'157.55.35.94',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1354828572,'65.55.24.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354828572,'65.55.24.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1354828575,'157.55.35.94',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1354828579,'65.55.24.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354828628,'173.199.114.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1354828637,'173.199.114.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1354828677,'157.55.32.166',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354828677,'157.55.32.166',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354828680,'123.151.148.161',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/index.php'),(1354828686,'157.55.32.80',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1354828686,'157.55.32.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354828770,'157.55.35.44',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354828770,'157.55.35.44',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1354828786,'157.55.35.44',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354828786,'157.55.35.44',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1354828794,'157.55.35.44',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1354828794,'157.55.35.44',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354828802,'157.55.32.94',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354828802,'157.55.32.94',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1354828820,'157.55.32.94',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1354828820,'157.55.32.94',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354828829,'157.55.32.94',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354828829,'157.55.32.94',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354828840,'157.55.32.94',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354828840,'157.55.32.94',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354828900,'157.55.35.114',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354828900,'157.55.35.114',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354828919,'157.55.35.44',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354828954,'157.55.35.114',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354828955,'157.55.35.114',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354828955,'173.199.114.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/search.php'),(1354828973,'157.55.35.114',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1354828973,'157.55.35.114',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1354829021,'157.55.35.114',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1354829021,'157.55.35.114',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354829079,'173.199.114.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1354829086,'65.55.55.230',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1354829086,'65.55.55.230',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1354829091,'173.199.119.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1354829103,'157.56.229.188',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354829103,'157.56.229.188',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354829510,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1354829620,'173.199.114.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1354829774,'65.55.55.230',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354829774,'65.55.55.230',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1354829828,'173.199.114.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1354829942,'173.199.114.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1354829991,'173.199.114.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1354830004,'173.199.114.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1354830227,'157.56.229.87',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354830227,'157.56.229.87',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354830586,'173.199.114.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1354830859,'157.55.32.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354831190,'173.199.114.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1354831222,'173.199.114.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1354831342,'173.199.119.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1354831617,'173.199.114.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1354832297,'173.199.119.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1354832504,'173.199.114.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1354833181,'173.199.114.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1354833189,'173.199.119.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1354833619,'173.199.114.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1354833751,'123.151.148.161',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/goods.php'),(1354833944,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1354834971,'173.199.114.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1354835316,'173.199.119.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1354835355,'173.199.114.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1354835377,'173.199.114.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1354835428,'173.199.119.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1354835519,'173.199.114.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1354835919,'173.199.114.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1354836059,'173.199.119.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1354836459,'173.199.114.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1354836459,'173.199.114.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1354836854,'173.199.114.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1354836888,'173.199.114.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1354837093,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1354837802,'173.199.114.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1354837824,'173.199.114.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1354838116,'173.199.119.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/pick_out.php'),(1354838344,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1354838807,'173.199.114.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1354838847,'173.199.114.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1354839554,'173.199.114.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1354840425,'173.199.114.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1354840469,'173.199.114.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1354840732,'173.199.114.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1354841398,'173.199.114.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1354841479,'173.199.114.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1354841615,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354841724,'173.199.114.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1354841997,'173.199.114.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1354842136,'157.56.229.188',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1354842283,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1354842317,'173.199.114.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1354842396,'173.199.114.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1354843236,'173.199.114.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1354843241,'173.199.114.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1354843539,'173.199.114.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1354843985,'173.199.114.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1354844257,'173.199.114.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1354844329,'173.199.114.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1354844568,'173.199.114.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1354844739,'173.199.114.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1354844761,'173.199.114.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1354844776,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1354844952,'173.199.114.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1354845439,'173.199.119.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1354845635,'173.199.114.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1354845852,'157.56.229.87',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1354845893,'173.199.114.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1354846107,'173.199.119.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1354846124,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1354846166,'173.199.114.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1354846321,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1354846341,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1354846445,'173.199.114.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article_cat.php'),(1354846513,'173.199.114.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1354846541,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1354846598,'173.199.114.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1354846834,'173.199.114.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1354847056,'173.199.114.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1354847169,'173.199.114.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1354847203,'173.199.114.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article_cat.php'),(1354847401,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1354847413,'173.199.114.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1354847560,'173.199.114.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1354847694,'173.199.114.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1354847831,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1354847890,'173.199.119.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1354848028,'173.199.119.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1354848261,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1354848303,'173.199.114.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1354848315,'173.199.114.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1354848580,'173.199.114.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1354848691,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1354849121,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1354849181,'173.199.114.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1354849393,'173.199.114.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1354849551,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1354849601,'180.153.236.133',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/','','/index.php'),(1354849605,'157.55.32.80',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1354849628,'173.199.119.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1354849824,'173.199.114.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1354849968,'173.199.114.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1354849981,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1354849984,'173.199.114.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1354850173,'173.199.114.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1354850361,'173.199.119.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1354850535,'173.199.114.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1354850594,'173.199.114.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1354850841,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1354850875,'173.199.114.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1354851270,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1354851295,'173.199.114.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1354851405,'123.151.148.161',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/goods.php'),(1354851470,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1354851609,'173.199.114.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1354851623,'173.199.114.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1354851641,'173.199.114.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1354851647,'173.199.114.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1354851725,'173.199.114.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article_cat.php'),(1354851949,'173.199.114.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1354852089,'173.199.114.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1354852121,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1354852576,'173.199.114.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1354853853,'173.199.114.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1354854194,'173.199.114.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1354854235,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1354854463,'173.199.114.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1354854862,'173.199.114.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1354854989,'173.199.114.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1354855127,'173.199.119.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1354855463,'211.72.104.18',1,'Safari 537.11','Windows XP','zh-TW,zh','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYCFc8FQMSsAsUJr1gt.?p=%E9%A6%99%E6%B0%B4%E6%89%B9%E7%99%BC&ei=utf-8&fr=yfp&xargs=12KPjg1upStYGmmvmnN%2DmZDrDaoAtP0cHwsd5sCpIIXYZL8wZsVvV9aOGQxZ4kfN1l%2DwzWzV6kyPZFOfCPmfmrIj4%2E&psta','香水批發','/index.php'),(1354855782,'157.55.32.94',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1354855784,'60.169.78.172',1,'FireFox 14.0.1','Windows NT','en-us','安徽省','','','','/user.php'),(1354855966,'173.199.114.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/search.php'),(1354855984,'173.199.114.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1354856166,'173.199.114.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1354856181,'173.199.119.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1354856273,'65.55.55.230',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1354856304,'173.199.114.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1354856306,'173.199.114.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1354856718,'173.199.114.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1354856727,'173.199.119.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1354856907,'173.199.114.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1354857116,'173.199.114.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1354857129,'64.246.165.210',1,'FireFox 3.5.2','Windows XP','en-us,fr-be','美国','http://whois.domaintools.com','/chanshanger.com.tw','','/index.php'),(1354857140,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1354857768,'173.199.114.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1354857978,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1354858019,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1354858290,'173.199.114.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1354858300,'173.199.114.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1354858584,'173.199.114.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1354858678,'173.199.114.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1354858726,'173.199.119.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/snatch.php'),(1354858797,'173.199.114.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1354859179,'173.199.114.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1354859362,'173.199.119.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1354859808,'173.199.114.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1354859970,'173.199.114.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1354860491,'173.199.114.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1354860559,'173.199.119.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1354860885,'173.199.114.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1354861236,'173.199.114.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/user.php'),(1354861408,'218.35.221.212',1,'Safari 537.11','Windows 95','zh-TW,zh','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwZTvccFQZAgALHdr1gt.;_ylc=X1MDMjExNDcwNTAwMwRfcgMyBGNzcmNwdmlkA0JIYl9fY3RVd0ZfSHR1SkRVTG1lUXdFODJpUGQxRkRCYzlZQUNFLlYEZnIDeWZwBGZyMgNzZy1nYWMEaXQDZ3AEbl9ncHMDMTAEb3JpZ2luA3NycARwb3MDN','清秀佳人香水','/goods.php'),(1354862062,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1354862504,'173.199.114.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1354862530,'173.199.114.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1354862628,'173.199.114.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1354862671,'173.199.114.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1354862883,'173.199.114.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1354862925,'173.199.114.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1354863529,'173.199.114.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1354863629,'173.199.114.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1354864093,'173.199.114.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1354864288,'173.199.114.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1354864599,'173.199.119.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1354864996,'173.199.114.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1354865000,'173.199.114.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1354865093,'173.199.119.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1354865591,'157.55.35.114',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1354865888,'173.199.119.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1354866272,'173.199.114.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1354866312,'173.199.119.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1354866349,'173.199.114.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1354866460,'173.199.114.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1354866467,'173.199.119.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/user.php'),(1354866568,'173.199.114.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1354866581,'173.199.114.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1354867083,'173.199.114.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1354867492,'173.199.114.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1354867959,'173.199.114.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1354868103,'173.199.114.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1354868280,'123.151.148.186',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/index.php'),(1354868594,'173.199.119.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1354868692,'173.199.119.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1354868975,'173.199.114.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1354869379,'173.199.114.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1354869640,'173.199.114.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1354869652,'173.199.114.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1354869688,'173.199.119.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1354869722,'173.199.114.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1354869727,'173.199.114.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1354869995,'173.199.114.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1354870290,'173.199.114.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1354870631,'173.199.114.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1354871289,'173.199.114.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1354871879,'173.199.114.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1354872080,'173.199.114.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/flow.php'),(1354872451,'173.199.114.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1354872780,'173.199.114.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1354873421,'173.199.114.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1354873627,'157.55.35.114',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354873635,'173.199.114.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1354873705,'173.199.114.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1354873767,'173.199.114.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1354874144,'173.199.114.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1354874627,'173.199.114.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1354875104,'173.199.114.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1354875185,'157.56.229.188',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1354875313,'173.199.114.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1354875380,'173.199.114.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1354876106,'173.199.114.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1354876182,'173.199.114.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1354876556,'173.199.114.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1354876973,'173.199.114.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1354876980,'173.199.114.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1354877049,'173.199.114.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1354877055,'173.199.114.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1354877070,'157.55.32.94',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1354877104,'173.199.114.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1354877177,'173.199.114.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1354877235,'157.55.35.114',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1354877920,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1354878239,'123.151.148.198',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/category.php'),(1354878571,'173.199.114.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1354878636,'173.199.114.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1354878641,'173.199.114.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1354878948,'173.199.114.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1354878985,'173.199.114.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1354879507,'173.199.114.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1354879857,'173.199.114.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1354880126,'173.199.114.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1354880485,'173.199.114.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1354880924,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1354881190,'173.199.114.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/search.php'),(1354881221,'173.199.114.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1354881234,'173.199.114.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1354881617,'60.169.78.172',1,'FireFox 14.0.1','Windows NT','en-us','安徽省','','','','/user.php'),(1354881651,'175.98.124.27',1,'Safari 533.1','Linux','zh-TW, en-US','[未知IP0801]','http://www.google.com','/m?hl=zh-TW&gl=tw&client=ms-android-htc&source=android-launcher-search&q=xenium+%E9%A6%99%E6%B0%B4','xenium 香水','/brand.php'),(1354881701,'61.219.215.91',2,'Safari 533.1','Linux','zh-TW, en-US','台湾省','http://www.google.com','/search?hl=zh-TW&client=ms-android-htc&tbo=d&gl=tw&source=android-launcher-search&q=xenium+%E9%A6%99%E6%B0%B4&oq=xenium+%E9%A6%99%E6%B0%B4&gs_l=mobile-gws-serp.3..0i30.16801.18747.0.20408.11.11.0.0.0.','xenium 香水','/category.php'),(1354881753,'173.199.114.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1354881780,'173.199.114.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1354881883,'61.135.249.205',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1354882141,'173.199.114.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1354882512,'173.199.114.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1354882580,'173.199.114.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1354882772,'173.199.114.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1354882808,'173.199.114.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1354883111,'173.199.114.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1354883496,'173.199.114.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1354883550,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1354883953,'173.199.114.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1354884041,'173.199.114.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1354884353,'173.199.114.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1354884710,'173.199.114.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1354884871,'173.199.114.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1354884941,'173.199.114.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1354885212,'173.199.114.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1354885276,'61.135.249.205',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1354885286,'173.199.114.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1354885864,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1354886533,'173.199.114.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1354886622,'173.199.114.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1354886851,'66.249.74.146',1,'Safari 6531.22.7','Unknown','','美国','','','','/goods.php'),(1354886925,'173.199.114.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1354887172,'173.199.114.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1354887190,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1354887303,'173.199.114.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1354887484,'173.199.114.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1354887517,'60.169.78.172',1,'FireFox 14.0.1','Windows NT','en-us','安徽省','','','','/user.php'),(1354887747,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1354887838,'173.199.114.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1354888114,'173.199.114.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1354888474,'173.199.114.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1354888972,'173.199.114.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1354889070,'173.199.114.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1354889311,'173.199.114.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1354889582,'173.199.114.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1354890345,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1354890559,'173.199.114.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1354890559,'175.180.204.120',1,'Internet Explorer 8.0','Windows XP','zh-tw','[未知IP0801]','','','','/category.php'),(1354890565,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1354890812,'175.180.204.120',1,'Internet Explorer 8.0','Windows XP','zh-tw','[未知IP0801]','','','','/category.php'),(1354890995,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1354891301,'173.199.114.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1354891565,'173.199.114.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1354891855,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1354891945,'173.199.114.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1354892089,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1354892285,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1354892657,'173.199.114.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1354892715,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1354892994,'173.199.114.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1354893104,'173.199.114.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1354893144,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1354893574,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1354893695,'173.199.114.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1354893815,'173.199.114.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1354894004,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1354894092,'123.151.148.186',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/index.php'),(1354894180,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1354894218,'173.199.114.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1354894238,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1354894434,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1354894515,'173.199.114.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1354894824,'173.199.114.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1354894864,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1354895237,'173.199.114.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1354895282,'173.199.114.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1354895294,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1354895324,'173.199.114.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1354895326,'173.199.114.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1354895472,'173.199.114.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1354895663,'173.199.114.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1354895724,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1354896154,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1354896688,'173.199.114.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1354896761,'157.55.32.94',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1354896772,'173.199.114.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1354897178,'157.55.32.166',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1354897418,'157.56.229.188',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1354897578,'173.199.114.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1354897613,'173.199.114.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1354897658,'173.199.114.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1354897846,'173.199.114.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1354897963,'173.199.114.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1354898366,'173.199.114.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1354898410,'173.199.114.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1354898600,'114.43.64.29',3,'Safari 533.1','Linux','zh-TW, en-US','IANA','http://www.google.com','/m?hl=zh-TW&gl=tw&client=ms-android-htc&source=android-launcher-search&q=xenium+%E9%A6%99%E6%B0%B4','xenium 香水','/category.php'),(1354899047,'173.199.114.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1354899454,'173.199.114.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1354900729,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1354900737,'173.199.114.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1354901233,'173.199.114.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1354901394,'173.199.114.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1354901457,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1354901567,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1354901621,'173.199.114.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1354901781,'173.199.114.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1354901903,'173.199.114.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1354902080,'123.151.148.186',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/article.php'),(1354902635,'173.199.114.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1354903184,'173.199.114.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1354903379,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1354903440,'173.199.114.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1354903983,'173.199.114.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1354904037,'173.199.114.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1354904088,'173.199.114.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1354904182,'173.199.114.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1354904263,'173.199.114.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1354904268,'173.199.114.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1354904276,'173.199.114.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1354904309,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1354904477,'173.199.114.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1354904644,'173.199.114.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1354904977,'157.55.35.44',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354904995,'173.199.114.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1354905041,'173.199.114.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1354905339,'173.199.114.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1354905442,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1354905715,'173.199.114.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1354905818,'173.199.114.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1354905828,'173.199.114.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1354906182,'173.199.114.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1354906332,'173.199.114.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1354906628,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1354906638,'68.180.211.143',1,'Safari 7534.48.3','Unknown','','ARIN','','','','/index.php'),(1354906970,'173.199.114.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1354907051,'216.55.181.145',1,'FireFox 14.0.1','Windows NT','en-us','美国','','','','/index.php'),(1354907095,'123.151.148.186',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/goods.php'),(1354909509,'173.199.114.235',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1354909599,'157.55.35.44',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1354909638,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1354910937,'123.151.148.186',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/brand.php'),(1354911630,'173.199.114.235',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1354913138,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1354913561,'60.169.78.172',1,'FireFox 14.0.1','Windows NT','en-us','安徽省','','','','/user.php'),(1354914697,'123.151.148.186',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/brand.php'),(1354915454,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1354915553,'173.199.114.235',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/catalog.php'),(1354916139,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354916416,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354916520,'173.199.114.235',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1354916809,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354916911,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1354917547,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354917876,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1354917933,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1354918031,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354918535,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1354918781,'123.151.148.186',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/goods.php'),(1354918911,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1354919099,'173.199.114.235',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1354919173,'157.55.32.166',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1354920536,'220.181.125.108',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1354921890,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1354922825,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1354926641,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1354927514,'173.199.114.235',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1354927975,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1354930078,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1354930833,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1354930861,'66.226.72.105',1,'FireFox 14.0.1','Windows NT','en-us','美国','','','','/index.php'),(1354933140,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1354934922,'140.128.67.249',1,'Safari 537.11','Windows 95','zh-TW,zh','台湾省','http://www.google.com','/url?sa=t&rct=j&q=&esrc=s&source=web&cd=7&cad=rja&ved=0CGUQFjAG&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Fgoods.php%3Fid%3D127&ei=dqrCULF15LCJB435gegB&usg=AFQjCNFZAmwSnwJ-teE9V23XtUu9itTbqQ&sig2=I7pvD','','/goods.php'),(1354934957,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1354934978,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1354935397,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1354935408,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1354935428,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1354935858,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1354936288,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1354936358,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1354936428,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1354936858,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1354937288,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1354937718,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1354938341,'157.56.229.188',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1354938541,'173.199.114.235',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1354938577,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1354938908,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1354939437,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1354939638,'173.199.114.235',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1354939867,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1354942235,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1354943064,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1354943938,'206.225.92.182',1,'FireFox 14.0.1','Windows NT','en-us','美国','','','','/index.php'),(1354943950,'180.153.236.141',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/','','/index.php'),(1354944716,'66.249.74.146',1,'Safari 6531.22.7','Unknown','','美国','','','','/index.php'),(1354945111,'125.226.141.243',1,'Safari 537.11','Windows XP','zh-TW,zh','台湾省','http://tw.search.yahoo.com','/search?p=story+of+love+%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','story of love 香水','/brand.php'),(1354945694,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1354946511,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1354947553,'173.199.114.235',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1354949473,'173.199.114.235',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1354950134,'173.199.114.235',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1354951113,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1354951132,'123.151.148.161',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/gallery.php'),(1354951707,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1354952671,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1354955793,'123.151.148.161',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/index.php'),(1354956434,'206.225.85.218',1,'FireFox 14.0.1','Windows NT','en-us','美国','','','','/index.php'),(1354956738,'192.162.19.193',1,'Safari 536.11','Linux','','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=21','','/article.php'),(1354956792,'46.4.120.2',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1354957054,'173.199.114.235',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/user.php'),(1354957722,'157.55.32.80',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1354957942,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1354958088,'173.199.114.235',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1354958830,'123.151.148.161',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/brand.php'),(1354958866,'123.151.148.161',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/category.php'),(1354959431,'157.55.32.94',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1354960059,'157.56.229.188',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354961322,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1354961445,'173.199.114.235',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1354962138,'123.151.148.161',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/brand.php'),(1354962145,'123.151.148.161',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/gallery.php'),(1354962156,'123.151.148.161',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/category.php'),(1354962356,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1354962561,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1354964824,'157.55.32.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354965342,'123.151.148.161',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/gallery.php'),(1354965942,'157.56.229.188',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1354966219,'173.199.114.235',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1354966564,'188.165.195.156',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1354966566,'157.55.32.185',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1354966840,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1354967493,'173.199.114.235',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1354968485,'123.151.148.161',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/gallery.php'),(1354969343,'123.125.71.103',1,'Safari 533.1','Linux','','北京市','','','','/index.php'),(1354969374,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1354969428,'173.199.114.235',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1354970255,'173.199.114.235',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1354970871,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1354971584,'123.151.148.161',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/gallery.php'),(1354971594,'123.151.148.161',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/goods.php'),(1354972621,'110.75.173.215',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1354972685,'110.75.173.218',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1354972736,'110.75.173.218',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1354972747,'157.55.32.94',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1354972770,'110.75.173.215',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1354972806,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1354972996,'110.75.173.217',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1354973011,'110.75.173.215',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1354973066,'110.75.173.216',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1354973134,'110.75.173.217',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1354974780,'123.151.148.161',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/goods.php'),(1354974799,'173.199.114.235',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1354975358,'157.55.32.94',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1354976310,'157.55.35.44',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354976612,'65.55.24.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1354976856,'157.55.32.185',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1354977732,'123.151.148.161',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/brand.php'),(1354977759,'123.151.148.161',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/goods.php'),(1354977776,'123.151.148.161',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/index.php'),(1354980060,'157.55.35.44',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1354980890,'123.151.148.161',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/goods.php'),(1354981225,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1354981460,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354983068,'157.55.32.185',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1354983366,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1354983386,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1354983649,'60.169.78.172',1,'FireFox 14.0.1','Windows NT','en-us','安徽省','','','','/user.php'),(1354983811,'123.151.148.161',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/category.php'),(1354983836,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1354984266,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1354984696,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1354984755,'173.199.114.235',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1354985556,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1354985985,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1354986098,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1354986364,'157.55.32.149',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1354986415,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1354986845,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1354986855,'123.151.148.161',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/category.php'),(1354987275,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1354987472,'157.55.32.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354987706,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354987707,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1354987866,'66.249.74.146',1,'Safari 6531.22.7','Unknown','','美国','','','','/category.php'),(1354988139,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1354988201,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354988317,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1354988570,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1354990094,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1354990102,'123.151.148.161',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/brand.php'),(1354990134,'123.151.148.161',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/category.php'),(1354990234,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354990751,'27.51.129.43',1,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYmGhMNQNlkAWT9r1gt.;_ylc=X1MDMjExNDcwNTAwMwRfcgMyBGNzcmNwdmlkA2FBQnNEY3RVd0YuV1ByS19UOU01ZndfUkd6T0JLMUREaEl3QUFmbzgEZnIDeWZwBGZyMgNzZy1nYWMEaXQDZ3AEbl9ncHMDMTAEb3JpZ2luA3NycARwb3MDM','xenium香水','/brand.php'),(1354991040,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1354991049,'157.55.32.185',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1354991164,'157.55.32.94',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1354992032,'193.105.210.216',1,'Opera 9.80','Windows XP','','法国','http://www.chanshanger.com.tw','/article.php?id=21','','/article.php'),(1354993165,'123.151.148.161',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/category.php'),(1354993213,'123.151.148.161',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/index.php'),(1354993956,'157.55.32.94',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1354994292,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1354994580,'60.169.78.172',1,'FireFox 14.0.1','Windows NT','en-us','安徽省','','','','/user.php'),(1354994590,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1354994757,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1354996316,'123.151.148.161',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/index.php'),(1354996506,'157.55.35.44',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1354998586,'206.225.94.92',1,'FireFox 14.0.1','Windows NT','en-us','美国','','','','/index.php'),(1354999326,'123.151.148.161',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/gallery.php'),(1354999355,'123.151.148.161',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/category.php'),(1354999809,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1355000662,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1355001627,'157.55.32.80',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355002571,'157.55.32.94',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355002648,'123.151.148.161',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/brand.php'),(1355004503,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1355005757,'123.151.148.161',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/category.php'),(1355005797,'123.151.148.161',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/goods.php'),(1355007245,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1355007769,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1355008458,'60.169.78.172',1,'FireFox 14.0.1','Windows NT','en-us','安徽省','','','','/user.php'),(1355009718,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1355011959,'123.151.148.161',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/gallery.php'),(1355011986,'123.151.148.161',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/category.php'),(1355011991,'123.151.148.161',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/gallery.php'),(1355012594,'65.55.24.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1355014791,'123.151.148.161',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/index.php'),(1355014972,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1355015628,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1355016594,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1355018951,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1355020045,'123.151.148.161',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/gallery.php'),(1355020088,'123.151.148.161',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/gallery.php'),(1355020093,'123.151.148.161',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/category.php'),(1355020096,'123.151.148.161',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/index.php'),(1355020481,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1355021095,'192.162.19.194',1,'Internet Explorer 8.0','Windows XP','','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=21','','/article.php'),(1355026473,'123.151.148.161',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/gallery.php'),(1355026477,'123.151.148.161',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/gallery.php'),(1355026717,'65.55.55.230',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1355028677,'173.199.120.51',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1355029002,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1355029665,'123.151.148.161',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/gallery.php'),(1355029669,'123.151.148.161',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/index.php'),(1355031373,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1355032332,'157.55.32.166',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1355032386,'157.55.32.149',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355032410,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1355034458,'173.199.120.51',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1355035977,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1355036176,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1355036388,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1355037036,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1355037095,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1355037466,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1355037647,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1355037842,'182.118.22.226',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/','','/index.php'),(1355037896,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1355037949,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1355038326,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1355039186,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1355039306,'118.170.166.231',1,'Internet Explorer 9.0','Windows NT','zh-TW','APNIC','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1355039616,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1355039675,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1355040045,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1355040129,'157.56.229.188',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355040258,'66.249.74.146',1,'Safari 6531.22.7','Unknown','','美国','','','','/goods.php'),(1355040475,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1355041357,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1355041750,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1355041754,'123.151.148.161',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/gallery.php'),(1355041793,'123.151.148.161',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/category.php'),(1355041954,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1355042325,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1355042404,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1355042424,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1355042847,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1355043040,'61.135.249.221',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1355043235,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1355047468,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1355049220,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1355049427,'157.55.32.166',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355051998,'110.75.173.214',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1355052702,'110.75.173.218',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1355052927,'110.75.173.214',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1355052928,'110.75.173.213',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1355052946,'110.75.173.218',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1355053055,'110.75.173.216',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1355053097,'110.75.173.217',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1355053183,'110.75.173.214',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1355053485,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355054623,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1355055714,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1355056895,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1355060902,'111.250.0.67',2,'FireFox 17.0','Windows XP','zh-tw,zh','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYoplsRQuGUAERxr1gt.?p=%E8%B3%93%E5%A3%AB%E9%A6%99%E6%B0%B4&fr=yfp-s&fr2=piv-answers&pstart=1&b=21','賓士香水','/category.php'),(1355061727,'91.231.40.28',1,'Opera 9.80','Windows XP','','欧洲','http://www.chanshanger.com.tw','/article.php?id=21','','/article.php'),(1355062985,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1355063287,'157.55.32.80',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355065042,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1355072761,'101.226.5.211',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1355072765,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1355074201,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1355075116,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1355075420,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1355077063,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1355077091,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1355077121,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1355077151,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1355077181,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1355077211,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355077241,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355077271,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355077301,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355077331,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355077361,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355077374,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355077404,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355077434,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355077464,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355077494,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355077524,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1355077554,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1355077584,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1355077614,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1355077644,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1355077674,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1355077706,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1355077734,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355077764,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355077794,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355077824,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355077854,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355077884,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355077914,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355077944,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1355077958,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1355077988,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355078018,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355078048,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355078078,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355078108,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355078138,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355078168,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355078198,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355078228,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355078258,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355078279,'157.55.32.99',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355078288,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355078318,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355078348,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355078378,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355078408,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355078438,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355078468,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355078498,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355078528,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355078558,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355078588,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355078618,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355078648,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355078678,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355078708,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355078738,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355078768,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355078798,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355078828,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1355078858,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1355078888,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1355078918,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1355078948,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1355078978,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1355079016,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1355079046,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1355079076,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1355079106,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1355079136,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1355079166,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355079196,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355079226,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355079256,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355079286,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355079316,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1355079346,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1355079376,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1355079406,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1355079436,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1355079466,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1355079496,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355079526,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355079556,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355079586,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355079616,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355079646,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355079663,'157.56.229.188',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355079664,'157.55.32.80',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355079676,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355079706,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355079736,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355079766,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355079796,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1355079826,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1355079856,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1355079886,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1355079916,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355079946,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355079976,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355080006,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355080036,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355080066,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355080096,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355080126,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355080156,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355080186,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1355080216,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1355080246,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355080276,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355080306,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355080336,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355080366,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355080396,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355080426,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355080456,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355080486,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355080516,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355080546,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1355080576,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355080606,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355080636,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1355080666,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1355080677,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1355080696,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1355080726,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1355080756,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1355080786,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1355080816,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1355080846,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1355080876,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1355080906,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355080936,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355080966,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355080996,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355081026,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355081056,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355081086,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355081116,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355081146,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355081176,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1355081206,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1355081236,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355081263,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355081266,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355081296,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355081326,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355081356,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355081386,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355081416,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355081446,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355081476,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1355081506,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1355081536,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1355081566,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1355081596,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355081626,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355081656,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355081686,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355081696,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1355081716,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355081746,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1355081776,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1355081806,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355081836,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355081866,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355081896,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355081926,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355081956,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355081986,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1355082016,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355082046,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355082076,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355082106,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355082135,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1355082165,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1355082196,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1355082225,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1355082255,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1355082285,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1355082315,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1355082329,'94.23.13.153',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1355082345,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355082375,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355082405,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355082435,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355082465,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355082495,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355082526,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1355082555,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1355082585,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355082616,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355082645,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355082675,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355082705,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355082735,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1355082767,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1355082797,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1355082827,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1355082852,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1355082857,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1355082887,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1355082907,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1355082937,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1355082967,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355082997,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355083027,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355083057,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355083087,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355083117,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355083147,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1355083177,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355083207,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355083237,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1355083267,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1355083297,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1355083327,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355083365,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355083395,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1355083425,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355083455,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355083485,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355083515,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355083545,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355083575,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355083605,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355083635,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355083665,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355083695,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355083725,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355083755,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355083785,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355083816,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355083846,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355083876,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355083906,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355083936,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355083966,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355083996,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355084026,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355084056,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355084086,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355084118,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355084119,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1355084148,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355084178,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355084208,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355084238,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355084268,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355084298,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355084328,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355084358,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1355084388,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355084418,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355084448,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355084478,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355084508,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355084538,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355084568,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355084598,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355084628,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355084658,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1355084688,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355084718,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355084748,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355084778,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355084808,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355084838,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355084868,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355084898,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355084928,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355084958,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355084988,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1355085018,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1355085048,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1355085078,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1355085108,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1355085138,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1355085168,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1355085198,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1355085228,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1355085258,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1355085288,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1355085318,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1355085348,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1355085378,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1355085408,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1355085438,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1355085468,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1355085498,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1355085528,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1355085558,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1355085588,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1355085619,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1355085649,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1355085678,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1355085708,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1355085738,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1355085828,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1355085858,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1355085888,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355085918,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355085948,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355085978,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1355086008,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1355086038,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1355086068,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1355086098,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1355086128,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1355086158,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1355086188,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355086218,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355086248,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355086278,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355086308,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355086338,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355086368,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355086398,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355086428,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355086458,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355086488,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355086518,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355086548,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355086569,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1355086578,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1355086608,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1355086638,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355086668,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1355086698,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355086728,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355086758,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1355086788,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1355086818,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355086848,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355086878,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355086908,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355086938,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355086968,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355086998,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355087002,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1355087028,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1355087058,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1355087088,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1355087118,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355087148,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355087178,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355087208,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1355087238,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1355087268,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355087298,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355087328,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355087358,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355087388,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355087418,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355087448,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1355087459,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1355087478,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355087508,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355087538,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355087568,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355087598,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355087628,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355087658,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355087688,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355087718,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1355087748,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1355087778,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1355087808,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1355087838,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1355087868,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355087888,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1355087898,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355087958,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355087988,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355088018,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1355088048,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1355088077,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1355088108,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355088138,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355088168,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355088197,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355088227,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1355088257,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1355088287,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1355088317,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1355088318,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1355088347,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355088377,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355088407,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355088437,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1355088467,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1355088497,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1355088527,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1355088557,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1355088587,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355088617,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355088647,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355088677,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355088707,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355088737,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1355088748,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1355088767,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1355089193,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/catalog.php'),(1355089787,'60.169.78.172',1,'FireFox 14.0.1','Windows NT','en-us','安徽省','','','','/user.php'),(1355090053,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1355090483,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1355090561,'91.231.40.27',1,'Safari 535.2','Windows XP','','欧洲','http://www.chanshanger.com.tw','/article.php?id=21','','/article.php'),(1355090913,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1355091343,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1355091773,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/group_buy.php'),(1355092202,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1355092632,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1355093098,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1355094994,'110.75.173.214',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1355094997,'110.75.173.216',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1355094998,'110.75.173.213',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1355095000,'110.75.173.215',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1355095003,'110.75.173.215',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1355095011,'110.75.173.213',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1355095019,'110.75.173.215',1,'Unknow browser','Unknown','','IANA','','','','/catalog.php'),(1355095068,'110.75.173.214',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1355095126,'110.75.173.213',1,'Unknow browser','Unknown','','IANA','','','','/user.php'),(1355095163,'110.75.173.213',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1355095240,'110.75.173.214',1,'Unknow browser','Unknown','','IANA','','','','/user.php'),(1355095327,'110.75.173.217',1,'Unknow browser','Unknown','','IANA','','','','/snatch.php'),(1355095470,'110.75.173.213',1,'Unknow browser','Unknown','','IANA','','','','/pick_out.php'),(1355095489,'110.75.173.214',1,'Unknow browser','Unknown','','IANA','','','','/flow.php'),(1355095599,'110.75.173.214',1,'Unknow browser','Unknown','','IANA','','','','/group_buy.php'),(1355095747,'110.75.173.214',1,'Unknow browser','Unknown','','IANA','','','','/tag_cloud.php'),(1355096008,'110.75.173.218',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1355096010,'110.75.173.216',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1355096010,'110.75.173.215',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1355096011,'110.75.173.214',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1355096019,'110.75.173.213',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1355096021,'110.75.173.216',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1355096022,'110.75.173.215',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1355096031,'110.75.173.215',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1355096372,'110.75.173.216',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1355096373,'110.75.173.215',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1355096375,'110.75.173.217',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1355096396,'110.75.173.216',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1355096398,'110.75.173.214',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1355098484,'157.55.35.94',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1355101724,'157.55.35.99',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1355102852,'66.249.77.149',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1355103244,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1355105714,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355106254,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1355106731,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355107032,'193.105.210.217',1,'Opera 9.80','Windows XP','','法国','http://www.chanshanger.com.tw','/article.php?id=21','','/article.php'),(1355107512,'123.151.148.161',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/brand.php'),(1355107560,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1355107949,'98.137.207.207',1,'Unknow browser','Unknown','en-us,en','IANA','','','','/goods.php'),(1355108087,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355108480,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1355109746,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1355110551,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1355113817,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1355113957,'123.151.148.161',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/gallery.php'),(1355115523,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1355116993,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1355117242,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1355118711,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1355119268,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1355120277,'123.151.148.161',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/index.php'),(1355120289,'123.151.148.161',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/gallery.php'),(1355120310,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1355122321,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1355123170,'157.55.35.94',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1355125788,'123.151.148.161',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/goods.php'),(1355127221,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1355127241,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1355127307,'157.55.32.99',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1355127704,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1355128134,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1355128323,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355128564,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1355129424,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1355129854,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1355129922,'61.55.185.140',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','河北省唐山市','http://www.chanshanger.com.tw','/','','/index.php'),(1355130284,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1355130491,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1355130714,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1355131144,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1355131533,'66.249.77.105',1,'Safari 6531.22.7','Unknown','','美国','','','','/article.php'),(1355131574,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1355132004,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1355132434,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1355132475,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1355132864,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1355134173,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1355134657,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1355135073,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1355135372,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1355135959,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1355137491,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1355138173,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1355141792,'123.151.148.180',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/brand.php'),(1355141806,'123.151.148.180',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/gallery.php'),(1355142943,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1355143176,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1355143997,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1355145228,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1355146019,'123.151.148.159',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/gallery.php'),(1355146025,'123.151.148.159',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/gallery.php'),(1355147161,'157.55.35.44',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1355151670,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1355152397,'123.151.148.159',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/index.php'),(1355152473,'123.151.148.159',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/gallery.php'),(1355152592,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1355152625,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1355153430,'60.169.78.172',1,'FireFox 14.0.1','Windows NT','en-us','安徽省','','','','/index.php'),(1355153436,'60.169.78.172',1,'FireFox 14.0.1','Windows NT','en-us','安徽省','http://www.chanshanger.com.tw','/','','/index.php'),(1355153440,'60.169.78.172',1,'FireFox 14.0.1','Windows NT','en-us','安徽省','http://www.chanshanger.com.tw','/','','/index.php'),(1355153444,'60.169.78.172',1,'FireFox 14.0.1','Windows NT','en-us','安徽省','http://www.chanshanger.com.tw','/','','/index.php'),(1355153449,'60.169.78.172',1,'FireFox 14.0.1','Windows NT','en-us','安徽省','http://www.chanshanger.com.tw','/','','/index.php'),(1355153452,'60.169.78.172',1,'FireFox 14.0.1','Windows NT','en-us','安徽省','http://www.chanshanger.com.tw','/','','/index.php'),(1355153825,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1355155599,'123.151.148.159',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/category.php'),(1355156026,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1355156097,'218.211.29.181',1,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://tw.search.yahoo.com','/search?p=%E9%A6%99%E6%B0%B4%E7%B6%B2&fr=yfp&ei=utf-8&v=0','香水網','/index.php'),(1355156129,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1355157421,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355158609,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1355158964,'123.151.148.159',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/goods.php'),(1355159321,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1355159740,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355160851,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355161135,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1355161401,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1355161404,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355161746,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1355161779,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355162233,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1355162302,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355162463,'157.55.35.44',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355162844,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355163333,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1355163823,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355164118,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1355164180,'60.169.78.172',1,'FireFox 14.0.1','Windows NT','en-us','安徽省','','','','/index.php'),(1355164258,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355164898,'123.151.148.182',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/gallery.php'),(1355165014,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1355166173,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355167283,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1355167322,'157.55.32.99',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1355167962,'123.151.148.182',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/index.php'),(1355167989,'123.151.148.182',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/goods.php'),(1355168645,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1355171664,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1355171685,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1355171997,'65.55.55.230',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355172115,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1355172545,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1355172627,'157.55.35.44',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1355172975,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1355173836,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1355174266,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1355174572,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1355174696,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1355175126,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1355176861,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1355176943,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1355177291,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1355177721,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1355178715,'46.4.120.2',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1355178716,'46.4.120.2',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1355178716,'46.4.120.2',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1355178717,'46.4.120.2',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1355178717,'46.4.120.2',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1355180428,'123.151.148.182',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/gallery.php'),(1355183617,'123.151.148.182',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/gallery.php'),(1355184637,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1355185607,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1355186398,'123.151.148.182',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/gallery.php'),(1355188660,'123.151.148.182',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/index.php'),(1355191710,'123.151.148.182',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/brand.php'),(1355192648,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1355193035,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1355193460,'110.75.173.215',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1355193490,'110.75.173.215',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1355193599,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1355193618,'110.75.173.218',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1355193640,'110.75.173.216',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1355193649,'110.75.173.215',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1355193692,'110.75.173.215',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1355193693,'110.75.173.214',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1355193695,'110.75.173.218',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1355193697,'110.75.173.214',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1355193699,'110.75.173.218',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1355193700,'110.75.173.216',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1355193719,'110.75.173.216',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1355193721,'110.75.173.218',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1355193723,'110.75.173.215',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1355193729,'110.75.173.216',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1355193742,'110.75.173.218',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1355193750,'110.75.173.215',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1355193764,'110.75.173.213',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1355193805,'110.75.173.216',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1355194861,'123.151.148.182',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/gallery.php'),(1355195161,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1355195923,'65.55.55.230',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355198061,'123.151.148.182',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/gallery.php'),(1355198204,'157.55.32.113',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1355199997,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1355200189,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/flow.php'),(1355200688,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1355200964,'157.55.32.113',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1355201334,'123.151.148.182',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/gallery.php'),(1355201579,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1355202588,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1355204534,'157.55.32.166',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355204608,'123.151.148.182',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/goods.php'),(1355205478,'66.249.74.146',1,'Safari 6531.22.7','Unknown','','美国','','','','/category.php'),(1355205642,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1355208425,'123.151.148.182',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/category.php'),(1355208713,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1355209274,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1355209287,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1355211173,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1355211510,'123.151.148.182',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/index.php'),(1355213305,'180.153.236.141',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/','','/index.php'),(1355214535,'188.165.195.156',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1355215390,'157.55.32.99',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1355215723,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1355216154,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1355216604,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1355217051,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1355217078,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1355219130,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1355219147,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1355219148,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1355219160,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1355219349,'157.56.229.190',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1355220097,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1355220112,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1355220132,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1355220142,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1355220414,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1355220848,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1355221600,'157.55.35.94',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355222168,'1.170.195.247',1,'Safari 533.1','Linux','zh-TW, en-US','IANA','http://tw.search.yahoo.com','/mobile/s;_ylc=X1MDMjE0MjQ3ODk0OARfcgMyBG5fZ3BzAzAEb3JpZ2luA3R3LnNlYXJjaC55YWhvby5jb20EcXVlcnkDV2VpbmltZWkEc2FvAzA-?ei=UTF-8&_intl=tw&_lang=zh-Hant-TW&_tsrc=yahoo&_sep=fp&r=web_filter&fr2=p&p=Weinimei','fp','/brand.php'),(1355226678,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1355227891,'123.151.148.205',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/category.php'),(1355227927,'123.151.148.195',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/category.php'),(1355227928,'123.151.148.195',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/category.php'),(1355233117,'157.55.35.44',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355234132,'27.247.195.177',1,'Safari 534.30','Linux','zh-TW, en-US','IANA','http://www.google.com','/search?hl=zh-TW&tbo=d&site=&source=hp&q=story+of+love%E9%A6%99%E6%B0%B4+&oq=story+of+love%E9%A6%99%E6%B0%B4+&gs_l=mobile-gws-hp.12...7828.15423.0.17544.15.14.0.1.1.0.474.3239.0j3j8j1j1.13.15466...0.0','story of love香水','/category.php'),(1355234633,'111.240.88.54',1,'Internet Explorer 8.0','Windows NT','zh-TW','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwZjoPMdQ1DwAzVVr1gt.?p=%E5%9C%93%E6%A8%99%E6%98%A5%E8%8C%B6&fr=yfp&fr2=piv-image&xargs=0&pstart=1&b=11','圓標春茶','/goods.php'),(1355237891,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1355239249,'123.151.148.204',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/goods.php'),(1355240091,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1355241359,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355241726,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1355242477,'157.55.32.166',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1355248073,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1355252234,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1355253638,'157.55.35.94',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355253648,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1355254193,'123.151.148.204',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/brand.php'),(1355255445,'157.55.32.80',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355255895,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1355256314,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1355257301,'202.46.63.41',1,'Unknow browser','Unknown','','广东省深圳市','','','','/index.php'),(1355259487,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1355260155,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1355260569,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1355261139,'173.199.115.123',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1355261305,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1355261790,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1355262217,'27.242.84.243',2,'Safari 534.30','Linux','zh-TW, en-US','IANA','','','','/category.php'),(1355262275,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1355262299,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1355262757,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1355263211,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1355263434,'173.199.115.123',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1355263604,'123.151.148.204',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/gallery.php'),(1355263642,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1355263935,'65.55.55.230',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1355263935,'65.55.55.230',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1355263937,'157.55.32.166',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1355263940,'65.55.55.230',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1355263940,'65.55.55.230',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1355263943,'65.55.55.230',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1355264079,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1355264513,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1355264986,'157.55.35.94',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1355265226,'157.55.35.44',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1355265226,'157.55.35.44',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1355265227,'157.55.32.113',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1355265227,'157.55.32.113',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1355265229,'157.55.35.44',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355265229,'157.55.35.44',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1355265229,'157.55.32.113',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1355265416,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1355265526,'157.56.229.188',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1355265526,'157.56.229.188',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1355265528,'157.56.229.188',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1355265528,'157.56.229.188',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1355265617,'157.55.32.99',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1355265617,'157.55.32.99',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1355265621,'157.55.32.99',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355265736,'157.55.32.185',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1355265736,'157.55.32.185',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1355265739,'157.55.32.185',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355265739,'157.55.32.185',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1355265741,'157.55.32.185',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1355265849,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1355266039,'157.55.32.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1355266039,'157.55.32.80',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355266050,'157.55.32.80',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1355266050,'157.55.32.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1355266290,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1355266305,'157.56.229.190',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1355266305,'157.56.229.190',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1355266709,'123.151.148.204',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/gallery.php'),(1355266719,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1355266996,'157.55.35.94',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355267943,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1355270929,'173.199.115.123',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1355271232,'113.142.18.123',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/category.php'),(1355272520,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1355273845,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1355275519,'192.162.19.193',1,'Safari 536.11','Windows NT','','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=21','','/article.php'),(1355275583,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1355276665,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1355277306,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1355277473,'123.151.148.204',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/index.php'),(1355277484,'123.151.148.204',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/brand.php'),(1355277492,'123.151.148.204',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/index.php'),(1355277574,'123.151.148.204',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/category.php'),(1355278007,'173.199.115.123',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1355278729,'180.153.236.43',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/','','/index.php'),(1355278770,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355278920,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1355278949,'173.199.115.123',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1355279094,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1355279494,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1355279813,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1355280765,'123.151.148.204',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/brand.php'),(1355280775,'123.151.148.204',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/brand.php'),(1355282684,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1355283493,'157.55.32.185',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1355284936,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1355287085,'123.151.148.204',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/category.php'),(1355287101,'123.151.148.204',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/goods.php'),(1355287107,'123.151.148.204',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/gallery.php'),(1355287188,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1355287547,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1355287774,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1355288401,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1355289175,'110.75.173.215',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1355289176,'110.75.173.214',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1355289185,'110.75.173.213',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1355289186,'110.75.173.217',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1355289278,'110.75.173.218',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1355289303,'110.75.173.215',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1355289315,'110.75.173.217',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1355289340,'110.75.173.216',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1355289381,'110.75.173.216',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1355289395,'110.75.173.218',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1355289426,'110.75.173.215',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1355289728,'110.75.173.213',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1355289885,'110.75.173.214',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1355289930,'110.75.173.215',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1355289936,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1355290010,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1355290244,'110.75.173.214',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1355290245,'110.75.173.218',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1355290319,'110.75.173.216',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1355290319,'110.75.173.215',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1355290333,'110.75.173.215',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1355290574,'157.55.32.166',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1355290708,'61.135.249.220',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1355290723,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1355291108,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1355294333,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1355295015,'66.249.74.146',1,'Safari 6531.22.7','Unknown','','美国','','','','/category.php'),(1355298197,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1355298548,'66.249.74.217',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1355299333,'123.151.148.204',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/category.php'),(1355299354,'123.151.148.204',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/goods.php'),(1355299356,'123.151.148.204',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/gallery.php'),(1355299956,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1355300499,'157.56.229.188',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1355300537,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1355301617,'209.131.38.43',1,'Safari 534.57.2','Unknown','','美国','','','','/index.php'),(1355301760,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1355304797,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1355305018,'173.199.115.123',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1355305570,'123.151.148.204',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/category.php'),(1355305579,'123.151.148.204',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/category.php'),(1355305582,'123.151.148.204',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/category.php'),(1355305590,'123.151.148.204',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/gallery.php'),(1355305608,'123.151.148.204',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/gallery.php'),(1355305883,'173.199.115.123',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1355306074,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1355306323,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1355306929,'176.9.142.237',1,'Internet Explorer 9.0','Windows NT','','[未知IP0801]','','','','/index.php'),(1355307088,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1355307324,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1355307526,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1355307987,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1355308007,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1355308453,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1355308652,'173.199.115.123',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1355308936,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1355309389,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1355309819,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1355310249,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1355310525,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1355310679,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1355311109,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1355311152,'157.55.32.113',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1355311539,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1355311601,'157.55.32.113',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1355311707,'123.151.148.204',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/category.php'),(1355311717,'123.151.148.204',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/brand.php'),(1355311736,'123.151.148.204',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/category.php'),(1355311740,'123.151.148.204',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/index.php'),(1355311743,'123.151.148.204',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/category.php'),(1355311961,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1355311988,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1355311988,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1355312500,'157.55.32.166',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355313155,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355313292,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1355313817,'193.105.210.216',1,'FireFox 15.0','Windows NT','','法国','http://www.chanshanger.com.tw','/article.php?id=21','','/article.php'),(1355314207,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1355314324,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1355314931,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1355315195,'123.151.148.204',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/goods.php'),(1355315266,'173.199.115.123',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1355316728,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1355317086,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1355317806,'157.55.32.185',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1355317849,'123.151.148.204',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/brand.php'),(1355317855,'123.151.148.204',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/brand.php'),(1355318159,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/snatch.php'),(1355318747,'173.199.115.123',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1355319372,'173.199.115.123',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1355320028,'157.56.229.188',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1355320893,'123.151.148.204',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/gallery.php'),(1355320905,'123.151.148.204',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/goods.php'),(1355321385,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1355321527,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355321755,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1355321941,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355322174,'220.136.17.147',1,'Safari 8536.25','Unknown','zh-tw','台湾省','http://tw.search.yahoo.com','/mobile/s?rewrite=72&.tsrc=apple&first=1&p=%E8%97%8F%E9%A6%99%E9%96%A3&pintl=zh-hant&pcarrier=Chunghwa+Telecom&pmcc=466&pmnc=92','藏香閣','/index.php'),(1355322337,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355322692,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355323630,'157.55.32.185',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1355324153,'123.151.148.204',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/gallery.php'),(1355325593,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1355325776,'173.199.115.123',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1355327244,'123.151.148.204',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/brand.php'),(1355327699,'220.136.17.147',2,'Safari 8536.25','Unknown','zh-tw','台湾省','','','','/goods.php'),(1355327718,'173.252.101.115',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1355327762,'220.136.17.147',1,'Unknow browser','Unknown','zh-tw','台湾省','','','','/goods.php'),(1355328122,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1355328852,'173.199.116.235',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1355329423,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1355329885,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/snatch.php'),(1355330323,'173.199.114.243',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1355333279,'123.151.148.204',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/brand.php'),(1355333289,'123.151.148.204',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/index.php'),(1355333294,'123.151.148.204',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/category.php'),(1355334264,'173.199.115.123',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1355335465,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1355336186,'123.151.148.204',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/goods.php'),(1355336398,'173.199.115.123',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1355336682,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article_cat.php'),(1355336900,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1355337378,'173.199.119.67',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1355338118,'173.199.115.123',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1355338208,'173.199.115.123',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1355338271,'173.199.114.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1355338642,'202.46.55.35',1,'Unknow browser','Unknown','','广东省深圳市','','','','/index.php'),(1355338740,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1355339234,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1355339304,'123.151.148.204',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/category.php'),(1355339347,'123.151.148.204',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/brand.php'),(1355339478,'180.153.201.218',1,'Unknow browser','Unknown','zh-cn, zh','[未知IP0801]','','','','/brand.php'),(1355339538,'173.199.114.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1355341140,'157.55.35.94',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1355341167,'157.55.32.185',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1355341167,'157.55.32.185',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1355341168,'157.55.32.166',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1355341175,'157.55.32.185',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1355341189,'192.162.19.194',1,'Safari 536.11','Windows XP','','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=21','','/article.php'),(1355341196,'157.55.32.113',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1355341197,'157.56.229.188',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1355341203,'157.55.35.44',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1355341203,'157.55.35.44',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1355341287,'119.147.146.118',1,'Internet Explorer 6.0','Windows XP','zh-CN,zh','APNIC','','','','/brand.php'),(1355342126,'157.56.229.190',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1355342126,'157.56.229.190',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1355342130,'157.56.229.190',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1355342130,'157.56.229.190',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1355342133,'157.56.229.190',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1355342135,'173.199.115.123',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1355342382,'123.151.148.204',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/goods.php'),(1355342392,'123.151.148.204',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/brand.php'),(1355342408,'123.151.148.204',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/index.php'),(1355342827,'173.199.115.123',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1355343995,'1.202.219.8',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1355344112,'173.199.115.123',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1355344576,'173.199.115.123',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1355344604,'173.199.120.67',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1355345088,'173.199.115.59',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1355345322,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1355346219,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1355347472,'157.55.32.113',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1355348272,'157.56.229.190',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1355348511,'123.151.148.204',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/index.php'),(1355348524,'123.151.148.204',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/category.php'),(1355348532,'123.151.148.204',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/brand.php'),(1355348549,'123.151.148.204',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/article.php'),(1355348686,'157.55.32.185',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1355348686,'157.55.32.185',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1355350261,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1355352527,'157.55.32.185',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1355353777,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1355354384,'123.151.148.204',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/category.php'),(1355354385,'157.55.32.185',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1355354885,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1355355013,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1355355124,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1355355329,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1355355759,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1355355779,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1355356672,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1355357116,'123.151.148.204',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/goods.php'),(1355357532,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1355357606,'173.199.119.147',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1355357962,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1355357964,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1355358225,'173.199.114.115',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article_cat.php'),(1355358393,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1355358826,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1355359255,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1355359632,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1355359705,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1355360356,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1355360923,'173.199.115.115',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1355362010,'123.151.148.204',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/goods.php'),(1355362161,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1355362819,'173.199.120.171',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1355363290,'173.199.114.115',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1355364599,'180.153.236.189',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/','','/index.php'),(1355364756,'173.199.119.59',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1355365136,'123.151.148.204',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/category.php'),(1355365138,'123.151.148.204',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/goods.php'),(1355365596,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1355368620,'123.151.148.189',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/index.php'),(1355369265,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1355369652,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1355369924,'163.21.103.253',1,'Safari 536.26.14','Unknown','zh-tw','台湾省','http://www.google.com.tw','/imgres?q=%E5%AD%90%E5%BD%88%E5%8F%A3%E7%B4%85&hl=zh-TW&tbo=d&tbm=isch&tbnid=HQsBASCurfuQXM:&imgrefurl=http://www.chanshanger.com.tw/goods.php%3Fid%3D122&docid=Vf9QoRLVhOWSbM&itg=1&imgurl=http://www.c','子彈口紅','/goods.php'),(1355370175,'163.21.103.253',1,'Safari 536.26.14','Unknown','zh-tw','台湾省','http://www.google.com.tw','/imgres?q=%E5%AD%90%E5%BD%88%E5%8F%A3%E7%B4%85&hl=zh-TW&tbo=d&tbm=isch&tbnid=HQsBASCurfuQXM:&imgrefurl=http://www.chanshanger.com.tw/goods.php%3Fid%3D122&docid=Vf9QoRLVhOWSbM&itg=1&imgurl=http://www.c','子彈口紅','/goods.php'),(1355370189,'173.199.114.235',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1355370866,'173.199.115.171',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1355372234,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355373805,'173.199.120.67',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1355375094,'110.75.173.218',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1355375096,'110.75.173.218',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1355375139,'110.75.173.218',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1355375140,'110.75.173.217',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1355375259,'110.75.173.214',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1355375273,'110.75.173.213',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1355375303,'110.75.173.213',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1355375317,'110.75.173.213',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1355375317,'110.75.173.218',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1355375330,'110.75.173.214',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1355375331,'110.75.173.213',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1355375378,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1355375391,'110.75.173.218',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1355375392,'110.75.173.216',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1355375428,'110.75.173.218',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1355375428,'110.75.173.216',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1355375472,'110.75.173.213',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1355375597,'110.75.173.218',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1355375816,'110.75.173.217',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1355375816,'110.75.173.216',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1355376601,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1355377926,'173.199.119.27',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1355378565,'157.55.32.185',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355378752,'123.151.148.189',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/brand.php'),(1355380111,'173.199.116.59',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1355381752,'123.151.148.189',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/brand.php'),(1355381788,'123.151.148.189',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/brand.php'),(1355383193,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1355383580,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1355385993,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355385997,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1355387877,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1355387884,'66.249.74.217',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1355388020,'173.199.119.11',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article_cat.php'),(1355389959,'173.199.119.155',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1355391565,'91.231.40.28',1,'FireFox 14.0.1','Windows NT','','欧洲','http://www.chanshanger.com.tw','/article.php?id=21','','/article.php'),(1355392459,'123.151.148.189',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/goods.php'),(1355392466,'123.151.148.189',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/index.php'),(1355392494,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1355393191,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1355394109,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1355394367,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1355396639,'66.249.74.217',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1355397718,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1355398330,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1355398564,'173.199.116.91',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1355399023,'123.151.148.189',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/gallery.php'),(1355399202,'173.199.120.123',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1355399847,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1355400408,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355400437,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1355400459,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1355400531,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1355400607,'123.151.148.189',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/category.php'),(1355400610,'123.151.148.189',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/category.php'),(1355400929,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1355401812,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1355401995,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1355402010,'66.249.74.217',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1355402248,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1355402257,'66.249.74.146',1,'Safari 6531.22.7','Unknown','','美国','','','','/category.php'),(1355403127,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1355403567,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1355404003,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1355404437,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1355404867,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1355405301,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1355405731,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1355406161,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1355406421,'173.199.114.115',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article_cat.php'),(1355406428,'123.151.148.189',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/goods.php'),(1355406823,'173.199.120.123',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1355408169,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1355409390,'38.105.71.72',1,'Internet Explorer 7.0','Windows XP','en-us','美国','','','','/index.php'),(1355409409,'123.151.148.189',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/gallery.php'),(1355412439,'123.151.148.189',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/goods.php'),(1355412597,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1355413340,'220.137.212.246',1,'Internet Explorer 8.0','Windows NT','zh-TW','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYrn9clQXn8A4pBr1gt.;_ylc=X1MDMjExNDcwNTAwMwRfcgMyBGNzcmNwdmlkA2RSb3AuOHRVd0Y4cDFiX1pVRmM5X3dwMzNJblU5bERKOWVJQUJmemIEZnIDeWZwLXMEZnIyA3NnLWdhYwRpdANncARuX2dwcwM2BG9yaWdpbgNzcnAEcG9zA','賓士香水','/goods.php'),(1355418056,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1355418635,'123.151.148.189',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/gallery.php'),(1355418651,'123.151.148.189',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/index.php'),(1355418847,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1355419969,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355420168,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355420260,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1355420265,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1355421466,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1355422861,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1355423357,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1355423363,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1355424510,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1355424898,'123.151.148.189',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/category.php'),(1355425363,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1355425683,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1355425973,'173.199.115.115',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1355425983,'91.231.40.27',1,'Safari 536.5','Windows NT','','欧洲','http://www.chanshanger.com.tw','/article.php?id=21','','/article.php'),(1355426171,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1355426407,'173.199.115.115',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1355426642,'193.105.210.217',1,'Opera 9.80','Windows NT','','法国','http://www.chanshanger.com.tw','/article.php?id=21','','/article.php'),(1355427521,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1355427900,'123.151.148.189',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/goods.php'),(1355427908,'123.151.148.189',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/index.php'),(1355428468,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1355429540,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1355431063,'123.151.148.189',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/category.php'),(1355432556,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1355433434,'173.199.115.115',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1355433945,'123.151.148.189',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/gallery.php'),(1355434389,'61.135.249.210',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1355434614,'173.199.115.115',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1355436006,'173.199.115.115',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1355438985,'123.151.148.189',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/category.php'),(1355439028,'123.151.148.189',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/category.php'),(1355439045,'38.105.71.67',1,'Internet Explorer 7.0','Windows XP','en-us','美国','','','','/index.php'),(1355439065,'123.151.148.189',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/article.php'),(1355439082,'123.151.148.189',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/index.php'),(1355439129,'61.135.249.205',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1355441071,'173.199.115.115',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1355442279,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1355442298,'123.151.148.189',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/category.php'),(1355446626,'188.165.195.156',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1355446668,'173.199.115.115',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1355446782,'173.199.115.115',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1355446799,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1355447209,'173.199.115.115',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1355448104,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355448537,'123.151.148.189',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/brand.php'),(1355448576,'123.151.148.189',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/gallery.php'),(1355449654,'180.153.236.173',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/','','/index.php'),(1355450712,'173.199.115.115',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1355451637,'123.151.148.164',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/category.php'),(1355451857,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1355451991,'123.151.148.184',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/snatch.php'),(1355453116,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1355455917,'123.151.148.191',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/index.php'),(1355455930,'123.151.148.191',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/category.php'),(1355455963,'123.151.148.191',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/article.php'),(1355456387,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1355458654,'173.199.115.115',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1355459227,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1355459249,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1355459274,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1355459294,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1355459445,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1355459887,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1355459907,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1355460339,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1355460417,'173.199.115.115',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1355461201,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1355461631,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1355461847,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1355462061,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1355462446,'110.75.173.214',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1355462509,'110.75.173.217',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1355462511,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1355462573,'123.151.148.191',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/gallery.php'),(1355462579,'173.199.115.115',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1355462610,'123.151.148.191',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/category.php'),(1355462612,'123.151.148.191',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/brand.php'),(1355462649,'110.75.173.215',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1355462650,'110.75.173.217',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1355462651,'110.75.173.216',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1355462652,'110.75.173.215',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1355462653,'110.75.173.213',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1355462653,'110.75.173.218',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1355462654,'110.75.173.217',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1355462680,'110.75.173.218',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1355462696,'110.75.173.215',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1355462706,'110.75.173.213',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1355462718,'110.75.173.218',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1355462723,'110.75.173.216',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1355462729,'110.75.173.217',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1355462730,'110.75.173.216',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1355462730,'110.75.173.215',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1355462876,'110.75.173.214',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1355462890,'110.75.173.216',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1355463166,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1355463386,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1355464198,'173.199.115.115',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1355464834,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1355465933,'123.151.148.191',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/article_cat.php'),(1355466431,'220.181.127.123',1,'Internet Explorer 8.0','Windows NT','','北京市','http://www.chanshanger.com.tw','/','','/index.php'),(1355466523,'173.199.115.115',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1355468089,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1355468208,'173.199.115.115',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1355468988,'123.151.148.191',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/gallery.php'),(1355469002,'123.151.148.191',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/article.php'),(1355469036,'123.151.148.191',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/goods.php'),(1355469290,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1355470114,'118.233.95.59',1,'Internet Explorer 7.0','Windows NT','zh-TW','APNIC','http://tw.search.yahoo.com','/search?p=%E8%B3%93%E5%BC%8F%E9%A6%99%E6%B0%B4%E8%A9%95%E5%83%B9&fr=yfp&ei=utf-8&v=0','賓式香水評價','/goods.php'),(1355470811,'173.199.115.115',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1355472148,'61.135.249.217',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1355474504,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1355475255,'123.151.148.191',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/index.php'),(1355475268,'123.151.148.191',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/brand.php'),(1355477622,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1355478330,'123.151.148.191',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/gallery.php'),(1355480131,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1355480468,'173.199.115.115',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1355481523,'123.151.148.191',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/category.php'),(1355483299,'66.249.74.146',1,'Safari 6531.22.7','Unknown','','美国','','','','/category.php'),(1355484711,'123.151.148.191',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/category.php'),(1355485383,'173.199.115.115',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1355486367,'173.199.115.115',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1355486963,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1355486964,'61.55.185.105',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','河北省唐山市','http://www.chanshanger.com.tw','/article.php?id=11','','/article.php'),(1355488068,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1355490585,'61.135.249.213',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1355493022,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1355494079,'123.151.148.191',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/category.php'),(1355496442,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1355496945,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1355497311,'123.151.148.191',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/index.php'),(1355498386,'173.199.115.115',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1355498597,'173.199.115.115',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1355500425,'123.151.148.191',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/category.php'),(1355500583,'173.199.115.115',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/catalog.php'),(1355501959,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1355502417,'173.199.115.115',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1355503521,'123.151.148.191',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/gallery.php'),(1355505336,'61.135.249.214',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1355506277,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1355506652,'123.151.148.191',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','å¤©æ´¥å¸‚','','','','/gallery.php'),(1355506683,'123.151.148.191',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/category.php'),(1355506811,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1355508359,'66.249.74.217',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1355508368,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1355508542,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1355509663,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1355510101,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1355510437,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1355510752,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1355510973,'61.135.249.214',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1355511002,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1355511342,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355511652,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1355511653,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1355511655,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1355511737,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355512012,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1355512013,'188.92.75.82',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/article.php'),(1355513966,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1355514378,'123.151.148.191',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/gallery.php'),(1355514389,'123.151.148.191',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/brand.php'),(1355514394,'123.151.148.191',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/category.php'),(1355514407,'123.151.148.191',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/index.php'),(1355514426,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1355515115,'202.46.56.168',1,'Unknow browser','Unknown','','广东省深圳市','','','','/index.php'),(1355516329,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1355517685,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1355517766,'61.135.249.216',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1355518115,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1355518186,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1355518545,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1355518975,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1355519405,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1355520264,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1355520694,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1355521570,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1355522000,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1355522377,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1355522430,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1355522667,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1355522860,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1355523290,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1355523720,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1355524174,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1355526840,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1355530410,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1355534621,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1355536394,'123.151.148.191',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/brand.php'),(1355536412,'123.151.148.191',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/index.php'),(1355537879,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1355538024,'157.56.93.150',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1355538184,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1355539186,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1355539412,'123.151.148.191',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/brand.php'),(1355539446,'123.151.148.191',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/gallery.php'),(1355541930,'173.199.116.203',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1355542547,'123.151.148.191',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/index.php'),(1355542571,'173.199.116.203',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1355542917,'173.199.116.203',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1355543833,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1355544095,'126.208.89.67',1,'Safari 7534.48.3','Unknown','ja-jp','日本','http://www.google.co.jp','/search?hl=ja&client=safari&tbo=d&q=xenium%E9%A6%99%E6%B0%B4&oq=xenium%E9%A6%99%E6%B0%B4&gs_l=mobile-gws-serp.3...10920.12405.0.13991.4.4.0.0.0.0.324.324.3-1.1.0...0.0...1ac.1.0nBLZWK4rUg','xenium香水','/category.php'),(1355545745,'123.151.148.191',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/category.php'),(1355546475,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1355547646,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1355547885,'173.199.116.203',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1355547975,'157.55.32.99',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355549055,'123.151.148.191',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/category.php'),(1355549880,'173.199.116.203',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1355550455,'173.199.116.203',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1355551641,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1355552654,'110.75.173.217',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1355552674,'110.75.173.214',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1355552691,'110.75.173.216',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1355552693,'110.75.173.218',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1355552715,'110.75.173.218',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1355552750,'110.75.173.218',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1355552776,'110.75.173.213',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1355552796,'110.75.173.214',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1355552799,'110.75.173.215',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1355552808,'110.75.173.214',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1355552874,'110.75.173.217',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1355552941,'110.75.173.218',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1355552992,'110.75.173.218',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1355553038,'110.75.173.218',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1355553048,'110.75.173.218',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1355553065,'110.75.173.214',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1355553072,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1355553100,'110.75.173.214',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1355554791,'173.199.116.203',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1355555272,'61.135.249.205',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1355555407,'173.199.116.203',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1355555650,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1355555741,'157.55.32.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1355557105,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1355557527,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1355557963,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1355558544,'66.249.74.146',1,'Safari 6531.22.7','Unknown','','美国','','','','/category.php'),(1355559404,'157.56.93.193',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1355559409,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1355560043,'173.199.116.203',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1355561164,'173.199.116.203',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1355561244,'123.151.148.191',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/index.php'),(1355561471,'157.55.32.80',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355562381,'173.199.116.203',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1355562760,'173.199.116.203',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1355563846,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1355564360,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1355567577,'173.199.116.203',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1355567577,'123.151.148.191',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/brand.php'),(1355567617,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1355570712,'123.151.148.191',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/brand.php'),(1355571428,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1355573824,'123.151.148.191',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/article.php'),(1355574805,'173.199.116.203',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1355575427,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1355576890,'123.151.148.191',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/gallery.php'),(1355578090,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1355578651,'65.55.55.230',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1355580049,'123.151.148.191',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/brand.php'),(1355581234,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1355581824,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1355582358,'173.199.116.203',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1355582724,'173.199.116.203',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1355582776,'123.151.148.191',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/gallery.php'),(1355582861,'123.151.148.191',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/index.php'),(1355584743,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1355585075,'114.40.174.232',1,'FireFox 17.0','Windows NT','zh-tw,zh','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYgflsxQegkAyTFr1gt.;_ylc=X1MDMjExNDcwNTAwMwRfcgMyBGNzcmNwdmlkA2I0ZlhvTXRVd0ZfNzJlcFRVSV9QOGdqcmNpaXU2RkRNbGlVQUNVSlQEZnIDbWtnMDMxBGZyMgNzZy1nYWMEaXQDZ3AEbl9ncHMDNQRvcmlnaW4Dc3JwBHBvc','boos香水價格','/goods.php'),(1355585801,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1355587260,'157.55.32.166',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355587655,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1355587993,'123.151.148.191',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/category.php'),(1355589049,'173.199.116.203',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1355590907,'173.199.116.203',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1355591185,'123.151.148.191',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/brand.php'),(1355591225,'123.151.148.191',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/goods.php'),(1355592819,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1355594547,'123.151.148.191',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/goods.php'),(1355594594,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1355595740,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1355597555,'157.56.229.188',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1355597611,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1355597631,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1355597668,'123.151.148.191',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/goods.php'),(1355597784,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1355598061,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1355598491,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1355598531,'173.199.116.203',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1355598921,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1355599350,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1355600210,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1355600640,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1355600827,'123.151.148.191',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/gallery.php'),(1355601070,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1355601500,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1355601735,'173.199.116.203',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1355602178,'173.199.116.203',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1355602360,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1355602566,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1355602998,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1355603348,'173.199.116.203',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1355603354,'173.199.116.203',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1355603933,'123.151.148.191',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/index.php'),(1355603935,'123.151.148.191',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/category.php'),(1355604725,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1355605075,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1355606825,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1355607459,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1355607469,'157.55.32.185',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1355608212,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1355609359,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1355610236,'123.151.148.191',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/goods.php'),(1355610291,'123.151.148.191',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/category.php'),(1355610777,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1355612385,'157.56.93.150',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1355612385,'157.56.93.150',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1355612580,'157.56.93.193',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1355612803,'157.55.35.44',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1355613301,'123.151.148.191',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/gallery.php'),(1355613332,'123.151.148.191',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/gallery.php'),(1355613343,'123.151.148.191',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/brand.php'),(1355614397,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1355614802,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1355615742,'157.55.32.166',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1355616398,'123.151.148.191',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/brand.php'),(1355616434,'123.151.148.191',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/brand.php'),(1355616435,'123.151.148.191',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/goods.php'),(1355617259,'173.199.116.203',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1355617753,'173.199.116.203',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1355618938,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1355619463,'123.151.148.191',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/brand.php'),(1355619798,'110.75.173.213',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1355619851,'110.75.173.216',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1355619854,'110.75.173.217',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1355619859,'110.75.173.215',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1355619882,'110.75.173.215',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1355619882,'110.75.173.214',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1355619888,'110.75.173.214',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1355619897,'110.75.173.218',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1355619913,'110.75.173.214',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1355620000,'110.75.173.217',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1355620043,'110.75.173.213',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1355620214,'110.75.173.216',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1355620236,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/user.php'),(1355620259,'110.75.173.213',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1355620261,'110.75.173.213',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1355620274,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1355620283,'110.75.173.218',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1355620419,'110.75.173.215',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1355620817,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1355622505,'123.151.148.191',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/article.php'),(1355625540,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1355625543,'123.151.148.191',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/category.php'),(1355625565,'123.151.148.191',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/index.php'),(1355626936,'157.56.93.150',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1355626936,'157.56.93.150',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1355626936,'157.56.229.188',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1355626936,'157.56.229.188',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1355626938,'157.55.35.44',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1355626938,'157.55.35.44',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1355626939,'157.56.93.193',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1355626939,'157.56.93.193',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1355626940,'157.56.93.150',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1355626940,'157.56.93.150',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1355626941,'157.56.93.150',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1355626945,'157.56.229.188',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1355626945,'157.56.229.188',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1355626947,'157.55.35.44',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1355626947,'157.55.35.44',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1355626950,'157.55.35.44',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1355626950,'157.55.35.44',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1355626953,'157.56.93.193',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1355626953,'157.56.93.193',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1355626959,'157.56.93.193',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1355626959,'157.56.93.193',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1355626966,'157.56.93.193',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1355628225,'157.55.35.94',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1355628533,'123.151.148.191',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/brand.php'),(1355628794,'157.55.32.185',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1355628794,'157.55.32.185',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1355628796,'157.55.32.99',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1355628796,'157.55.32.99',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1355628800,'157.55.32.185',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1355628800,'157.55.32.185',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1355628801,'157.55.32.99',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1355628801,'157.55.32.99',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1355630116,'157.55.32.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1355630116,'157.55.32.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1355630122,'157.55.32.80',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1355630122,'157.55.32.80',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1355630125,'157.55.32.80',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1355630816,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1355630861,'157.55.32.166',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1355630861,'157.55.32.166',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1355630865,'157.55.32.166',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1355630865,'157.55.32.166',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1355630866,'157.55.32.166',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1355631668,'123.151.148.191',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/goods.php'),(1355631672,'123.151.148.191',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/brand.php'),(1355632145,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1355632300,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1355632390,'65.55.55.230',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1355632390,'65.55.55.230',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1355633646,'220.181.125.108',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1355636160,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1355636356,'173.199.115.147',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1355636691,'173.199.115.147',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1355637781,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1355637793,'123.151.148.191',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/category.php'),(1355637801,'123.151.148.191',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/category.php'),(1355638622,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1355639781,'173.199.115.147',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1355640101,'220.181.127.123',1,'Internet Explorer 8.0','Windows NT','','北京市','http://www.chanshanger.com.tw','/','','/index.php'),(1355640124,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1355640935,'123.151.148.191',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/brand.php'),(1355640974,'123.151.148.191',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/goods.php'),(1355641416,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1355641725,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1355643958,'123.151.148.191',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/category.php'),(1355643976,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1355644008,'123.151.148.191',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/category.php'),(1355645164,'173.199.115.147',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1355647094,'157.55.35.44',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1355647430,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1355647582,'173.199.115.147',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1355650071,'173.199.115.147',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1355651841,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1355652722,'157.55.32.166',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1355653260,'123.151.148.191',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/index.php'),(1355653292,'123.151.148.191',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/goods.php'),(1355654535,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1355654555,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1355654985,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1355655201,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1355655414,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1355655844,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1355656064,'123.151.148.191',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/goods.php'),(1355656141,'123.151.148.191',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/goods.php'),(1355656704,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1355656824,'66.249.74.146',1,'Safari 6531.22.7','Unknown','','美国','','','','/category.php'),(1355656996,'173.199.115.147',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1355657134,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1355657439,'173.199.115.147',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1355657564,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1355657994,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1355658358,'123.151.148.191',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/brand.php'),(1355658424,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1355658500,'173.199.115.147',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1355658598,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1355658854,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1355659318,'173.199.115.147',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1355659426,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1355659714,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1355660164,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1355661349,'123.151.148.191',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/goods.php'),(1355663588,'157.55.32.80',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355663844,'173.199.115.147',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1355664387,'173.199.115.147',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1355664617,'123.151.148.191',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/goods.php'),(1355665389,'188.165.195.156',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1355667168,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1355667278,'209.191.87.215',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1355667807,'123.151.148.191',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/brand.php'),(1355667810,'123.151.148.191',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/category.php'),(1355667935,'209.66.70.253',1,'Internet Explorer 7.0','Windows NT','','美国','','','','/index.php'),(1355667936,'209.66.70.253',1,'Internet Explorer 7.0','Windows NT','','美国','','','','/index.php'),(1355667936,'209.66.70.253',1,'Internet Explorer 7.0','Windows NT','','美国','','','','/index.php'),(1355667952,'38.100.21.113',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1355667953,'38.100.21.113',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1355668207,'140.116.134.170',1,'Safari 537.11','Windows NT','zh-TW,zh','台湾省','http://tw.search.yahoo.com','/search;_ylt=A3eg.nXv2s1QokQAVYYi2At.?&p=xenium&fr2=piv-blog&fr=yfp-s','xenium','/brand.php'),(1355668805,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1355669785,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1355670424,'66.249.74.217',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1355670480,'173.199.115.147',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1355670817,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1355670952,'123.151.148.191',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/gallery.php'),(1355671351,'1.202.219.8',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1355673858,'123.151.148.191',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/category.php'),(1355673878,'123.151.148.191',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/index.php'),(1355674426,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1355674707,'173.199.115.147',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1355675168,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1355675290,'65.55.55.230',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1355676362,'173.199.115.147',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1355676754,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1355677062,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1355678995,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1355679793,'123.151.148.191',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/goods.php'),(1355679802,'123.151.148.191',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/goods.php'),(1355679834,'123.151.148.191',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/category.php'),(1355679846,'123.151.148.191',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/category.php'),(1355680134,'192.162.19.193',1,'FireFox 9.0.1','Windows NT','','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=21','','/article.php'),(1355682778,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1355683044,'173.199.115.147',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1355684283,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1355685147,'173.199.115.147',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1355685942,'123.151.148.191',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/category.php'),(1355685943,'123.151.148.191',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/goods.php'),(1355686194,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1355686512,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1355686844,'173.199.115.147',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1355688065,'173.199.115.147',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1355689218,'123.151.148.191',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/category.php'),(1355689256,'123.151.148.191',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/gallery.php'),(1355689604,'93.63.195.11',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1355691255,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1355692247,'123.151.148.191',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/goods.php'),(1355692275,'123.151.148.191',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/category.php'),(1355693985,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1355694702,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1355695042,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1355695077,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1355695119,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1355695163,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1355695268,'123.151.148.191',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/index.php'),(1355695281,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1355695302,'123.151.148.191',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/gallery.php'),(1355695304,'123.151.148.191',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/brand.php'),(1355696026,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1355696033,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1355696034,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1355696344,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1355699787,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1355699898,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355700236,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1355700264,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1355700340,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1355700368,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1355700371,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1355700374,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1355700377,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1355700686,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355701226,'123.151.148.191',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/category.php'),(1355701758,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1355701827,'173.199.115.147',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1355704300,'123.151.148.191',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/goods.php'),(1355704313,'173.199.115.147',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1355704314,'123.151.148.191',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/gallery.php'),(1355705652,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1355706819,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1355707442,'123.151.148.191',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/category.php'),(1355707457,'123.151.148.191',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/gallery.php'),(1355707461,'123.151.148.191',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/category.php'),(1355707572,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1355708064,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1355708199,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1355708663,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1355709093,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1355709376,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1355709523,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1355709953,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1355710383,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1355710650,'123.151.148.191',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/gallery.php'),(1355710813,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1355711243,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1355711286,'173.199.115.147',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1355711673,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1355712103,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1355712962,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1355713412,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1355713547,'123.151.148.191',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/category.php'),(1355713924,'110.75.173.217',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1355713948,'110.75.173.217',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1355713951,'110.75.173.214',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1355713955,'110.75.173.216',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1355713991,'110.75.173.215',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1355714000,'110.75.173.214',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1355714100,'110.75.173.217',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1355714156,'110.75.173.218',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1355714182,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1355714187,'110.75.173.215',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1355714197,'110.75.173.215',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1355714212,'110.75.173.218',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1355714213,'110.75.173.215',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1355714215,'173.199.115.147',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1355714241,'110.75.173.213',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1355714578,'110.75.173.218',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1355714581,'110.75.173.215',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1355714620,'110.75.173.214',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1355714728,'110.75.173.217',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1355715346,'157.55.35.94',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355715956,'173.199.115.147',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1355716555,'123.151.148.191',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/brand.php'),(1355716598,'123.151.148.191',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/index.php'),(1355716658,'173.199.115.147',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1355717033,'193.105.210.216',1,'Opera 9.80','Windows NT','','法国','http://www.chanshanger.com.tw','/article.php?id=21','','/article.php'),(1355717404,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1355719518,'123.151.148.191',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/category.php'),(1355719526,'123.151.148.191',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/gallery.php'),(1355720989,'140.137.142.63',1,'Internet Explorer 8.0','Windows NT','zh-TW','台湾省','http://tw.search.yahoo.com','/search?p=%E8%B3%93%E5%A3%AB%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','賓士香水','/goods.php'),(1355721884,'157.55.32.99',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355722539,'123.151.148.191',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/goods.php'),(1355722570,'123.151.148.191',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/category.php'),(1355728260,'180.153.236.133',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=39','','/goods.php'),(1355728826,'173.199.116.219',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1355729457,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1355730561,'184.72.21.155',1,'Safari 533.19.4','Windows NT','','[未知IP0801]','','','','/index.php'),(1355730904,'123.151.148.191',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/brand.php'),(1355732002,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1355733265,'123.151.148.191',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/category.php'),(1355733557,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1355733811,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1355733992,'118.170.198.154',1,'Internet Explorer 7.0','Windows XP','zh-tw','APNIC','http://tw.search.yahoo.com','/search;_ylt=A8tUwYxR285Q7y4A0QZr1gt.;_ylc=X1MDMjExNDcwNTAwMwRfcgMyBGFvA2FvBGNzcmNwdmlkA2poYzhpTXRVd0Y5bE9xUU5ULk0wUlJLbGRxckdtbERPMnV3QURxSkoEZnIDeWZwBGZyMgNzYnRuBG5fZ3BzAzEwBG9yaWdpbgNzcnAEcHFzdHIDy','香水網','/index.php'),(1355736516,'123.151.148.191',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/gallery.php'),(1355737251,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1355739666,'123.151.148.191',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/index.php'),(1355742020,'192.162.19.194',1,'FireFox 3.6.15','Windows XP','','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=21','','/article.php'),(1355742525,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1355742972,'123.151.148.191',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/brand.php'),(1355742994,'123.151.148.191',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/gallery.php'),(1355743438,'173.199.116.219',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1355744374,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1355745305,'173.199.116.219',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1355746207,'173.199.116.219',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1355746632,'173.199.116.219',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1355746879,'173.199.116.219',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1355748344,'173.199.116.219',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1355748607,'157.55.32.99',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1355748878,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1355751377,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1355751614,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1355752107,'173.199.116.219',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1355752399,'123.151.148.191',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/brand.php'),(1355752403,'123.151.148.191',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/gallery.php'),(1355752414,'123.151.148.191',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/category.php'),(1355753888,'173.199.116.219',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1355754026,'1.169.231.200',1,'Safari 537.11','Windows NT','zh-TW,zh','IANA','http://www.google.com','/url?sa=t&rct=j&q=%E8%8F%B2%E5%A4%A2%E7%B5%B2%E7%9A%84%E4%BF%9D%E9%A4%8A%E5%93%81&source=web&cd=9&ved=0CG8QFjAI&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Fgoods.php%3Fid%3D62&ei=eSnPUPyYK-2UmQX9moB4&us','菲夢絲的保養品','/goods.php'),(1355755025,'157.55.32.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1355755810,'157.55.32.185',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1355757480,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1355757684,'173.199.116.219',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1355758513,'123.151.148.191',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/category.php'),(1355758565,'123.151.148.191',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/goods.php'),(1355758620,'123.151.148.191',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/category.php'),(1355758726,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1355759158,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1355759521,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1355759780,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1355760994,'157.55.32.185',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1355761421,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1355761509,'173.199.116.219',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1355761555,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1355761611,'123.151.148.191',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/index.php'),(1355761661,'209.191.87.218',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1355762775,'173.199.116.219',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1355762966,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1355763186,'157.55.32.166',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355764153,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1355764649,'123.151.148.191',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/gallery.php'),(1355764675,'123.151.148.191',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/gallery.php'),(1355764691,'123.151.148.191',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/gallery.php'),(1355764707,'123.151.148.191',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/gallery.php'),(1355764993,'66.249.75.133',1,'Safari 6531.22.7','Unknown','','美国','','','','/category.php'),(1355766542,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1355767083,'173.199.116.219',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1355767511,'173.199.116.219',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1355767737,'123.151.148.191',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/gallery.php'),(1355767741,'123.151.148.191',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/goods.php'),(1355767798,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1355769183,'173.199.116.219',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1355770331,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1355770753,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1355770822,'173.199.116.219',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1355770911,'123.151.148.191',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/brand.php'),(1355770967,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1355771284,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1355772016,'173.199.116.219',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1355773005,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1355773916,'123.151.148.191',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/category.php'),(1355774382,'173.199.116.219',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1355776034,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1355776055,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1355776485,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1355776915,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1355776973,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1355777017,'123.151.148.191',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/gallery.php'),(1355777345,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1355777775,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1355778205,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1355778281,'173.199.116.219',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1355778634,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1355778674,'208.54.85.204',1,'Safari 8536.25','Unknown','zh-cn','美国','http://search.yahoo.com','/mobile/s?rewrite=72&.tsrc=apple&first=1&p=%E7%94%B7%E5%A3%AB%E9%A6%99%E6%B0%B4&pintl=zh-hans&pcarrier=T-Mobile&pmcc=310&pmnc=260','男士香水','/category.php'),(1355779064,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1355779494,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1355779907,'123.151.148.191',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/brand.php'),(1355779924,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1355780087,'91.231.40.28',1,'Safari 536.5','Windows NT','','欧洲','http://www.chanshanger.com.tw','/article.php?id=21','','/article.php'),(1355780369,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1355780758,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1355780965,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1355781659,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1355782110,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1355785330,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1355785724,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1355785892,'123.151.148.191',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/index.php'),(1355785895,'123.151.148.191',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/gallery.php'),(1355785931,'123.151.148.191',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/brand.php'),(1355786043,'110.75.173.218',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1355786044,'110.75.173.216',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1355786045,'110.75.173.214',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1355786050,'110.75.173.216',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1355786051,'110.75.173.214',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1355786053,'110.75.173.218',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1355786073,'110.75.173.217',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1355786096,'110.75.173.215',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1355786110,'110.75.173.217',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1355786111,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1355786118,'110.75.173.215',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1355786124,'110.75.173.215',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1355786139,'110.75.173.214',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1355786149,'110.75.173.215',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1355786150,'110.75.173.215',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1355786156,'110.75.173.214',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1355786200,'110.75.173.215',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1355786215,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/index.php'),(1355786218,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/index.php'),(1355786220,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1355786223,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/flow.php'),(1355786225,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/pick_out.php'),(1355786226,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/group_buy.php'),(1355786229,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/snatch.php'),(1355786230,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/catalog.php'),(1355786232,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/tag_cloud.php'),(1355786234,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/user.php'),(1355786237,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/index.php'),(1355786241,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1355786243,'110.75.173.215',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1355786243,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1355786245,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1355786246,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1355786248,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1355786250,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/search.php'),(1355786253,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/user.php'),(1355786254,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/user.php'),(1355786256,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1355786257,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1355786258,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1355786260,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1355786264,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1355786266,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1355786267,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1355786269,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1355786270,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1355786272,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1355786274,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1355786275,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/article.php'),(1355786277,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/article.php'),(1355786278,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/article.php'),(1355786281,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/search.php'),(1355786282,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/article_cat.php'),(1355786284,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/article.php'),(1355786286,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1355786287,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1355786289,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1355786290,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/brand.php'),(1355786293,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/article.php'),(1355786295,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/article.php'),(1355786296,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/article.php'),(1355786298,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1355786299,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/article_cat.php'),(1355786301,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/article.php'),(1355786303,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/search.php'),(1355786304,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1355786306,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/article.php'),(1355786308,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1355786310,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/article_cat.php'),(1355786313,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/flow.php'),(1355786315,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/article.php'),(1355786317,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/article.php'),(1355786319,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/goods.php'),(1355786321,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/article.php'),(1355786322,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/article_cat.php'),(1355786324,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/article.php'),(1355786325,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1355786327,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1355786328,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/article.php'),(1355786330,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/user.php'),(1355786332,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/article_cat.php'),(1355786333,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/article_cat.php'),(1355786335,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/article.php'),(1355786338,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1355786339,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1355786341,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/gallery.php'),(1355786342,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1355786344,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1355786346,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1355786347,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1355786349,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1355786350,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1355786352,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1355786353,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1355786355,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1355786357,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1355786360,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1355786362,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/brand.php'),(1355786363,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1355786364,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/goods.php'),(1355786366,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/brand.php'),(1355786367,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1355786369,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1355786371,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/goods.php'),(1355786372,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1355786373,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1355786375,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/brand.php'),(1355786377,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1355786378,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/brand.php'),(1355786380,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1355786381,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1355786383,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1355786385,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1355786386,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1355786388,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1355786390,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1355786391,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1355786393,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1355786395,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1355786396,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/brand.php'),(1355786398,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/brand.php'),(1355786400,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/brand.php'),(1355786401,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1355786403,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1355786405,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1355786408,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1355786409,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/gallery.php'),(1355786410,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/brand.php'),(1355786412,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1355786414,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1355786416,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/brand.php'),(1355786418,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1355786419,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1355786421,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1355786422,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/gallery.php'),(1355786423,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1355786425,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/brand.php'),(1355786427,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/brand.php'),(1355786430,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1355786431,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/brand.php'),(1355786434,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/brand.php'),(1355786435,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/brand.php'),(1355786436,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1355786437,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1355786439,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/brand.php'),(1355786440,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/gallery.php'),(1355786441,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/brand.php'),(1355786443,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1355786444,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/brand.php'),(1355786445,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/brand.php'),(1355786447,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1355786448,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/brand.php'),(1355786449,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1355786451,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/brand.php'),(1355786452,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1355786454,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1355786455,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1355786458,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/brand.php'),(1355786459,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/brand.php'),(1355786461,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1355786463,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1355786465,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/brand.php'),(1355786467,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1355786469,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1355786470,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1355786472,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1355786474,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1355786475,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/brand.php'),(1355786478,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1355786479,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/brand.php'),(1355786482,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1355786483,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/brand.php'),(1355786486,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1355786487,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1355786488,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1355786490,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/goods.php'),(1355786491,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1355786491,'110.75.173.214',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1355786494,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1355786495,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1355786496,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1355786499,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1355786501,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/brand.php'),(1355786503,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/brand.php'),(1355786506,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1355786508,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1355786510,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/brand.php'),(1355786512,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1355786514,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1355786515,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/brand.php'),(1355786516,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/brand.php'),(1355786518,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1355786520,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1355786522,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1355786524,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1355786525,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1355786526,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1355786528,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1355786530,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/brand.php'),(1355786532,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1355786533,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1355786535,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/brand.php'),(1355786536,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/brand.php'),(1355786537,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1355786539,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1355786540,'110.75.173.213',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1355786540,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/brand.php'),(1355786542,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/brand.php'),(1355786544,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/brand.php'),(1355786547,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/brand.php'),(1355786548,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/brand.php'),(1355786550,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/brand.php'),(1355786551,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/brand.php'),(1355786553,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1355786555,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/gallery.php'),(1355786556,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1355786558,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/goods.php'),(1355786560,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1355786562,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/brand.php'),(1355786563,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/brand.php'),(1355786565,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1355786567,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/gallery.php'),(1355786568,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/brand.php'),(1355786570,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1355786572,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/brand.php'),(1355786574,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/brand.php'),(1355786576,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/goods.php'),(1355786577,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/brand.php'),(1355786579,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/brand.php'),(1355786580,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/brand.php'),(1355786583,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1355786585,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/brand.php'),(1355786586,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/brand.php'),(1355786588,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1355786589,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1355786590,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1355786592,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1355786593,'110.75.173.213',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1355786594,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/brand.php'),(1355786595,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1355786597,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1355786600,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/goods.php'),(1355786602,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1355786604,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/brand.php'),(1355786606,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/brand.php'),(1355786607,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/brand.php'),(1355786608,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/brand.php'),(1355786610,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/gallery.php'),(1355786613,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/brand.php'),(1355786614,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/brand.php'),(1355786615,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1355786617,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/brand.php'),(1355786619,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/brand.php'),(1355786622,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/brand.php'),(1355786624,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/brand.php'),(1355786626,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1355786629,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1355786631,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1355786632,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/gallery.php'),(1355786633,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/brand.php'),(1355786635,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/brand.php'),(1355786636,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/brand.php'),(1355786637,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/gallery.php'),(1355786638,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/brand.php'),(1355786640,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/brand.php'),(1355786641,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1355786643,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1355786645,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/brand.php'),(1355787750,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1355788629,'157.56.93.150',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1355788629,'157.56.93.150',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1355788636,'157.56.93.150',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1355788636,'157.56.93.150',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1355788659,'157.56.229.188',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1355788659,'157.56.229.188',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1355788659,'157.56.93.193',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1355788659,'157.56.93.193',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1355788663,'157.56.229.188',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1355788663,'157.56.229.188',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1355788664,'157.56.229.188',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1355788665,'157.56.93.193',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1355788665,'157.56.93.193',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1355788667,'157.56.93.193',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1355788688,'157.55.35.94',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1355788688,'157.55.35.94',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1355788688,'157.55.35.44',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1355788688,'157.55.35.44',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1355788691,'157.55.35.44',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355788691,'157.55.35.94',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1355788691,'157.55.35.94',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1355788936,'123.151.148.191',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/gallery.php'),(1355789838,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1355789888,'157.55.32.80',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1355789888,'157.55.32.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1355789895,'157.55.32.80',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1355789895,'157.55.32.80',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1355790237,'114.35.187.111',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=%E6%B8%85%E7%A7%80%E4%BD%B3%E4%BA%BA%E4%BF%9D%E9%A4%8A%E5%93%81&fr=yfp&ei=utf-8&v=0','清秀佳人保養品','/goods.php'),(1355790267,'114.35.187.110',2,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://www.chanshanger.com.tw','/goods.php?id=33','','/index.php'),(1355790547,'157.55.32.99',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1355790547,'157.55.32.99',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1355790554,'157.55.32.99',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355790578,'157.55.32.166',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1355790578,'157.55.32.166',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1355790697,'157.55.32.185',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1355790697,'157.55.32.185',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1355790699,'157.55.32.185',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355790699,'157.55.32.185',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1355790701,'157.55.32.185',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1355790701,'157.55.32.185',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1355790971,'173.199.116.219',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1355792230,'65.55.55.230',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1355792230,'65.55.55.230',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1355792235,'65.55.55.230',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1355792235,'65.55.55.230',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1355792237,'65.55.55.230',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1355792237,'65.55.55.230',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1355792239,'65.55.55.230',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1355792338,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1355793294,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1355793510,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1355793840,'66.249.75.133',1,'Safari 6531.22.7','Unknown','','美国','','','','/index.php'),(1355794842,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1355795278,'173.199.116.219',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1355795704,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1355797207,'173.199.116.219',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1355797845,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1355799461,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1355799602,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1355800995,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1355801750,'173.199.116.219',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1355804084,'123.151.148.191',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/category.php'),(1355804496,'157.55.32.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1355804824,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1355805491,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1355806267,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1355806409,'123.151.148.191',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/index.php'),(1355806411,'123.151.148.191',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/brand.php'),(1355806428,'123.151.148.191',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/brand.php'),(1355807037,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1355807466,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1355809375,'123.151.148.191',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','天津市','','','','/goods.php'),(1355809666,'66.249.75.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1355809820,'173.199.116.219',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1355809891,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1355810464,'193.105.210.217',1,'Safari 535.2','Windows XP','','法国','http://www.chanshanger.com.tw','/article.php?id=21','','/article.php'),(1355810755,'173.199.116.219',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1355811345,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1355811707,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1355813804,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1355814536,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1355816326,'66.249.75.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1355816348,'66.249.75.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1355817064,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1355817872,'91.231.40.27',1,'FireFox 4.0.1','Windows XP','','欧洲','http://www.chanshanger.com.tw','/article.php?id=21','','/article.php'),(1355819242,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1355819744,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1355820275,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1355820318,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1355820544,'66.249.75.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355820882,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1355820953,'173.199.115.155',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1355821004,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1355821046,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1355821286,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1355821330,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1355821364,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1355822307,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1355822769,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1355823930,'173.199.115.155',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1355824197,'173.199.115.155',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1355824296,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1355824857,'66.249.75.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1355825216,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1355826496,'66.249.75.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355826875,'66.249.75.133',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1355827007,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1355827605,'66.249.75.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1355828308,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1355828315,'66.249.75.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355828354,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1355828527,'66.249.75.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1355828722,'66.249.75.133',1,'Safari 6531.22.7','Unknown','','美国','','','','/category.php'),(1355831274,'220.136.15.103',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E9%AB%98%E7%B4%9A%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','高級香水','/category.php'),(1355831509,'66.249.75.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1355831636,'66.249.75.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355832051,'98.139.241.250',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/index.php'),(1355832603,'66.249.75.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1355834697,'173.199.115.155',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1355836449,'173.199.115.155',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1355836554,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1355836637,'66.249.75.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355836658,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1355836724,'66.249.75.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1355836888,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1355838170,'66.249.75.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1355838323,'173.199.115.155',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1355838375,'66.249.75.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355839734,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1355840357,'66.249.75.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1355840849,'173.199.115.155',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1355841140,'66.249.75.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355842205,'218.186.8.250',1,'Safari 528.16','Unknown','en-us','新加坡','http://sg.search.yahoo.com','/mobile/s?rewrite=72&.tsrc=apple&first=1&pintl=en_sg&p=%E9%A6%99%E6%B0%B4%E7%B6%B2&pcarrier=SingTel&pmcc=525&pmnc=01','香水網','/index.php'),(1355842434,'117.136.37.24',1,'Unknow browser','Linux','','APNIC','','','','/category.php'),(1355842753,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1355843173,'118.171.146.215',1,'Safari 537.11','Windows NT','zh-TW,zh','APNIC','http://tw.search.yahoo.com','/search;_ylt=A8tUwZJchtBQLQMAdLNr1gt.;_ylc=X1MDMjExNDcwNTAwMwRfcgMyBGNzcmNwdmlkA3hsX08xOHRVd0ZfaHFsVnRVTVNqT1Fpc2RxdVMxMURRaGtJQUF2alQEZnIDeWZwBGZyMgNzZy1nYWMEaXQDZ3AEbl9ncHMDMTAEb3JpZ2luA3NycARwb3MDM','xenium香水','/brand.php'),(1355843515,'66.249.75.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355843591,'173.199.115.155',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1355843770,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1355844912,'173.199.115.155',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1355846529,'65.55.55.230',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1355847100,'66.249.75.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355847102,'66.249.75.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355847870,'66.249.75.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1355848120,'66.249.75.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1355848120,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1355848177,'173.199.115.155',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1355851371,'66.249.75.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1355851621,'66.249.75.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355854696,'66.249.75.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355854706,'66.249.75.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1355855199,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1355856946,'66.249.75.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1355858783,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1355858839,'173.199.115.155',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1355860116,'66.249.75.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355860238,'66.249.75.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1355861098,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1355861106,'157.55.35.44',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355863108,'66.249.75.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1355863401,'66.249.75.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1355863470,'66.249.75.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1355864320,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1355868241,'173.199.115.155',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1355869034,'157.56.93.193',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1355869098,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1355869323,'173.199.115.155',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1355870002,'173.199.115.155',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1355870171,'65.55.55.230',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1355870261,'157.56.93.150',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1355871099,'157.55.32.185',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1355871099,'157.55.32.185',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1355871850,'110.75.172.96',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1355871854,'110.75.172.95',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1355871866,'110.75.172.97',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1355871868,'110.75.172.100',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1355871882,'110.75.172.95',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1355871889,'110.75.172.98',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1355871890,'110.75.172.96',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1355871893,'110.75.172.98',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1355871913,'110.75.172.98',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1355871914,'110.75.172.95',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1355871915,'110.75.172.96',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1355871931,'110.75.172.100',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1355871936,'110.75.172.99',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1355871938,'110.75.172.98',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1355871940,'110.75.172.99',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1355871950,'110.75.172.98',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1355872020,'110.75.172.96',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1355872020,'110.75.172.99',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1355872056,'110.75.172.95',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1355872070,'110.75.172.98',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1355872202,'110.75.172.98',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1355872207,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1355872243,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1355872703,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1355872844,'173.199.115.155',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1355873196,'110.75.172.97',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1355873608,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1355873902,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1355874040,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1355874328,'173.199.115.155',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1355874495,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1355874924,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1355875358,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1355875713,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1355875788,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1355876190,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1355876640,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1355876649,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1355877079,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1355877509,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1355877557,'173.199.115.155',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1355877736,'119.55.121.78',1,'Internet Explorer 8.0','Windows XP','zh-cn','APNIC','http://so.360.cn','/s?ie=utf-8&src=hao_search&_re=0&q=xenium%E9%A6%99%E6%B0%B4%E4%BB%B7%E6%A0%BC','','/category.php'),(1355877869,'182.118.25.174',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=1','','/category.php'),(1355877938,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1355878082,'220.181.127.123',1,'Internet Explorer 8.0','Windows NT','','北京市','http://www.chanshanger.com.tw','/','','/index.php'),(1355879398,'188.165.195.156',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1355879811,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1355880936,'173.199.115.155',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1355881283,'173.199.115.155',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1355885652,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1355888521,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1355889098,'66.249.75.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1355889341,'1.202.219.8',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1355889796,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1355890604,'66.249.75.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355891573,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1355892667,'173.199.115.155',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1355893573,'157.56.93.193',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1355893573,'157.56.93.193',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1355893578,'157.56.93.193',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1355893578,'157.56.93.193',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1355893580,'157.56.93.193',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1355893580,'157.56.93.193',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1355893581,'157.56.93.193',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1355894502,'157.56.93.150',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1355894502,'157.56.93.150',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1355894506,'157.56.93.150',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1355894506,'157.56.93.150',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1355894532,'157.55.32.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1355894532,'157.55.32.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1355894536,'157.55.32.80',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355894536,'157.55.32.80',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1355894537,'157.55.32.80',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1355894537,'157.55.32.80',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1355894594,'157.55.35.44',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1355894594,'157.55.35.44',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1355894598,'157.55.35.44',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1355894598,'157.55.35.44',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1355894600,'157.55.35.44',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1355894652,'157.56.229.188',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1355894652,'157.56.229.188',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1355894655,'157.56.229.188',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1355894692,'65.55.55.230',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1355894692,'65.55.55.230',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1355894713,'157.55.35.94',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1355895291,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1355895462,'157.55.32.166',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1355895462,'157.55.32.166',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1355895463,'157.55.32.166',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1355895463,'157.55.32.166',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1355895465,'157.55.32.166',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1355896092,'157.55.32.185',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1355896092,'157.55.32.185',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1355896096,'157.55.32.185',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1355896096,'157.55.32.185',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1355896221,'66.249.75.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1355897174,'180.153.236.51',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=1','','/category.php'),(1355897263,'65.55.52.89',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1355897263,'65.55.52.89',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1355897266,'65.55.52.89',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1355897479,'173.199.115.155',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1355897761,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1355898249,'173.199.115.155',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1355898822,'157.56.93.150',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1355899839,'173.199.115.155',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1355900529,'173.199.115.155',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1355901281,'66.249.75.133',1,'Safari 6531.22.7','Unknown','','美国','','','','/category.php'),(1355901551,'157.56.93.150',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1355902388,'173.199.115.155',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1355904762,'66.249.75.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1355905371,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1355905658,'66.249.75.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1355906404,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1355908284,'173.199.115.147',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1355909804,'66.249.75.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1355910008,'199.87.232.66',1,'Internet Explorer 8.0','Windows XP','zh-tw','美国','','','','/category.php'),(1355913730,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1355914210,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1355914688,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1355914708,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1355914912,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1355915302,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1355915768,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1355916416,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1355916645,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1355917074,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1355917520,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1355917710,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1355917952,'157.55.32.185',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1355917952,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1355918416,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1355918808,'173.199.115.147',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1355918900,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1355918986,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1355919681,'173.199.115.147',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1355919748,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1355920140,'173.199.115.147',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1355920198,'173.199.115.147',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1355920446,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1355921961,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1355923178,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1355923550,'173.199.115.147',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1355924781,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1355926017,'173.199.115.147',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1355926169,'66.249.76.133',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1355926837,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1355927315,'98.137.207.243',1,'FireFox 3.5','Unknown','en-us,en','IANA','','','','/category.php'),(1355928128,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1355928436,'173.199.115.147',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1355929206,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1355929983,'173.199.115.147',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1355932280,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1355934223,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1355935181,'65.55.52.89',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355935181,'65.55.52.89',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1355935487,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1355936350,'157.56.229.188',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1355936638,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1355936836,'157.55.32.80',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1355936836,'157.55.32.80',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1355937098,'157.55.35.94',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1355937987,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1355938530,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1355938643,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1355939392,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1355940187,'173.199.115.147',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1355941517,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1355942344,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1355942982,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1355943566,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1355945455,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1355946195,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1355946218,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1355946715,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1355947188,'202.46.53.85',1,'Unknow browser','Unknown','','广东省深圳市','','','','/goods.php'),(1355949373,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1355950102,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1355950408,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1355950642,'173.199.115.147',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1355951324,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1355952222,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1355954524,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1355954905,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1355955237,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article_cat.php'),(1355955660,'173.199.115.147',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1355956539,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1355957823,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1355959181,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1355960038,'42.67.131.13',1,'Safari 534.30','Linux','zh-TW, en-US','IANA','http://www.google.com','/search?hl=zh-TW&client=ms-android-samsung&tbo=d&source=android-home&site=webhp&source=hp&q=%E8%97%8F%E9%A6%99%E9%96%A3&oq=%E8%97%8F%E9%A6%99&gs_l=mobile-gws-hp.1.2.0l5.6008.9325.0.18352.3.2.0.1.1.0.4','藏香閣','/article.php'),(1355960271,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1355960874,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1355961357,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1355961645,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1355961844,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1355961983,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1355962288,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1355962726,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1355963193,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1355963626,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1355964057,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1355964362,'173.199.115.147',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1355964444,'173.199.115.147',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1355964505,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1355964753,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1355964944,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1355965377,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1355965807,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1355966989,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1355967178,'173.199.115.147',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1355967279,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1355967361,'173.199.115.147',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1355968428,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1355968795,'173.199.115.147',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1355969505,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1355969952,'65.55.52.89',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1355970043,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1355970633,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1355971613,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355971800,'173.199.115.147',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1355971899,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1355972351,'157.55.32.166',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1355972957,'65.55.55.230',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1355972965,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1355973555,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1355973900,'173.199.115.147',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1355974595,'110.75.172.97',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1355974596,'110.75.172.100',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1355974598,'110.75.172.98',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1355974599,'110.75.172.95',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1355974602,'110.75.172.96',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1355974604,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1355974606,'110.75.172.100',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1355974607,'110.75.172.98',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1355974608,'110.75.172.95',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1355974609,'110.75.172.96',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1355974609,'110.75.172.99',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1355974613,'110.75.172.95',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1355974614,'110.75.172.96',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1355974615,'110.75.172.99',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1355974616,'110.75.172.100',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1355974617,'110.75.172.98',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1355974619,'110.75.172.95',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1355974622,'110.75.172.95',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1355974650,'110.75.172.98',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1355974651,'110.75.172.95',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1355974798,'110.75.172.97',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1355975049,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1355975808,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1355976131,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1355976342,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1355979515,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355980508,'157.55.32.166',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1355980630,'173.199.115.147',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1355980970,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1355981823,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1355983535,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1355983590,'173.199.115.147',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1355983816,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1355984652,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1355984957,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1355985728,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1355986229,'173.199.115.147',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1355986743,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1355986794,'173.199.115.147',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1355988023,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1355988071,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1355988266,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1355988405,'124.6.19.226',1,'Safari 537.11','Windows NT','zh-TW,zh','台湾省','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','boos香水','/goods.php'),(1355988541,'173.199.115.147',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1355988908,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1355989395,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1355990958,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1355991338,'65.55.55.230',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1355991468,'66.249.74.146',1,'Safari 6531.22.7','Unknown','','美国','','','','/tag_cloud.php'),(1355992065,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1355992365,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1355992798,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1355992937,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1355995199,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1355995313,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1355995341,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1355996249,'199.87.232.66',1,'Internet Explorer 8.0','Windows XP','zh-tw','美国','','','','/index.php'),(1355996457,'199.87.232.66',1,'Internet Explorer 8.0','Windows XP','zh-tw','美国','','','','/category.php'),(1355997179,'173.199.120.51',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1355997765,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1355998104,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1355998503,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1355999595,'173.199.120.99',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1355999751,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1356001592,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1356002563,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1356002606,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1356003313,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1356003388,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1356003586,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1356003759,'157.56.93.193',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1356003942,'157.55.32.149',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1356004098,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1356004269,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1356004821,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1356005055,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1356005278,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1356005756,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1356005925,'157.55.32.166',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1356006238,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1356006675,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1356006740,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1356007184,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1356007644,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1356007756,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1356008093,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1356008532,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/user.php'),(1356008975,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1356009100,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1356010539,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1356010973,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1356012335,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1356013042,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1356013688,'173.199.115.67',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1356013952,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1356014062,'66.249.74.217',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1356014137,'173.199.120.163',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1356014528,'66.249.74.217',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1356015217,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1356015323,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1356015629,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1356015817,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1356016181,'173.199.116.219',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1356017276,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1356017357,'173.199.114.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1356017931,'66.249.74.217',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356018586,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1356018609,'173.199.115.147',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1356019044,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1356020770,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1356021385,'66.249.74.217',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356021913,'66.249.74.146',1,'Safari 6531.22.7','Unknown','','美国','','','','/goods.php'),(1356022048,'157.55.35.44',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1356022684,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1356022803,'173.199.115.115',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1356023413,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1356024805,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1356025259,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1356025666,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1356025882,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1356025919,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1356025984,'66.249.74.217',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1356026094,'173.199.120.99',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1356026443,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356027031,'173.199.115.67',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1356027540,'157.55.35.94',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356028244,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1356028481,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1356029335,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1356031357,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1356031843,'66.249.74.217',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356033025,'173.199.119.27',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1356033073,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1356033185,'65.55.55.230',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356034797,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1356034913,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1356035226,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356036073,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1356038421,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1356038540,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356038543,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1356038723,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1356038907,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356038960,'173.199.114.99',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1356041238,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1356042082,'61.135.249.213',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1356042336,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1356042344,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356042622,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1356043560,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1356044060,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1356044200,'173.199.114.211',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1356044655,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356045797,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1356046239,'61.135.249.213',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1356046933,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1356047859,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1356048306,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356048363,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356048533,'173.199.120.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1356048557,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1356049235,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1356050315,'173.199.116.59',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1356050610,'173.199.116.219',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1356050971,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1356051563,'110.75.172.100',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1356051624,'110.75.172.99',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1356051763,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1356051976,'157.55.32.185',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1356051986,'61.135.249.209',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1356051991,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1356052480,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1356052772,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1356052892,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1356053018,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1356053510,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1356053779,'173.199.115.83',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1356054006,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1356054046,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1356054083,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1356054190,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1356054495,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1356054511,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1356054590,'157.56.229.188',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356054974,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1356055105,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1356055404,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1356055720,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1356056268,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1356056399,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1356056632,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356056718,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1356056970,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1356057075,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1356057147,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1356057647,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1356057691,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1356058007,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1356058099,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356058261,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1356058628,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1356058947,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1356059708,'173.199.120.51',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1356060621,'173.199.116.179',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1356060776,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356060778,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356060798,'193.105.210.216',1,'FireFox 10.0','Windows NT','','法国','http://www.chanshanger.com.tw','/article.php?id=21','','/article.php'),(1356060829,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1356061109,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1356061685,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1356062571,'173.199.116.51',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1356063308,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1356066054,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1356066189,'173.199.115.83',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1356066554,'66.249.74.146',1,'Safari 6531.22.7','Unknown','','美国','','','','/category.php'),(1356067644,'173.199.114.99',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1356067651,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1356068754,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1356068766,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1356069397,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1356069441,'157.55.32.152',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356069473,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1356071063,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1356071381,'173.199.120.51',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1356072080,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1356072268,'173.199.116.203',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1356072820,'160.83.105.33',1,'Internet Explorer 7.0','Windows XP','en-us','美国','http://tw.search.yahoo.com','/search?p=%E9%A0%82%E7%B4%9A%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','頂級香水','/category.php'),(1356073887,'173.199.116.203',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1356074014,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1356074500,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1356074535,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1356076870,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1356078387,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1356078773,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1356079006,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1356079740,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1356080133,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1356080303,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1356080870,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1356081080,'122.254.40.213',1,'Safari 537.11','Windows XP','zh-TW,zh','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYGkJ9RQZTUAblBr1gt.?ei=UTF-8&fr=yfp&p=%2BBOOS+%E9%A6%99%E6%B0%B4&fr2=sp-qrw-orig-top&norw=1','+BOOS 香水','/goods.php'),(1356082166,'173.199.115.83',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1356083226,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1356083589,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1356083714,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1356085105,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1356085235,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1356085818,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1356086396,'173.199.115.83',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1356089482,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1356090336,'173.199.115.83',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356091177,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1356091488,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356091526,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1356091549,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1356091893,'173.199.115.83',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/flow.php'),(1356092864,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1356093663,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1356093809,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1356093850,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1356094423,'220.181.125.108',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1356094533,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1356094547,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1356094576,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1356094717,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1356095315,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1356095797,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1356095805,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1356095921,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1356096253,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1356096422,'188.165.195.156',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1356096719,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1356096782,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1356096786,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1356097152,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1356097341,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1356097439,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1356097589,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1356098450,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1356098477,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356098563,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1356098880,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1356099015,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1356099310,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1356099564,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1356099740,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1356099905,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1356099991,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1356100623,'173.199.115.83',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356100685,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356101235,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1356101879,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1356102615,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1356102891,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1356102938,'157.55.32.185',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1356102997,'1.202.219.8',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1356103289,'173.199.115.83',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356103322,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1356104121,'157.55.32.152',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1356104121,'157.55.32.152',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1356104590,'157.55.32.166',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1356104590,'157.55.32.166',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356105039,'65.55.55.230',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1356105039,'65.55.55.230',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1356105042,'65.55.55.230',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1356105311,'157.55.32.80',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1356105358,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1356105485,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356105542,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356105847,'157.55.35.88',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1356106064,'173.199.115.83',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1356106360,'157.55.32.185',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1356106360,'157.55.32.185',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1356106368,'157.55.32.185',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1356107197,'65.55.52.89',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1356107942,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1356108554,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1356108902,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1356109174,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1356109973,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1356110364,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1356111407,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1356111413,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1356111738,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1356112677,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1356113265,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356115154,'173.199.115.83',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356117568,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1356117572,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1356117701,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1356117984,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1356118395,'173.199.115.83',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356118807,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1356118995,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1356118995,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1356119065,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1356120016,'173.199.115.83',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1356120872,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1356121514,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356121646,'157.55.32.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356121956,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1356122705,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1356124539,'173.199.115.83',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1356124717,'157.55.32.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356124789,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1356125399,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1356126091,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356126169,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1356126328,'173.199.115.83',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356126397,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1356126602,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1356126683,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1356126791,'173.199.115.83',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356127379,'66.249.77.149',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1356127486,'173.199.115.83',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356128211,'66.249.77.149',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1356128584,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1356129569,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1356130702,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1356131878,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356131910,'66.249.77.149',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356132228,'66.249.77.149',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1356132578,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1356132840,'173.199.115.83',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356133024,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1356133267,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1356133387,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1356133392,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1356133595,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1356134581,'66.249.77.149',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1356134629,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1356135195,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1356135767,'173.199.115.83',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1356136112,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1356136795,'66.249.74.217',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1356136810,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1356136873,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356137044,'173.199.115.83',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/flow.php'),(1356137754,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1356138976,'180.153.236.59',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/','','/index.php'),(1356139503,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1356139810,'66.249.77.149',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356140124,'173.199.115.83',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356140263,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356141160,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1356141197,'66.249.77.149',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1356141698,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1356141765,'110.75.172.99',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1356141780,'110.75.172.96',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1356141818,'110.75.172.96',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1356142107,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1356142139,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1356143028,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1356143098,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1356143352,'106.1.249.184',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwY_PGNVQTn8AUMRr1gt.;_ylc=X1MDMjExNDcwNTAwMwRfcgMyBGNzcmNwdmlkA29QekpqTXRVd0ZfajBGUnpVTG9tdmdmaGFnSDV1RkRWR3RFQUFUUTcEZnIDeWZwLXMEZnIyA3NnLWdhYwRpdANncARuX2dwcwM5BG9yaWdpbgNzcnAEcG9zA','藏美化妝品評價','/goods.php'),(1356143457,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1356143887,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1356144108,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356144317,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1356144747,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1356145025,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1356145607,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1356145677,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1356146037,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1356146467,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1356146540,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1356146549,'173.199.115.83',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1356146897,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1356146913,'66.249.77.149',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356147297,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1356147327,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1356147757,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1356148187,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1356148294,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1356148489,'173.199.115.83',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356148503,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1356150007,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1356150121,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1356152135,'66.249.77.149',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1356152216,'173.199.115.83',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356152830,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1356154451,'66.249.74.146',1,'Safari 6531.22.7','Unknown','','美国','','','','/goods.php'),(1356155682,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1356155917,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1356156100,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1356156357,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1356156542,'173.199.115.83',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356156549,'173.199.115.83',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356157059,'66.249.77.149',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1356157482,'173.199.115.83',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356157689,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1356158135,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1356159401,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1356159887,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1356160019,'66.249.74.217',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356164071,'66.249.74.217',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356166649,'183.60.214.39',1,'Unknow browser','Unknown','zh-CN,zh','[未知IP0801]','','','','/pick_out.php'),(1356166811,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1356167099,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1356167639,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1356167704,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1356168182,'60.245.65.168',1,'Safari 533.1','Linux','zh-TW, en-US','台湾省','http://tw.search.yahoo.com','/mobile/s?.intl=tw&.lang=zh-Hant-TW&.sep=fp&.tsrc=yahoo&cat=&p=%E9%A6%99%E6%B0%B4%E7%B6%B2','fp','/index.php'),(1356169666,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1356171365,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1356172967,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1356173306,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1356175104,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1356176508,'173.199.115.67',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1356176840,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1356177664,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1356179063,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1356180223,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1356180672,'173.199.119.19',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1356180887,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1356183139,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1356183179,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1356183411,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1356183521,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/flow.php'),(1356183677,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1356183762,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1356183884,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1356184171,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1356184281,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1356184406,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1356184415,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1356184714,'173.199.120.99',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1356184867,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1356185252,'173.199.114.243',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1356185274,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1356185312,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1356185402,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1356185742,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1356186172,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1356186602,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1356187032,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1356188733,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1356188848,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1356189047,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1356189565,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1356189619,'173.199.115.115',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1356190160,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1356190425,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1356191123,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1356192042,'1.163.44.217',2,'Safari 537.11','Windows XP','zh-TW,zh','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYQg2NVQwTAAmAZr1gt.;_ylc=X1MDMjExNDcwNTAwMwRfcgMyBGFvA2FvBGNzcmNwdmlkA0t0OXhjY3RVd0YuRjRVd2hVSnFnc0JBeUFhTXMyVkRWMkNFQUFGV2oEZnIDeWZwBGZyMgNzYnRuBG5fZ3BzAzEwBG9yaWdpbgNzcnAEcHFzdHIDZ','男士香水','/category.php'),(1356192055,'173.199.119.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1356192574,'173.199.114.211',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1356192866,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1356193447,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1356193687,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1356193980,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1356194828,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1356195128,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1356195279,'173.199.117.251',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1356195570,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356195706,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1356197220,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1356198376,'49.158.168.122',1,'Safari 537.11','Windows XP','zh-TW,zh','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwZXl8dVQBEYA391r1gt.?ei=UTF-8&fr=yfp-s&p=%2Bboos%E9%A6%99%E6%B0%B4&fr2=sp-qrw-orig-top&norw=1','+boos香水','/goods.php'),(1356198718,'157.55.32.152',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1356198719,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1356198719,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1356198759,'157.55.32.149',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1356199081,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1356199287,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1356199520,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1356199631,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1356201010,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1356202760,'173.199.120.147',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1356204509,'202.46.57.147',1,'Unknow browser','Unknown','','广东省深圳市','','','','/index.php'),(1356204534,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1356205517,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1356205854,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1356206338,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1356206528,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1356207184,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1356207350,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1356207372,'173.199.119.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1356208269,'173.199.115.11',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1356209190,'173.199.120.19',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1356211168,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1356211894,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1356213670,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1356213777,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1356214048,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1356214537,'173.199.116.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1356214956,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1356216104,'173.199.116.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1356217111,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1356217224,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1356220386,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1356220645,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1356221869,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1356222052,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1356223810,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1356224330,'110.75.172.98',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1356224375,'110.75.172.97',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1356224398,'110.75.172.97',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1356224467,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1356224763,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1356225123,'173.199.114.211',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1356225513,'103.8.160.150',1,'FireFox 3.0.5','Windows XP','','IANA','','','','/goods.php'),(1356227043,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356228355,'173.199.116.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1356228478,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1356229036,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1356229059,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1356229251,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1356229441,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1356229541,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1356229719,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1356229865,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1356230028,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1356230035,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1356230500,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1356231405,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1356231787,'1.160.232.225',1,'Safari 7534.48.3','Unknown','zh-tw','IANA','http://www.google.com.tw','/url?sa=t&rct=j&q=%E8%97%8F%E9%A6%99%E9%96%A3&source=web&cd=2&ved=0CDgQFjAB&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Farticle.php%3Fid%3D6&ei=ZnTWUOGIOcLFmQXZ5oGIBA&usg=AFQjCNEZaVs0jIIFBhBBKMF3aI1e73y','藏香閣','/article.php'),(1356231835,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1356232265,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1356232297,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1356232541,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1356232695,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1356233125,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1356233555,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1356233984,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1356234414,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1356234922,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1356235274,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1356235986,'173.199.119.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1356236004,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1356237158,'173.199.120.59',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1356237453,'112.64.235.91',1,'Unknow browser','Unknown','zh-cn, zh','IANA','','','','/brand.php'),(1356237684,'119.147.146.118',1,'Internet Explorer 6.0','Windows XP','zh-CN,zh','APNIC','','','','/brand.php'),(1356238683,'65.52.111.234',1,'Internet Explorer 7.0','Windows XP','en-us','美国','','','','/category.php'),(1356238992,'60.244.20.168',1,'Internet Explorer 7.0','Windows NT','zh-TW','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwZS8jtZQO3AAnV1r1gt.?p=%E9%A6%99%E6%B0%B4%E6%89%B9%E7%99%BC&ei=utf-8&fr=yfp&xargs=12KPjg1upStYGmmvmnN%2DmZDrDaoAtP0cHwsd5sCpIIXYZL8wZsVvV9aOGQxZ4kfN1l%2DwzWzV6kyPZFOfCPmfmrIj4%2E&psta','香水批發','/index.php'),(1356239493,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1356239989,'66.249.77.105',1,'Safari 6531.22.7','Unknown','','美国','','','','/category.php'),(1356240627,'173.199.120.171',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1356241301,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1356241832,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1356242075,'173.199.114.99',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356243000,'173.199.120.99',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1356243343,'173.199.120.99',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1356243785,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1356244795,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1356245201,'65.52.111.74',1,'Internet Explorer 7.0','Windows 2000','en-us','美国','','','','/brand.php'),(1356245534,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1356249241,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1356250720,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1356253033,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1356253364,'173.199.116.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1356254338,'173.199.116.243',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1356254387,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1356256256,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1356256872,'173.199.120.155',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1356257279,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1356257661,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1356258522,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1356261634,'71.176.66.73',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1356261664,'71.176.66.73',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1356261667,'71.176.66.73',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1356261670,'71.176.66.73',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1356261674,'71.176.66.73',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1356261678,'71.176.66.73',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1356261681,'71.176.66.73',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1356261684,'71.176.66.73',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1356261688,'71.176.66.73',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1356261705,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1356262178,'111.253.70.35',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwZcD6dZQbk0AcXhr1gt.?p=%E6%B1%BD%E8%BB%8A%E9%A6%99%E6%B0%B4%E7%93%B6&vm=r&fr=yfp&fr2=sb-top&pstart=1&b=141','汽車香水瓶','/index.php'),(1356262810,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1356264156,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1356264354,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1356264690,'118.170.167.251',1,'Internet Explorer 9.0','Windows NT','zh-TW','APNIC','','','','/index.php'),(1356265459,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1356267598,'157.55.112.218',1,'Internet Explorer 7.0','Windows XP','en-us','美国','','','','/category.php'),(1356268366,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1356268667,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1356268940,'183.60.214.34',1,'Unknow browser','Unknown','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1356269821,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1356271139,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1356271668,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1356272274,'209.68.5.107',1,'FireFox 3.0.5','Windows XP','','美国','','','','/goods.php'),(1356273518,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1356273539,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1356274427,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1356274859,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1356275289,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1356275637,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1356275718,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1356276148,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1356276578,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/snatch.php'),(1356276958,'173.199.119.51',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356277008,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1356277438,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1356277444,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1356277985,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1356278206,'173.199.119.51',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1356278298,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1356278728,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1356279158,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1356279294,'173.199.119.51',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1356279448,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356279451,'173.199.119.51',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1356280167,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1356280416,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1356280702,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1356280940,'173.199.119.51',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1356281594,'173.199.119.51',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1356281716,'173.199.119.51',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1356282785,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1356283858,'113.61.156.185',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','boos香水','/goods.php'),(1356284082,'173.199.119.51',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1356284127,'173.199.119.51',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1356284220,'173.199.119.51',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1356284508,'63.151.233.58',1,'FireFox 3.0.5','Windows XP','','美国','','','','/goods.php'),(1356286552,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1356286713,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1356286778,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1356288589,'173.199.119.51',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1356289490,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1356289648,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1356289893,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1356290636,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1356290702,'202.46.55.192',1,'Unknow browser','Unknown','','广东省深圳市','','','','/index.php'),(1356290888,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1356291952,'173.199.119.51',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1356293475,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1356293664,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1356293843,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1356295150,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1356296143,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1356296705,'71.176.66.73',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1356297360,'173.199.119.51',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356297477,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1356299568,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1356299987,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1356300670,'54.241.121.64',1,'FireFox 3.0.10','Windows XP','','美国','','','','/goods.php'),(1356301403,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1356301426,'98.137.207.18',1,'FireFox 3.5','Unknown','en-us,en','IANA','','','','/brand.php'),(1356302070,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1356302441,'173.199.119.51',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1356302613,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1356303636,'173.199.119.51',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1356304929,'173.199.119.51',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1356305141,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1356305410,'157.55.32.166',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356306260,'173.199.119.51',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1356307041,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356307332,'157.55.35.94',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1356308491,'1.202.219.8',1,'Unknow browser','Unknown','','IANA','','','','/catalog.php'),(1356309068,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1356310427,'173.199.119.51',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1356310444,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1356310591,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1356310778,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356312955,'98.137.206.81',1,'FireFox 3.5','Unknown','en-us,en','IANA','','','','/goods.php'),(1356313287,'173.199.119.51',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1356313384,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1356313855,'173.199.119.51',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1356314547,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1356315025,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1356315503,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1356315670,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1356315933,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1356316792,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1356317222,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1356317652,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/catalog.php'),(1356317695,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1356318082,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1356318409,'110.75.172.98',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1356318429,'110.75.172.96',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1356318445,'110.75.172.98',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1356318512,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1356319372,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1356319802,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1356320232,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1356320498,'173.199.119.51',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1356320662,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1356321085,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356321092,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1356321818,'114.80.93.56',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1356322055,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1356322197,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1356323083,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1356323723,'173.199.119.51',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356324705,'220.181.125.108',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1356326546,'216.145.11.94',1,'FireFox 3.5.2','Windows XP','en-us,fr-be','美国','http://whois.domaintools.com','/chanshanger.com.tw','','/index.php'),(1356335094,'61.135.249.209',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1356335662,'173.199.119.51',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1356336161,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1356337633,'173.199.119.51',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1356339803,'66.249.77.105',1,'Safari 6531.22.7','Unknown','','美国','','','','/goods.php'),(1356340025,'122.116.181.148',1,'Internet Explorer 7.0','Windows NT','zh-TW','台湾省','http://tw.search.yahoo.com','/search?p=%E8%97%8F%E9%A6%99%E9%96%A3&fr=yfp&ei=utf-8&v=0','藏香閣','/index.php'),(1356340741,'140.128.90.159',1,'Safari 537.11','Windows NT','zh-TW,zh','台湾省','http://tw.search.yahoo.com','/search?p=BOOS+%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','BOOS 香水','/goods.php'),(1356340925,'36.233.143.54',1,'Safari 534.30','Linux','zh-TW, en-US','IANA','','','','/goods.php'),(1356346634,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1356346635,'173.199.119.51',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356347129,'39.10.228.64',2,'Safari 534.30','Linux','zh-TW, en-US','IANA','','','','/goods.php'),(1356350342,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1356354791,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1356355440,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1356356038,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1356356058,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/flow.php'),(1356356525,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1356357317,'74.125.16.212',1,'Safari 537.4','Linux','','美国','http://www.google.com','/search','','/goods.php'),(1356357417,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1356357851,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1356358057,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1356358108,'114.36.24.116',1,'Internet Explorer 8.0','Windows NT','zh-tw','IANA','http://www.google.com.tw','/url?sa=t&rct=j&q=%E7%BF%A0%E5%B3%B0%E9%AB%98%E5%B1%B1%E8%8C%B6&source=web&cd=30&ved=0CGkQFjAJOBQ&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Fgoods.php%3Fid%3D150&ei=8mDYUKGiD8LtkQWd1ICIBA&usg=AFQjCNFue','翠峰高山茶','/goods.php'),(1356358287,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1356358357,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356358717,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1356359148,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1356359588,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1356359704,'61.135.249.205',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1356360021,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/group_buy.php'),(1356360462,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1356360473,'173.199.114.163',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1356360931,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1356361179,'157.55.35.88',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356361660,'157.55.35.88',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1356362599,'173.199.114.163',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1356362929,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1356365130,'27.243.131.226',3,'Safari 534.30','Linux','zh-TW, en-US','IANA','','','','/goods.php'),(1356366025,'173.199.114.163',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1356367702,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1356368185,'173.199.114.163',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1356369976,'173.199.114.163',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1356370387,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1356373360,'61.135.249.220',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1356373553,'173.199.114.163',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1356374449,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1356375796,'173.199.114.163',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/pick_out.php'),(1356377590,'202.46.53.206',1,'Unknow browser','Unknown','','广东省深圳市','','','','/goods.php'),(1356377820,'173.199.114.163',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1356378068,'157.55.35.88',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356378068,'157.55.35.88',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1356378072,'157.55.35.88',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356378072,'157.55.35.88',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356378074,'157.55.35.88',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356378074,'157.55.35.88',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356378076,'157.55.35.88',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1356378096,'157.55.32.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356378096,'157.55.32.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356378097,'157.55.33.31',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1356378097,'157.55.35.94',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356378097,'157.55.35.94',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356378097,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1356378099,'157.55.32.57',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1356378099,'157.55.32.57',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356378099,'157.55.32.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356378099,'157.55.32.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356378099,'157.55.33.31',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1356378100,'157.55.35.94',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356378100,'157.55.35.94',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356378100,'157.55.32.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356378100,'157.55.32.80',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1356378101,'157.55.33.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356378101,'157.55.32.80',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1356378102,'157.55.35.94',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1356378102,'157.55.35.94',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356378103,'157.55.33.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356378103,'157.55.35.94',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1356378103,'157.55.35.94',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1356378103,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1356378103,'157.55.33.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356378104,'157.55.32.57',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1356378104,'157.55.32.57',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356378104,'157.55.35.94',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1356378104,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356378105,'157.55.33.31',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1356378105,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356378106,'157.55.33.31',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1356378106,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1356378107,'157.55.33.31',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1356378107,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1356378108,'157.55.33.31',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1356378109,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1356378247,'157.55.35.44',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1356378247,'157.55.35.44',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356378253,'157.55.35.44',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356378253,'157.55.35.44',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356378257,'157.55.35.44',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356378257,'157.55.35.44',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356378260,'157.55.35.44',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356378260,'157.55.35.44',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1356378262,'157.55.35.44',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1356378262,'157.55.35.44',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1356378264,'157.55.35.44',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1356378264,'157.55.35.44',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1356378367,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1356378815,'157.55.32.166',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1356378815,'157.55.32.166',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1356378817,'157.55.32.166',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356378817,'157.55.32.166',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1356379326,'65.55.55.230',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1356379326,'65.55.55.230',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1356379328,'65.55.55.230',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1356379328,'65.55.55.230',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1356379330,'65.55.55.230',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1356379330,'65.55.55.230',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1356379331,'65.55.55.230',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356379331,'65.55.55.230',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1356379332,'65.55.55.230',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1356380675,'1.202.219.8',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1356381216,'157.55.35.44',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356381275,'157.55.32.149',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1356381275,'157.55.32.149',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1356381277,'157.55.32.149',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356381277,'157.55.32.149',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356381278,'157.55.32.149',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356381278,'157.55.32.149',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356381279,'157.55.32.149',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356385001,'173.199.114.163',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/group_buy.php'),(1356388780,'173.199.114.163',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1356389466,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1356395094,'173.199.114.163',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/user.php'),(1356395721,'98.137.207.154',1,'FireFox 3.5','Unknown','en-us,en','IANA','','','','/article.php'),(1356396314,'173.199.114.163',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/snatch.php'),(1356398437,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1356399905,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1356400726,'173.199.114.163',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1356402711,'173.199.114.163',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/search.php'),(1356403813,'157.55.32.149',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356404480,'110.75.172.98',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1356404501,'110.75.172.99',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1356404544,'110.75.172.95',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1356407096,'173.199.114.163',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1356408685,'173.199.114.163',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1356408764,'157.55.35.88',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1356410377,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1356410626,'66.249.77.149',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356414057,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1356414696,'173.199.114.163',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1356415349,'173.199.114.163',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/user.php'),(1356416677,'173.199.114.163',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1356417585,'157.55.35.94',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356417933,'173.199.114.163',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1356419275,'115.43.24.105',1,'Safari 537.11','Windows NT','zh-TW,zh','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYn_TtlQhC8AA1xr1gt.?p=%E9%A6%99%E6%B0%B4%E6%89%B9%E7%99%BC&ei=utf-8&fr=yfp&xargs=12KPjg1upStYGmmvmnN%2DmZDrDaoAtP0cHwsd5sCpIIXYZL8wZsVPV9aOGQxZ4kfN1l%2DwzWzV6kyPZFOfCPmfmrIj4%2E&psta','香水批發','/index.php'),(1356419276,'115.43.24.105',1,'Safari 537.11','Windows NT','zh-TW,zh','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYn_TtlQhC8AA1xr1gt.?p=%E9%A6%99%E6%B0%B4%E6%89%B9%E7%99%BC&ei=utf-8&fr=yfp&xargs=12KPjg1upStYGmmvmnN%2DmZDrDaoAtP0cHwsd5sCpIIXYZL8wZsVPV9aOGQxZ4kfN1l%2DwzWzV6kyPZFOfCPmfmrIj4%2E&psta','香水批發','/index.php'),(1356419630,'157.55.33.31',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1356421967,'61.220.86.251',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwZW5WtlQ320AikJr1gt.;_ylc=X1MDMjExNDcwNTAwMwRfcgMyBGFvA2FvBGNzcmNwdmlkA0RrWGJSTXRVd0ZfcjdtVVFUeW9PalJDZU8zak1oRkRaV3lFQUExMFMEZnIDeWZwBGZyMgNzYnRuBG5fZ3BzAzMEb3JpZ2luA3NycARwcXN0cgN3Z','weinimei','/brand.php'),(1356421990,'59.120.204.132',2,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/brand.php?id=5','','/brand.php'),(1356423671,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1356424434,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1356425502,'188.165.195.156',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1356426395,'173.199.114.163',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1356427383,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356428798,'173.199.114.163',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1356429322,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356429886,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1356432263,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1356432788,'27.52.131.28',1,'Safari 534.30','Linux','zh-TW, en-US','IANA','http://www.google.com.tw','/url?sa=t&rct=j&q=story+of+love+%E9%A6%99%E6%B0%B4&source=web&cd=2&ved=0CDgQFjAB&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Fcategory.php%3Fid%3D1%26brand%3D3&ei=l4XZUPiINOLJmAXEyYCQBg&usg=AFQjCNF1ISrtV','story of love 香水','/category.php'),(1356433292,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356435622,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1356435682,'173.199.114.163',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1356435869,'66.249.74.146',1,'Safari 6531.22.7','Unknown','','美国','','','','/category.php'),(1356436218,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1356439013,'173.199.114.163',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/tag_cloud.php'),(1356439967,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1356440571,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356441302,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1356442802,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1356444010,'199.87.232.66',1,'Internet Explorer 8.0','Windows XP','zh-tw','美国','','','','/index.php'),(1356444047,'199.87.232.66',1,'Internet Explorer 8.0','Windows XP','zh-tw','美国','','','','/category.php'),(1356444709,'173.199.116.235',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1356445750,'173.199.116.235',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356445876,'173.199.116.235',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356446682,'173.199.116.235',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356446816,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356448634,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356448640,'173.199.116.235',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1356449455,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1356449529,'157.55.32.166',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1356449529,'157.55.32.166',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1356449531,'157.55.32.80',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1356449531,'157.55.32.80',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1356449531,'157.55.35.88',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1356449531,'157.55.35.88',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1356449533,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1356449533,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1356449535,'157.55.32.166',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1356449535,'157.55.32.166',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356449537,'157.55.32.80',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1356449537,'157.55.32.80',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1356449540,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1356449540,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1356449541,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1356449541,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1356449542,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1356449559,'65.55.52.97',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1356449561,'157.55.35.94',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1356449566,'157.55.35.94',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1356449566,'157.55.33.31',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1356449566,'157.55.33.31',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1356449568,'157.55.35.94',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356449570,'157.55.35.94',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1356449579,'157.55.33.31',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1356449579,'157.55.33.31',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1356449586,'157.55.33.31',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1356450219,'157.55.35.44',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1356450219,'157.55.35.44',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1356450224,'157.55.35.44',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1356450224,'157.55.35.44',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1356450226,'157.55.35.44',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1356450226,'157.55.35.44',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1356450229,'157.55.35.44',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1356450640,'65.55.55.230',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1356450640,'65.55.55.230',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1356450643,'65.55.55.230',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1356450643,'65.55.55.230',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1356450646,'65.55.55.230',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1356451146,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356451165,'1.202.219.8',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1356451620,'173.199.116.235',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356451755,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1356452080,'157.55.32.149',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1356452285,'173.199.116.235',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356453729,'61.135.249.203',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1356454772,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1356454930,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1356455719,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1356456242,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356456921,'173.199.116.235',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356457680,'124.9.194.38',1,'FireFox 11.0','Windows XP','zh-cn,zh','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYPM5tlQx3wASQZr1gt.;_ylc=X1MDMjExNDcwNTAwMwRfcgMyBGFvA2FvBGNzcmNwdmlkA1c3UjFSOHRVd0ZfWXRGSmJUX3VKR3dBMmZBbkNKbERaNXNjQUFFazYEZnIDeWZwBGZyMgNzYnRuBG5fZ3BzAzEEb3JpZ2luA3NycARwcXN0cgNYR','XENIUM 香水','/brand.php'),(1356458256,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1356459212,'61.135.249.217',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1356459515,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356460813,'61.135.249.217',3,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1356461132,'220.181.51.108',1,'Unknow browser','Unknown','','北京市','','','','/index.php'),(1356461975,'157.55.35.88',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356462769,'1.202.219.8',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1356462916,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356463887,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356464705,'173.199.116.235',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1356465942,'173.199.116.235',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1356466332,'173.199.116.235',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1356466987,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356467304,'69.50.193.115',1,'Internet Explorer 8.0','Windows NT','en-us','美国','http://www.pageglimpse.com','/chanshanger.com.tw','','/index.php'),(1356470546,'173.199.116.235',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1356470610,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356470715,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1356471184,'173.199.116.235',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356471919,'173.199.116.235',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356472479,'173.199.116.235',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356472596,'173.199.116.235',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356475172,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356475353,'173.199.116.235',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356478114,'173.199.116.235',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356478276,'173.199.116.235',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1356479613,'173.199.116.235',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1356479902,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356481809,'173.199.116.235',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1356481939,'65.52.111.214',1,'Internet Explorer 7.0','Windows 2000','en-us','美国','','','','/category.php'),(1356483301,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356485475,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1356485475,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1356485480,'157.55.33.31',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1356487965,'157.55.35.88',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1356487965,'157.55.35.88',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1356487965,'157.55.35.94',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1356487965,'157.55.35.94',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1356487967,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1356487967,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1356487971,'157.55.35.88',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1356487971,'157.55.35.88',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1356487973,'157.55.35.88',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1356487978,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1356487978,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1356487982,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1356487982,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1356487994,'157.55.35.44',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1356487994,'157.55.35.44',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1356487997,'157.55.32.80',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1356487997,'65.55.55.230',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1356487998,'157.55.35.44',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1356487998,'157.55.35.44',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1356488001,'65.55.55.230',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1356488003,'157.55.32.80',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1356488004,'65.55.55.230',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1356488005,'65.55.55.230',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1356488007,'157.55.32.80',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1356488007,'65.55.55.230',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1356488011,'65.55.55.230',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1356488013,'65.55.55.230',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1356488015,'65.55.55.230',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1356488086,'157.55.33.31',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1356488086,'157.55.33.31',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1356488094,'157.55.33.31',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1356488094,'157.55.33.31',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1356488552,'65.55.52.97',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1356488552,'65.55.52.97',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1356488628,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1356488636,'65.55.52.97',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1356488636,'65.55.52.97',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1356488768,'65.55.52.97',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1356488769,'65.55.52.97',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1356489345,'157.55.32.149',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1356489345,'157.55.32.149',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1356489422,'65.52.111.144',1,'Internet Explorer 7.0','Windows 2000','en-us','美国','','','','/index.php'),(1356489608,'65.52.111.124',1,'Internet Explorer 7.0','Windows XP','en-us','美国','','','','/goods.php'),(1356490095,'157.55.32.166',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1356490095,'157.55.32.166',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1356490099,'157.55.32.166',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1356490099,'157.55.32.166',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1356490101,'157.55.32.166',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1356492453,'157.55.112.216',1,'Internet Explorer 7.0','Windows 2000','en-us','美国','','','','/category.php'),(1356493067,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1356493128,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1356493244,'110.75.173.46',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1356493249,'110.75.173.45',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1356493265,'110.75.173.48',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1356493582,'173.199.116.235',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1356494414,'118.169.233.90',1,'Internet Explorer 9.0','Windows NT','zh-tw','APNIC','http://www.google.com.tw','/url?sa=t&rct=j&q=&esrc=s&frm=1&source=web&cd=17&ved=0CGUQFjAGOAo&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Farticle.php%3Fid%3D21&ei=K3baUPy6E8KxkAWryIGwAQ&usg=AFQjCNHFLdNDjDUWDA92iqZChdrEyPjy-A&sig2=','','/article.php'),(1356494688,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1356495190,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356496894,'157.55.17.89',1,'Internet Explorer 7.0','Windows 2000','en-us','美国','','','','/goods.php'),(1356497201,'157.55.17.77',1,'Internet Explorer 7.0','Windows 2000','en-us','美国','','','','/goods.php'),(1356498304,'173.199.116.235',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1356500023,'66.249.77.105',1,'Safari 6531.22.7','Unknown','','美国','','','','/goods.php'),(1356500836,'61.135.249.210',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1356501005,'173.199.116.235',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356501397,'173.199.116.235',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1356501421,'173.199.116.235',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356502001,'173.199.116.235',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356505606,'157.55.32.80',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1356506703,'173.199.116.235',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356509526,'173.199.116.235',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1356509892,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1356509895,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1356509898,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1356509901,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1356509905,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1356509908,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1356509913,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1356509916,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1356509922,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1356509926,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1356509930,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1356509933,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1356509941,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1356509946,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1356509950,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1356509953,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/catalog.php'),(1356509956,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1356509960,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1356509963,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1356509966,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1356509969,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1356509973,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1356509976,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1356509979,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1356509987,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1356509990,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1356509993,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1356509996,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1356510258,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1356510261,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1356510266,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1356510268,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1356510271,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1356510273,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1356510277,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1356510279,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1356510282,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1356510285,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1356510288,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1356510292,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1356510295,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1356510298,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1356510300,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1356510303,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1356510306,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1356510309,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1356510316,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1356510323,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1356510330,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1356510336,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1356510343,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1356510354,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/flow.php'),(1356510368,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1356510371,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1356510374,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1356510378,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1356510380,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1356510396,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1356510400,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1356510403,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1356510406,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1356510410,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1356510414,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1356510417,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1356510421,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1356510424,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1356510427,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1356510431,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1356510434,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1356510438,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1356510441,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/group_buy.php'),(1356510444,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1356510447,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/pick_out.php'),(1356510450,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/search.php'),(1356510453,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/search.php'),(1356510456,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/search.php'),(1356510459,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/search.php'),(1356510463,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/snatch.php'),(1356510465,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/tag_cloud.php'),(1356510468,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/user.php'),(1356510471,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/user.php'),(1356510474,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/user.php'),(1356513610,'173.199.116.235',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1356513789,'173.199.116.235',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php');
INSERT INTO `ecs_stats` (`access_time`, `ip_address`, `visit_times`, `browser`, `system`, `language`, `area`, `referer_domain`, `referer_path`, `keywords`, `access_url`) VALUES (1356514228,'173.199.116.235',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1356514309,'173.199.116.235',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356519241,'157.55.112.223',1,'Internet Explorer 7.0','Windows XP','en-us','美国','','','','/category.php'),(1356521938,'173.199.116.235',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356522302,'173.199.116.235',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356524076,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1356524680,'173.199.116.235',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1356525024,'66.249.77.149',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1356525541,'173.199.116.235',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1356525747,'65.52.108.55',1,'Internet Explorer 7.0','Windows XP','en-us','美国','','','','/goods.php'),(1356528257,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1356528281,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1356528287,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1356528293,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1356528767,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1356530189,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1356530873,'1.202.219.8',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1356530878,'1.202.219.8',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article_cat.php'),(1356531726,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/group_buy.php'),(1356532179,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1356533028,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356533111,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1356533297,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356533304,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1356533316,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1356533649,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356534046,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1356534130,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356534358,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1356534393,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1356534531,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1356534733,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1356534745,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1356534952,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356535084,'61.135.249.204',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1356535183,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1356535216,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1356535238,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article_cat.php'),(1356535254,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1356535280,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356535297,'36.235.226.192',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwZb4FdtQsmIAqGFr1gt.?p=%E5%A7%AC%E9%9B%AA%E9%BE%8D%E9%A6%99%E6%B0%B4&fr2=sb-top&fr=fp-yie8','姬雪龍香水','/category.php'),(1356535349,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1356535445,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1356535588,'27.242.146.30',4,'Safari 534.30','Linux','zh-TW, en-US','IANA','','','','/goods.php'),(1356535653,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1356535755,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356535996,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356536200,'114.25.166.229',1,'Safari 534.30','Linux','zh-TW, en-US','IANA','http://www.google.com.tw','/search?hl=zh-TW&redir_esc=&client=ms-android-samsung&source=android-search-app&v=141400000&qsubts=1356536031128&action=devloc&q=%E9%9B%AA%E8%8A%B1%E9%A6%99%E6%B0%B4','雪花香水','/goods.php'),(1356537150,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1356537211,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1356537399,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1356537684,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356537717,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1356537907,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1356538175,'65.55.52.97',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356538176,'65.55.52.97',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356538182,'65.55.52.97',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356538182,'65.55.52.97',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356538197,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356538203,'157.55.35.88',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356538204,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356538204,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356538205,'157.55.35.88',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356538207,'157.55.35.88',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356538208,'157.55.35.88',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356538209,'157.55.35.88',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356538210,'157.55.35.88',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356538234,'157.55.35.44',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356538234,'157.55.33.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356538234,'157.55.33.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356538242,'157.55.33.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356538281,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1356538296,'157.55.32.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356538855,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1356539080,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1356539220,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356539251,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1356539281,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1356539357,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1356539453,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1356539592,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1356539602,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1356540064,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1356540256,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356540275,'65.55.55.230',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356540275,'65.55.55.230',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356540280,'65.55.55.230',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356540280,'65.55.55.230',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356540282,'65.55.55.230',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356540285,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1356540358,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1356540487,'157.55.32.166',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356540487,'157.55.32.166',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356540495,'157.55.32.166',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356540900,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356540990,'157.55.32.149',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356540990,'157.55.32.149',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356540993,'157.55.32.149',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356540993,'157.55.32.149',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356541143,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356541366,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1356541504,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1356541689,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356541848,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356542207,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356542279,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356542405,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1356542654,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356542865,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1356543029,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356543032,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356543092,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356543167,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1356543228,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1356543571,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1356543584,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356543813,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1356543909,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1356543986,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1356544250,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1356544324,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1356544431,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1356544739,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1356544786,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356545667,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356545696,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1356546117,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1356546121,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1356546182,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356546250,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356546990,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1356547064,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1356547075,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356547262,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1356547702,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1356547796,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1356548386,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1356548815,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1356548821,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1356549006,'98.137.207.171',1,'FireFox 3.5','Unknown','en-us,en','IANA','','','','/index.php'),(1356549017,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1356549045,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1356549144,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1356549307,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1356549458,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356549462,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356549523,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1356549551,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1356549603,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356549721,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1356549877,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1356549976,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356550007,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356550096,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1356550476,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1356550945,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1356550963,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1356551015,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356551037,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356551052,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1356551403,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356551595,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356551740,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1356551866,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1356551901,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1356552280,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1356552280,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356552351,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1356552487,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1356552572,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356552724,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1356552749,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1356553003,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/group_buy.php'),(1356553014,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1356553045,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1356553097,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1356553407,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356553544,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356553650,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1356553705,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1356554101,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1356554170,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1356554328,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356554404,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356554432,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1356554518,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356554603,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1356554635,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1356554708,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1356554758,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1356555044,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1356555268,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356555341,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1356555623,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1356555646,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356555702,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1356555702,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1356555891,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1356556066,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356556161,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1356556288,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1356556321,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1356556368,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1356556516,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356556813,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1356556873,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356556944,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356556959,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1356557352,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1356557511,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1356557854,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1356557940,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356558272,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1356558410,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1356558442,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1356558694,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1356558709,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/search.php'),(1356558918,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1356559177,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1356559351,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1356560124,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1356560138,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1356560229,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1356560247,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1356560308,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356560455,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1356560758,'98.137.207.233',1,'FireFox 3.5','Unknown','en-us,en','IANA','','','','/index.php'),(1356560804,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1356560912,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1356561006,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1356561190,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1356561196,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356561635,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356562004,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356562202,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356562906,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356563566,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356563653,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356563830,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1356563846,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356563861,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/search.php'),(1356563901,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1356564628,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1356564637,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356564795,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1356564826,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1356564826,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1356564827,'157.55.35.88',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356564827,'157.55.35.88',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1356564828,'157.55.35.94',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356564828,'157.55.35.94',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356564829,'65.55.52.97',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1356564829,'65.55.52.97',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356564829,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356564829,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1356564830,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1356564830,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1356564833,'157.55.35.94',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1356564833,'157.55.35.94',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1356564835,'157.55.35.88',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1356564835,'157.55.35.88',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1356564836,'157.55.35.94',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1356564837,'65.55.52.97',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1356564837,'65.55.52.97',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1356564889,'157.55.33.31',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1356564889,'157.55.33.31',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1356564903,'157.55.33.31',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1356564904,'157.55.33.31',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1356564911,'157.55.33.31',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1356564949,'157.55.32.57',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356564949,'157.55.32.57',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356564957,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356564964,'157.55.32.57',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1356564964,'157.55.32.57',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1356565154,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1356565585,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1356565653,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1356565710,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1356565711,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1356565875,'157.55.32.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356565875,'157.55.32.80',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1356565877,'157.55.32.80',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1356565877,'157.55.32.80',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1356565878,'157.55.32.80',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1356565879,'157.55.32.80',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1356565906,'65.55.55.230',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1356565906,'65.55.55.230',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1356565911,'65.55.55.230',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1356565911,'65.55.55.230',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1356565913,'65.55.55.230',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356565913,'65.55.55.230',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1356565915,'65.55.55.230',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1356565915,'65.55.55.230',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1356565917,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356565951,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1356566072,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1356566187,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1356566281,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356566372,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1356566543,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1356566747,'157.55.32.166',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1356566747,'157.55.32.166',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1356566897,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356566970,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1356566980,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356567128,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1356567154,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1356567173,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1356567494,'119.147.146.118',1,'Internet Explorer 6.0','Windows XP','zh-CN,zh','APNIC','','','','/brand.php'),(1356567653,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1356567765,'157.55.32.149',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1356567765,'157.55.32.149',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356567770,'157.55.32.149',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1356567770,'157.55.32.149',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1356567773,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1356568201,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1356568248,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1356568413,'66.249.77.105',1,'Safari 6531.22.7','Unknown','','美国','','','','/goods.php'),(1356568690,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356568792,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1356569099,'101.226.89.62',1,'Unknow browser','Unknown','zh-cn, zh','IANA','','','','/brand.php'),(1356569471,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1356569479,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1356569752,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1356569850,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1356569995,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1356570155,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1356570160,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1356570324,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1356570503,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1356570709,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356570800,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1356570810,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356570895,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1356570913,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/search.php'),(1356571098,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356571618,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1356571919,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1356572001,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1356572532,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1356572663,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1356572978,'98.137.207.234',1,'FireFox 3.5','Unknown','en-us,en','IANA','','','','/goods.php'),(1356573381,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1356573696,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1356574010,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1356574371,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356574540,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1356574880,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356575041,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1356575052,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1356575489,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1356575508,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1356576107,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356576290,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1356576790,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1356577427,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1356577626,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1356578026,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356578304,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1356578393,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1356578530,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1356578723,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1356578939,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1356579022,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1356579325,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1356579480,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1356579558,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1356579581,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1356579827,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1356579900,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356580246,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1356580343,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356580344,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356580393,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1356580873,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1356580937,'220.181.125.108',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1356581199,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1356581241,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1356581338,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1356581382,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1356581417,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1356581623,'124.115.1.60',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1356582121,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1356582128,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1356582294,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1356582340,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1356582455,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1356582609,'65.55.52.97',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1356582611,'157.55.35.94',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1356582611,'157.55.35.94',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1356582640,'157.55.32.80',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1356582641,'157.55.35.88',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1356582641,'157.55.35.88',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1356582642,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1356582759,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1356582803,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356582833,'157.55.32.57',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1356582833,'157.55.32.57',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1356582867,'157.55.32.57',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1356582868,'157.55.32.57',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1356582986,'157.55.32.57',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1356583088,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356583122,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1356583123,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1356583159,'98.137.207.188',1,'FireFox 3.5','Unknown','en-us,en','IANA','','','','/index.php'),(1356583174,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1356583372,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356583415,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1356583556,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1356583648,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1356584067,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356584292,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356584679,'157.55.33.31',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1356584679,'157.55.33.31',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1356584682,'157.55.33.31',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1356584682,'157.55.33.31',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1356584861,'65.55.55.230',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1356584861,'65.55.55.230',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1356585049,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1356585073,'157.55.32.166',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1356585073,'157.55.32.166',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1356585085,'157.55.32.166',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1356585213,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356585477,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356585658,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356585824,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356585892,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1356585954,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1356586156,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1356586411,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356586494,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1356586823,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356586839,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1356586902,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1356587010,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356587084,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1356587136,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1356587245,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1356587961,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356588347,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356588463,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1356588742,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1356588771,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1356588843,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356589178,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356589666,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356589890,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1356589902,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1356590037,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356590212,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1356590253,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356590259,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1356590284,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1356591020,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1356591481,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1356591853,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1356592042,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1356592074,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356592173,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1356592338,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1356592501,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356592800,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1356592850,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356592887,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1356592899,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356593041,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356593347,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1356593515,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1356593760,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1356593860,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1356594024,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1356594199,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1356594215,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356594254,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1356594286,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1356594327,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356594469,'110.75.173.47',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1356594517,'110.75.173.44',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1356594540,'110.75.173.46',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1356594570,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356594937,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1356595063,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article_cat.php'),(1356595524,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356595737,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356596108,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1356596281,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1356596479,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1356596489,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356596579,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1356596667,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356596866,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356597156,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356597578,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356597909,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1356598397,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1356598767,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1356599361,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1356599417,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1356599548,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1356599654,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356599721,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356599937,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1356600431,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356600526,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356602805,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356602909,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1356602976,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1356602997,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1356603235,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1356603253,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1356603379,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356603414,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1356603500,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356603513,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356603593,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356603787,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356603881,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1356604163,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1356604577,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1356604881,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356604885,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356604888,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356604925,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1356605021,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356605124,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1356605198,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356605416,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356605795,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1356605842,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1356606033,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1356606377,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1356606397,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1356606424,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1356606487,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1356606596,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1356606600,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356606662,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1356607074,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1356607208,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1356607443,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1356607451,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1356607562,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1356607562,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1356607653,'27.247.188.18',5,'Safari 534.30','Linux','zh-TW, en-US','IANA','','','','/goods.php'),(1356607776,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356607809,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1356608002,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356608130,'61.135.249.203',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1356608263,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1356608402,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1356608492,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1356608510,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356608622,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1356608700,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1356608728,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1356608749,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1356609201,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1356609262,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1356609571,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356609631,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1356609889,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1356610062,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1356610077,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1356610132,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1356610415,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1356610467,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1356610492,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1356610645,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1356610724,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1356610729,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1356610792,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1356610828,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1356610897,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1356610995,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1356611173,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1356611957,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1356611988,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1356612098,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1356612202,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1356612237,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1356612378,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1356612400,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356613006,'113.142.18.116',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/goods.php'),(1356613302,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356613337,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1356613441,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1356613675,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1356613691,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1356614152,'114.44.18.122',1,'Safari 8536.25','Unknown','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwZi6R9xQ5Q0AJDpr1gt.?p=%E9%A6%99%E6%B0%B4%E6%89%B9%E7%99%BC%E7%B6%B2&fr2=sb-top&fr=yfp','香水批發網','/index.php'),(1356614756,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1356616358,'65.55.52.97',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1356616358,'65.55.52.97',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1356616365,'65.55.52.97',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1356616365,'65.55.52.97',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1356616368,'65.55.52.97',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1356616368,'65.55.52.97',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1356616390,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356616390,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1356616399,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1356616399,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1356616402,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1356616402,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1356616405,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1356616405,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1356616406,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1356616422,'157.55.35.94',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356616422,'157.55.35.94',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356616428,'157.55.35.94',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356616428,'157.55.35.94',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356616430,'157.55.35.94',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1356616430,'157.55.35.94',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1356616432,'157.55.35.94',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1356616432,'157.55.35.94',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1356616433,'157.55.35.94',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1356616433,'157.55.35.94',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1356616434,'157.55.35.94',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1356616434,'157.55.35.94',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1356616436,'157.55.35.94',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1356616436,'157.55.35.94',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1356616438,'157.55.35.94',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1356616438,'157.55.35.94',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1356616439,'157.55.35.94',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1356616482,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356616539,'157.55.35.88',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356616539,'157.55.35.88',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356616547,'157.55.35.88',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356616547,'157.55.35.88',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1356616549,'157.55.35.88',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1356616549,'157.55.35.88',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1356616551,'157.55.35.88',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1356616551,'157.55.35.88',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1356616552,'157.55.35.88',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1356616577,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1356616705,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1356616719,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1356616960,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1356617005,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1356617707,'123.240.204.149',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYMDV9xQL3AAE2tr1gt.?p=%E9%A6%99%E6%B0%B4%E7%B6%B2&ei=utf-8&fr=yfp&xargs=12KPjg1jdStoe9mvinN%2DmZDrDaoAtP0cHwsd5sCpN8HKQco2dvVOMLb6uNqvd%2DD705tYPhz16l%5FlImfQfNq%5FmcVFfbAkzpKFvF74%2','香水網','/category.php'),(1356617763,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1356617768,'65.55.55.230',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1356617768,'65.55.55.230',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356617773,'65.55.55.230',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1356617773,'65.55.55.230',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1356617775,'65.55.55.230',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1356617775,'65.55.55.230',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1356617776,'65.55.55.230',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1356617776,'65.55.55.230',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1356617778,'65.55.55.230',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1356617778,'65.55.55.230',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1356617779,'65.55.55.230',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1356617779,'65.55.55.230',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1356617870,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1356618017,'65.55.52.119',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1356618017,'65.55.52.119',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1356618042,'65.55.52.119',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1356618042,'65.55.52.119',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1356618063,'65.55.52.119',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1356618063,'65.55.52.119',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1356618076,'65.55.52.119',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1356618077,'65.55.52.119',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1356618093,'65.55.52.119',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1356618093,'65.55.52.119',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1356618221,'157.55.34.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356618221,'157.55.34.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356618311,'157.55.34.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1356618316,'157.55.34.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1356618317,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1356618327,'157.55.34.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1356618327,'157.55.34.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1356618335,'157.55.34.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1356618340,'157.55.34.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1356618354,'157.55.34.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1356618354,'157.55.34.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1356618361,'157.55.34.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1356618361,'157.55.34.28',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1356618828,'157.55.32.166',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356618828,'157.55.32.166',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356618842,'157.55.32.166',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1356618842,'157.55.32.166',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1356618850,'157.55.32.166',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1356618850,'157.55.32.166',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1356618858,'157.55.32.166',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1356618858,'157.55.32.166',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1356618863,'157.55.32.166',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1356618863,'157.55.32.166',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1356618866,'157.55.32.166',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1356619392,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1356619746,'157.55.33.31',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1356619746,'157.55.33.31',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1356619750,'157.55.33.31',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1356619750,'157.55.33.31',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1356619751,'157.55.33.31',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1356619751,'157.55.33.31',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1356619752,'157.55.33.31',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1356619753,'157.55.33.31',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1356619753,'157.55.33.31',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1356619754,'157.55.33.31',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1356619755,'157.55.33.31',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1356620767,'157.55.32.149',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356620767,'157.55.32.149',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356620769,'157.55.32.149',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1356620769,'157.55.32.149',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1356620770,'157.55.32.149',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1356620771,'157.55.32.149',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1356620771,'157.55.32.149',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1356620772,'157.55.32.149',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1356620773,'157.55.32.149',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1356623523,'1.173.109.225',1,'Safari 537.11','Windows NT','zh-TW,zh','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwY2abtxQGiMAAiNr1gt.;_ylc=X1MDMjExNDcwNTAwMwRfcgMyBGNzcmNwdmlkA0RBeGhJY3RVd0YubGNBZXlUN25BMEJHREFhMXQ0VkRjYnBjQUJ5dmsEZnIDeWZwBGZyMgNzZy1nYWMEaXQDZ3AEbl9ncHMDMTAEb3JpZ2luA3NycARwb3MDM','xenium香水','/brand.php'),(1356623779,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1356625714,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356626421,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356626476,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1356627608,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1356628093,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1356628331,'101.226.168.211',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1356630285,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356630689,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1356631715,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1356634214,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1356635554,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1356635663,'202.46.62.26',1,'Unknow browser','Unknown','','广东省深圳市','','','','/goods.php'),(1356636292,'173.199.116.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356636306,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356636417,'74.125.16.211',1,'Safari 537.4','Linux','','美国','http://www.google.com','/search','','/category.php'),(1356637368,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1356637797,'173.199.116.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356638192,'173.199.116.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356638988,'173.199.116.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356639712,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1356639819,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1356639829,'61.135.249.219',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1356640278,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1356640355,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1356641272,'173.199.116.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356642506,'173.199.116.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1356643223,'173.199.116.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356643251,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356643273,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1356643390,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1356643401,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1356644614,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1356644875,'173.199.116.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356645788,'27.244.37.180',1,'Safari 534.30','Linux','zh-TW, en-US','IANA','http://tw.search.yahoo.com','/mobile/s;_ylt=A8tUwYeGxdxQ5ncAbidxOSY5?ei=UTF-8&_tsrc=yahoo&_lang=zh-Hant-TW&_sep=fp&_intl=tw&p=%2Bboos%E9%A6%99%E6%B0%B4&fr2=sp-qrw-orig-top&norw=1','fp','/goods.php'),(1356645792,'173.199.116.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356645945,'173.199.116.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1356645947,'173.199.116.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356646811,'173.199.116.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356647106,'173.199.116.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1356647180,'173.199.116.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356647850,'173.199.116.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356647891,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356647941,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1356647996,'173.199.116.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1356648126,'173.199.116.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356648444,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1356648466,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1356648491,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1356648692,'173.199.116.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1356649551,'173.199.116.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1356650048,'173.199.116.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356650326,'173.199.116.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356650410,'173.199.116.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1356650498,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1356650502,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1356650871,'173.199.116.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356651587,'173.199.116.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1356651704,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356652092,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356652403,'173.199.116.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356652512,'173.199.116.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356653394,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1356653568,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1356653800,'173.199.116.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356653998,'173.199.116.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356654089,'173.199.116.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356654436,'173.199.116.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1356655052,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1356655369,'173.199.116.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356655445,'173.199.116.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1356655457,'173.199.116.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1356655490,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1356655708,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356656166,'173.199.116.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1356656242,'173.199.116.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1356656451,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1356656464,'173.199.116.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article_cat.php'),(1356656548,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1356656734,'173.199.116.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356656922,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1356657734,'173.199.116.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356657759,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1356658468,'173.199.116.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356659124,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1356659330,'173.199.116.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1356659483,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1356660022,'173.199.116.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1356660746,'173.199.116.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356661159,'173.199.116.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1356661762,'173.199.116.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356661772,'173.199.116.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1356661869,'157.55.112.232',1,'Internet Explorer 7.0','Windows 2000','en-us','美国','','','','/category.php'),(1356661947,'173.199.116.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1356661996,'65.55.52.97',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356661996,'65.55.52.97',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356661999,'65.55.52.97',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356661999,'65.55.52.97',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356662000,'65.55.52.97',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356662000,'65.55.52.97',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356662001,'65.55.52.97',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356662001,'65.55.52.97',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356662002,'65.55.52.97',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356662002,'65.55.52.97',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356662003,'65.55.52.97',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356662114,'157.56.93.193',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1356662114,'157.56.93.193',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356662117,'157.56.93.193',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356662117,'157.56.93.193',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356662118,'157.56.93.193',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356662119,'157.56.93.193',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356662119,'157.56.93.193',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356662120,'157.56.93.193',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356662120,'157.56.93.193',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356662121,'157.56.93.193',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356662121,'157.56.93.193',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356662122,'157.56.93.193',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356662122,'157.56.93.193',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356662145,'157.55.35.94',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356662145,'157.55.35.94',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1356662149,'157.55.35.94',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356662149,'157.55.35.94',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356662151,'157.55.35.94',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356662151,'157.55.35.94',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356662160,'157.55.35.94',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356662160,'157.55.35.94',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356662180,'173.199.116.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356662206,'157.55.32.149',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356662206,'157.55.32.149',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1356662208,'157.55.32.149',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356662208,'157.55.32.149',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356662209,'157.55.32.149',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356662209,'157.55.32.149',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356662210,'157.55.32.149',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356662211,'157.55.32.149',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356662212,'157.55.32.149',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356662212,'157.55.32.149',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356662213,'157.55.32.149',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356662214,'157.55.32.149',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356662215,'157.55.32.149',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356662215,'157.55.32.149',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356662478,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1356662479,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1356662629,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1356662953,'65.55.55.230',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356662953,'65.55.55.230',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356662955,'65.55.55.230',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356662955,'65.55.55.230',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356662957,'65.55.55.230',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356662957,'65.55.55.230',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356662958,'65.55.55.230',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356662958,'65.55.55.230',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356663137,'173.199.116.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356663164,'173.199.116.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356663283,'65.55.52.119',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356663283,'65.55.52.119',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356663285,'65.55.52.119',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356663285,'65.55.52.119',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356663286,'65.55.52.119',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356663286,'65.55.52.119',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356663288,'65.55.52.119',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356663288,'65.55.52.119',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356663289,'65.55.52.119',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356663289,'65.55.52.119',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356663290,'65.55.52.119',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356663290,'65.55.52.119',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356663291,'65.55.52.119',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356663291,'65.55.52.119',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356663518,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1356663760,'157.55.34.28',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1356663760,'157.55.34.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1356663786,'157.55.34.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356663786,'157.55.34.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356663790,'157.55.34.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356663790,'157.55.34.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356663793,'157.55.34.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356663793,'157.55.34.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356663795,'157.55.34.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356663795,'157.55.34.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356663796,'157.55.34.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356663796,'157.55.34.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356663797,'157.55.34.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356663797,'157.55.34.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356663798,'157.55.34.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356663842,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1356664098,'157.55.35.88',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1356664098,'157.55.35.88',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1356664103,'157.55.35.88',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356664103,'157.55.35.88',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356664104,'173.199.116.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356664106,'157.55.35.88',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356664106,'157.55.35.88',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356664109,'157.55.35.88',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356664109,'157.55.35.88',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356664110,'157.55.35.88',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356664111,'157.55.35.88',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356664373,'173.199.116.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356664547,'157.55.32.166',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356664547,'157.55.32.166',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356664549,'157.55.32.166',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356664549,'157.55.32.166',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356664551,'157.55.32.166',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356664551,'157.55.32.166',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356664552,'157.55.32.166',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356664552,'157.55.32.166',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356664553,'157.55.32.166',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356664752,'173.199.116.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356665389,'157.55.33.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356665389,'157.55.33.31',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1356665408,'157.55.33.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356665408,'157.55.33.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356665418,'157.55.33.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356665418,'157.55.33.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356665434,'157.55.33.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356665434,'157.55.33.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356665439,'157.55.33.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356665439,'157.55.33.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356665443,'157.55.33.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356665443,'157.55.33.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356665447,'157.55.33.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356665482,'173.199.116.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356665603,'173.199.116.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356665745,'173.199.116.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356666331,'173.199.116.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356666413,'98.137.207.141',1,'FireFox 3.5','Unknown','en-us,en','IANA','','','','/goods.php'),(1356666535,'173.199.116.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1356666957,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1356667028,'1.202.219.8',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1356667539,'173.199.116.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356668170,'173.199.116.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356668390,'173.199.116.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356668640,'173.199.116.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356668762,'173.199.116.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1356668932,'173.199.116.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1356668999,'173.199.116.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1356669175,'173.199.116.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1356669177,'173.199.116.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1356669332,'173.199.116.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356669454,'173.199.116.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1356669601,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1356669661,'173.199.116.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356669688,'173.199.116.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1356670364,'65.55.52.119',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1356670995,'173.199.116.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1356672222,'173.199.116.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356672257,'173.199.116.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356672453,'27.244.3.236',2,'Safari 534.30','Linux','zh-TW, en-US','IANA','','','','/category.php'),(1356672492,'173.199.116.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1356672711,'173.199.116.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1356672986,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1356673524,'110.75.173.44',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1356673558,'110.75.173.47',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1356673734,'110.75.173.45',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1356674323,'173.199.116.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356674712,'173.199.116.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1356674816,'173.199.116.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356674867,'173.199.116.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1356674901,'173.199.116.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1356675238,'173.199.116.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1356675889,'173.199.116.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356676711,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1356676951,'1.165.70.163',1,'Safari 537.11','Windows XP','zh-TW,zh','IANA','https://www.google.com','/','','/index.php'),(1356677447,'66.249.77.105',1,'Safari 6531.22.7','Unknown','','美国','','','','/article.php'),(1356677519,'173.199.116.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356677667,'173.199.116.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article_cat.php'),(1356677753,'173.199.116.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356677974,'173.199.116.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1356678123,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1356678175,'74.125.16.80',1,'Safari 537.4','Linux','','美国','http://www.google.com','/search','','/search.php'),(1356678600,'173.199.116.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1356678669,'173.199.116.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1356678846,'173.199.116.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356679391,'173.199.116.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1356679715,'173.199.116.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356680216,'173.199.116.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356680273,'173.199.116.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1356681356,'173.199.116.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1356681645,'65.52.108.228',1,'Internet Explorer 7.0','Windows 2000','en-us','美国','','','','/category.php'),(1356681816,'173.199.116.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1356682119,'173.199.116.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356683563,'173.199.116.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356684223,'173.199.116.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356685007,'173.199.116.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356685685,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1356686442,'173.199.116.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1356687118,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1356687135,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1356687182,'173.199.116.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356687469,'173.199.116.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356687736,'173.199.116.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356688827,'173.199.116.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356689009,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1356689083,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1356689194,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1356689226,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1356689298,'173.199.116.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1356689482,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1356689589,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1356689630,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1356689725,'173.199.116.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356689938,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1356689952,'173.199.116.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1356689979,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1356689984,'173.199.116.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356690225,'173.199.116.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1356690410,'173.199.116.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1356690449,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1356690466,'173.199.116.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1356690758,'173.199.116.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1356690934,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1356691390,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1356691412,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1356691765,'173.199.116.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1356691841,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1356691904,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1356691980,'173.199.116.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356692350,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1356692790,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1356693231,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1356693282,'173.199.116.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1356693820,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1356694105,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1356694123,'173.199.116.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1356694493,'173.199.116.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1356694545,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1356694580,'173.199.116.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1356694975,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1356695019,'173.199.116.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356695309,'173.199.116.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356695368,'173.199.116.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1356695674,'173.199.116.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356695906,'173.199.116.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1356696084,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1356696118,'173.199.116.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1356696175,'173.199.116.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1356696208,'173.199.116.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356696570,'173.199.116.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356696594,'173.199.116.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356696657,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1356697002,'173.199.116.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356697338,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1356697560,'173.199.116.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1356697888,'173.199.116.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1356698331,'173.199.116.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1356698472,'173.199.116.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1356698646,'173.199.116.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356699185,'65.52.111.242',1,'Internet Explorer 7.0','Windows XP','en-us','美国','','','','/category.php'),(1356699215,'173.199.116.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356699379,'173.199.116.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356699406,'173.199.116.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1356699512,'173.199.116.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356700070,'173.199.116.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1356700109,'173.199.116.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356700305,'173.199.116.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356700841,'173.199.116.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356701026,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356701078,'173.199.116.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356701473,'173.199.116.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1356701877,'173.199.116.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356702187,'173.199.116.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356702299,'173.199.116.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1356702303,'173.199.116.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356702871,'173.199.116.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1356703181,'50.23.254.99',1,'Internet Explorer 8.0','Windows XP','','IANA','','','','/index.php'),(1356703393,'173.199.116.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356703615,'173.199.116.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1356703802,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1356704654,'173.199.116.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1356705031,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356705991,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356706081,'111.251.79.130',1,'Safari 8536.25','Unknown','zh-tw','IANA','http://www.xn--1rw718g.com','/?keywords=%E7%94%B7%E5%A3%AB%E9%A6%99%E6%B0%B4&token=AG06ipASxuDa4l-Xk9feSIDFjGjPAFXQTQoTCJDF7PapvbQCFamZpgodmG0ApBACGAEgBDgNUN3RoAFQ5tGgAVC-vc4PUJmY4g9Qz8nsD1CRq_YPUOO5tRFQg7q1EVCuoKYTULe95RZQ1YWNHV','','/category.php'),(1356706233,'173.199.116.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356706250,'115.82.98.56',2,'Safari 8536.25','Unknown','zh-tw','IANA','http://www.chanshanger.com.tw','/category.php?id=11','','/goods.php'),(1356706299,'111.251.79.130',3,'Safari 8536.25','Unknown','zh-tw','IANA','http://www.chanshanger.com.tw','/goods.php?id=177','','/flow.php'),(1356706620,'173.199.116.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356706867,'65.55.52.119',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1356706871,'173.199.116.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356707978,'173.199.116.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356708570,'173.199.116.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356708618,'173.199.116.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356709058,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1356709060,'173.199.116.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1356709082,'173.199.116.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356709141,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1356709173,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1356709181,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1356709456,'173.199.116.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1356709822,'173.199.116.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356709944,'173.199.116.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1356710502,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356710567,'173.199.116.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356710756,'173.199.116.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1356710777,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1356710837,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1356711178,'173.199.116.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1356711464,'173.199.116.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1356711577,'173.199.116.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356712503,'173.199.116.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356712893,'173.199.116.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356712922,'173.199.116.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1356712973,'173.199.116.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1356713025,'173.199.116.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1356713080,'173.199.116.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356713312,'173.199.116.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356713599,'173.199.116.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1356713692,'173.199.116.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1356714115,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1356714214,'157.55.32.166',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356714372,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1356714528,'173.199.116.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1356714753,'173.199.116.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1356715385,'173.199.116.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1356715557,'173.199.116.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1356716894,'173.199.116.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1356717083,'173.199.116.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1356717291,'173.199.116.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1356717369,'173.199.116.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1356717457,'173.199.116.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356717899,'173.199.116.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1356718004,'173.199.116.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1356718543,'173.199.116.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356718570,'173.199.116.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1356718997,'173.199.116.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356719048,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1356719262,'173.199.116.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356719468,'173.199.116.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356720205,'173.199.116.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1356720300,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1356720322,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1356720439,'173.199.116.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356720881,'109.87.138.55',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1356720888,'109.87.138.55',1,'Unknow browser','Unknown','en','IANA','','','','/affiche.php'),(1356720892,'109.87.138.55',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1356720900,'109.87.138.55',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1356720902,'109.87.138.55',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1356720919,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1356720980,'109.87.138.55',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1356720991,'109.87.138.55',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1356720996,'109.87.138.55',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1356720999,'109.87.138.55',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1356721003,'109.87.138.55',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1356721007,'109.87.138.55',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1356721010,'109.87.138.55',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1356721016,'109.87.138.55',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1356721041,'109.87.138.55',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1356721045,'109.87.138.55',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1356721048,'109.87.138.55',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1356721054,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1356721055,'109.87.138.55',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1356721061,'109.87.138.55',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1356721063,'109.87.138.55',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1356721070,'109.87.138.55',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1356721075,'109.87.138.55',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1356721085,'109.87.138.55',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1356721088,'109.87.138.55',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1356721092,'109.87.138.55',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1356721094,'109.87.138.55',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1356721098,'109.87.138.55',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1356721101,'109.87.138.55',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1356721111,'109.87.138.55',1,'Unknow browser','Unknown','en','IANA','','','','/article_cat.php'),(1356721120,'109.87.138.55',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1356721125,'109.87.138.55',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1356721130,'109.87.138.55',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1356721203,'109.87.138.55',1,'Unknow browser','Unknown','en','IANA','','','','/catalog.php'),(1356721207,'109.87.138.55',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1356721209,'109.87.138.55',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1356721216,'109.87.138.55',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1356721220,'109.87.138.55',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1356721224,'109.87.138.55',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1356721227,'109.87.138.55',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1356721232,'109.87.138.55',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1356721238,'109.87.138.55',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1356721242,'109.87.138.55',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1356721252,'109.87.138.55',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1356721256,'109.87.138.55',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1356721260,'109.87.138.55',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1356721294,'109.87.138.55',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1356721298,'109.87.138.55',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1356721301,'109.87.138.55',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1356721301,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1356721304,'109.87.138.55',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1356721307,'109.87.138.55',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1356721310,'109.87.138.55',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1356721320,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1356721345,'109.87.138.55',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1356721368,'109.87.138.55',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1356721372,'109.87.138.55',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1356721376,'109.87.138.55',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1356721382,'109.87.138.55',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1356721386,'109.87.138.55',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1356721389,'109.87.138.55',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1356721396,'109.87.138.55',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1356721399,'109.87.138.55',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1356721402,'109.87.138.55',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1356721406,'109.87.138.55',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1356721409,'109.87.138.55',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1356721416,'109.87.138.55',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1356721441,'109.87.138.55',1,'Unknow browser','Unknown','en','IANA','','','','/comment.php'),(1356721445,'109.87.138.55',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1356721450,'109.87.138.55',1,'Unknow browser','Unknown','en','IANA','','','','/compare.php'),(1356721477,'173.199.116.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1356721500,'109.87.138.55',1,'Unknow browser','Unknown','en','IANA','','','','/flow.php'),(1356721504,'109.87.138.55',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1356721507,'109.87.138.55',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1356721510,'109.87.138.55',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1356721520,'109.87.138.55',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1356721575,'109.87.138.55',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1356721580,'109.87.138.55',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1356721587,'109.87.138.55',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1356721590,'109.87.138.55',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1356721594,'109.87.138.55',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1356721639,'109.87.138.55',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1356721653,'109.87.138.55',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1356721655,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1356721660,'109.87.138.55',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1356721666,'109.87.138.55',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1356721671,'109.87.138.55',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1356721689,'109.87.138.55',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1356721696,'109.87.138.55',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1356721707,'109.87.138.55',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1356721717,'109.87.138.55',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1356721736,'109.87.138.55',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1356721742,'109.87.138.55',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1356721747,'109.87.138.55',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1356721752,'109.87.138.55',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1356721797,'109.87.138.55',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1356721807,'109.87.138.55',1,'Unknow browser','Unknown','en','IANA','','','','/group_buy.php'),(1356721816,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1356721826,'109.87.138.55',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1356721835,'109.87.138.55',1,'Unknow browser','Unknown','en','IANA','','','','/pick_out.php'),(1356721846,'109.87.138.55',1,'Unknow browser','Unknown','en','IANA','','','','/receive.php'),(1356721855,'109.87.138.55',1,'Unknow browser','Unknown','en','IANA','','','','/respond.php'),(1356721861,'109.87.138.55',1,'Unknow browser','Unknown','en','IANA','','','','/search.php'),(1356721872,'109.87.138.55',1,'Unknow browser','Unknown','en','IANA','','','','/search.php'),(1356721875,'109.87.138.55',1,'Unknow browser','Unknown','en','IANA','','','','/search.php'),(1356721879,'109.87.138.55',1,'Unknow browser','Unknown','en','IANA','','','','/search.php'),(1356721886,'109.87.138.55',1,'Unknow browser','Unknown','en','IANA','','','','/search.php'),(1356721892,'109.87.138.55',1,'Unknow browser','Unknown','en','IANA','','','','/snatch.php'),(1356721895,'109.87.138.55',1,'Unknow browser','Unknown','en','IANA','','','','/tag_cloud.php'),(1356721904,'109.87.138.55',1,'Unknow browser','Unknown','en','IANA','','','','/user.php'),(1356721909,'109.87.138.55',1,'Unknow browser','Unknown','en','IANA','','','','/user.php'),(1356721912,'109.87.138.55',1,'Unknow browser','Unknown','en','IANA','','','','/user.php'),(1356721918,'109.87.138.55',1,'Unknow browser','Unknown','en','IANA','','','','/vote.php'),(1356721922,'109.87.138.55',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1356722106,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1356722274,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1356722443,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1356722550,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1356722615,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1356723003,'65.55.52.97',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1356723003,'157.55.33.31',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1356723003,'157.55.33.31',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1356723005,'157.56.93.193',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1356723005,'157.55.35.88',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1356723006,'157.55.35.94',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1356723006,'157.55.32.149',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1356723006,'157.55.32.149',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1356723006,'65.55.52.119',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1356723007,'65.55.52.97',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1356723008,'157.56.93.193',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1356723008,'157.55.33.31',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1356723008,'157.55.33.31',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1356723008,'65.55.52.97',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1356723009,'157.55.35.88',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356723010,'65.55.52.97',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1356723010,'157.56.93.193',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1356723011,'157.55.34.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1356723011,'157.56.93.193',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1356723011,'157.55.33.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356723011,'157.55.33.31',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1356723011,'157.55.35.88',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356723011,'65.55.52.97',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356723011,'65.55.52.119',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1356723012,'157.55.35.94',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356723012,'157.55.35.88',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356723012,'65.55.52.97',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356723012,'157.56.93.193',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1356723013,'157.55.33.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356723013,'157.55.32.149',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1356723013,'157.55.32.149',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1356723013,'157.55.33.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356723013,'157.55.35.88',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356723013,'65.55.52.119',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1356723013,'157.56.93.193',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1356723014,'65.55.52.97',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1356723014,'157.55.35.94',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356723014,'65.55.52.119',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1356723014,'157.55.35.88',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356723014,'157.56.93.193',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356723014,'157.55.33.31',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1356723014,'157.55.33.31',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1356723015,'157.55.35.94',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356723015,'65.55.52.97',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1356723015,'65.55.52.119',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1356723015,'157.55.32.149',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1356723015,'157.55.32.149',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356723015,'157.55.35.88',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1356723015,'157.56.93.193',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356723015,'157.55.33.31',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1356723016,'65.55.52.119',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1356723016,'157.56.93.193',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1356723017,'157.55.35.94',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356723017,'157.55.32.149',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356723017,'157.55.32.149',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356723017,'157.55.35.88',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1356723017,'65.55.52.119',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1356723018,'157.55.34.28',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1356723018,'157.55.35.94',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356723018,'65.55.52.119',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356723018,'157.55.35.88',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1356723019,'157.55.32.149',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356723019,'157.55.32.149',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356723019,'157.55.35.94',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356723019,'65.55.52.119',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356723019,'157.55.35.88',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1356723020,'65.55.52.119',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356723021,'157.55.35.94',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1356723021,'65.55.52.119',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356723022,'157.55.34.28',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1356723022,'157.55.35.94',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1356723023,'65.55.52.119',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356723024,'65.55.52.119',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1356723024,'157.55.35.94',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1356723025,'157.55.34.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1356723027,'157.55.34.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356723028,'157.55.34.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356723030,'157.55.34.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356723031,'157.55.34.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356723033,'157.55.34.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356723040,'157.55.34.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356723042,'157.55.34.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1356723044,'157.55.34.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1356723046,'157.55.34.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1356723048,'157.55.34.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1356723049,'157.55.34.28',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1356723257,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1356723430,'65.55.55.230',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1356723430,'65.55.55.230',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1356723433,'65.55.55.230',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1356723433,'65.55.55.230',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1356723434,'65.55.55.230',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1356723434,'65.55.55.230',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1356723436,'65.55.55.230',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1356723436,'65.55.55.230',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1356723437,'65.55.55.230',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1356723437,'65.55.55.230',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1356723438,'65.55.55.230',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1356723438,'65.55.55.230',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1356723440,'65.55.55.230',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356723440,'65.55.55.230',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1356723442,'65.55.55.230',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1356723442,'65.55.55.230',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1356723520,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1356724271,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1356724291,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1356724422,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1356724435,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1356724469,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1356724752,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1356724772,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1356724994,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1356725168,'157.55.32.166',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1356725168,'157.55.32.166',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1356725174,'157.55.32.166',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1356725174,'157.55.32.166',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1356725179,'157.55.32.166',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1356725179,'157.55.32.166',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1356725181,'157.55.32.166',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356725182,'157.55.32.166',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356725183,'157.55.32.166',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1356725183,'157.55.32.166',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1356725186,'157.55.32.166',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1356725197,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1356725297,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1356725298,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1356727140,'66.249.77.149',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356729148,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1356732109,'1.202.219.8',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1356733185,'173.199.120.155',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356734852,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1356734909,'173.199.120.155',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356735560,'173.199.120.155',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356736241,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1356736265,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1356736435,'173.199.120.155',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356738428,'85.25.110.133',1,'Internet Explorer 6.0','Windows ME','','德国','','','','/index.php'),(1356742413,'71.176.66.73',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1356742437,'71.176.66.73',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1356742441,'71.176.66.73',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1356742444,'71.176.66.73',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1356742447,'71.176.66.73',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1356742451,'71.176.66.73',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1356742454,'71.176.66.73',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1356742457,'71.176.66.73',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1356742460,'71.176.66.73',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1356742463,'71.176.66.73',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1356742467,'71.176.66.73',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1356743157,'173.199.120.155',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356743263,'173.199.120.155',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/user.php'),(1356743917,'173.199.120.155',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356744499,'173.199.120.155',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356745073,'157.55.17.117',1,'Internet Explorer 7.0','Windows XP','en-us','美国','','','','/category.php'),(1356745149,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1356745158,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1356747083,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1356747212,'173.199.120.155',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1356748365,'173.199.120.155',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356750500,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1356750552,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1356751334,'157.56.93.193',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1356751657,'173.199.120.155',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356751916,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1356751968,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1356752000,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1356752251,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1356752271,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1356752367,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1356752590,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1356753115,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1356753135,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1356753415,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1356753778,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1356753890,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1356754210,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1356754234,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1356754703,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1356754722,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1356755185,'110.75.173.45',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1356755200,'110.75.173.48',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1356755262,'110.75.173.46',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1356755268,'110.75.173.43',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1356755287,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1356755311,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1356755568,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1356755588,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1356755893,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1356755956,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1356756217,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1356756483,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1356756503,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1356756727,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1356757186,'173.199.120.155',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356758464,'66.249.77.105',1,'Safari 6531.22.7','Unknown','','美国','','','','/index.php'),(1356758593,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1356760189,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1356760193,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1356760257,'173.199.120.155',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356760501,'65.52.111.32',1,'Internet Explorer 7.0','Windows XP','en-us','美国','','','','/goods.php'),(1356761484,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1356763962,'157.55.34.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1356765466,'113.106.85.133',1,'Internet Explorer 7.0','Windows XP','zh-cn','IANA','http://www.google.com.hk','/search?q=inurl:flow.php%3F+site:.tw+%E6%89%B9%E5%8F%91&hl=zh-CN&newwindow=1&safe=strict&tbo=d&ei=gpfeUPe4A6WsiAeX4ICoBw&start=10&sa=N','inurl:flow.php? site:.tw 批发','/flow.php'),(1356766863,'173.199.120.155',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356769974,'173.199.120.155',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356770329,'188.165.195.156',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1356772024,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1356772032,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1356772453,'157.55.112.228',1,'Internet Explorer 7.0','Windows 2000','en-us','美国','','','','/goods.php'),(1356773673,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1356773856,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1356775793,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1356775824,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1356776657,'173.199.120.155',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356777104,'111.241.37.162',1,'Safari 537.11','Windows XP','zh-TW,zh','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwZRFxt5QrzIACNxr1gt.?p=SK.D%20%E9%A6%99%E6%B0%B4&fr2=sb-top&fr=yfp','SK.D 香水','/brand.php'),(1356779954,'65.52.111.207',1,'Internet Explorer 7.0','Windows XP','en-us','美国','','','','/goods.php'),(1356780962,'157.55.112.240',1,'Internet Explorer 7.0','Windows XP','en-us','美国','','','','/category.php'),(1356783083,'173.199.120.155',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356783304,'173.199.120.155',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356783461,'66.249.77.105',1,'Safari 6531.22.7','Unknown','','美国','','','','/user.php'),(1356784067,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1356784069,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1356784840,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1356786821,'173.199.120.155',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356787145,'111.243.183.195',1,'Safari 537.11','Windows XP','zh-TW,zh','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYxQ7d5QKCIAvJdr1gt.;_ylc=X1MDMjExNDcwNTAwMwRfcgMyBGNzcmNwdmlkA0FoOGFITXRVd0Y5M1I0Z1NVRW9uM1E3U2JfTzN3MURlN1dNQUJHYlUEZnIDeWZwLXMEZnIyA3NnLWdhYwRpdANncARuX2dwcwM0BG9yaWdpbgNzcnAEcG9zA','香水love story','/category.php'),(1356787610,'173.199.120.155',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356787648,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1356787816,'42.77.39.29',1,'Safari 537.4','Windows NT','zh-TW,zh','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYG4795Q.3UAYrdr1gt.?ei=UTF-8&fr=yfp&p=%E9%A6%99%E6%B0%B4%E7%B6%B2&SpellState=&fr2=sp-qrw-corr-top','香水網','/index.php'),(1356788262,'42.77.199.210',2,'Safari 537.4','Windows NT','zh-TW,zh','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwY2y8N5QFGoAZURr1gt.?p=%E9%A6%99%E6%B0%B4%E7%B6%B2&ei=UTF-8&fr=yfp&fr2=sp-qrw-corr-top&pstart=1&b=21','香水網','/category.php'),(1356788415,'42.77.63.237',3,'Safari 537.4','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/category.php?id=8','','/search.php'),(1356789157,'157.55.35.94',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1356789302,'173.199.120.155',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356791551,'113.106.85.133',1,'Internet Explorer 7.0','Windows XP','zh-cn','IANA','http://www.google.com.hk','/search?q=inurl:user.php%3Fact%3Dregister+site:.tw&hl=zh-CN&newwindow=1&safe=strict&tbo=d&ei=hP3eUM64Eu2QiQfK9oHoBg&start=180&sa=N','inurl:user.php?act=register site:.tw','/user.php'),(1356794040,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1356795906,'173.199.120.155',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356797735,'173.199.120.155',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356799330,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1356800997,'173.199.120.155',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1356801157,'173.199.120.155',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356803356,'173.199.120.155',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356803801,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356804145,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1356804952,'118.161.40.166',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','http://tw.search.yahoo.com','/search;_ylt=A8tUwY0BM99QETUAkW9r1gt.?p=%E9%9B%AA%E7%B2%BE%E9%9D%88%E9%A6%99%E6%B0%B4&ei=utf-8&fr=yfp&xargs=12KPjg1upStYGmmvmnN%2DmZDrDaoAtP0cHwsd5sCpIIXYZL8wZsU%5FV9aOGQxZ6kfOzL3jqBnueXiKYUDcPL&pstar','雪精靈香水','/goods.php'),(1356805576,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1356806745,'173.199.120.155',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356808499,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1356809792,'1.202.219.8',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1356809979,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1356810311,'173.199.120.155',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1356811973,'173.199.120.155',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356814714,'157.55.34.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356814832,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1356816643,'1.202.219.8',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1356819666,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1356821869,'65.55.52.119',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356822699,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1356823375,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1356828056,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1356829558,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1356829968,'114.45.22.59',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1356829997,'114.45.22.59',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1356830012,'114.45.22.59',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1356830591,'173.199.119.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1356830897,'157.56.93.193',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1356832474,'173.199.119.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1356837064,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1356838038,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1356838332,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1356841482,'173.199.119.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1356844499,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1356845687,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1356845864,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1356845884,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1356846314,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1356846334,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1356846478,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1356846764,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1356846846,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1356847194,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1356847623,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1356847771,'110.75.173.43',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1356847810,'110.75.173.46',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1356847810,'110.75.173.47',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1356848073,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1356848503,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1356848933,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1356849026,'58.99.85.236',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYwL399QdmoAqRRr1gt.;_ylc=X1MDMjExNDcwNTAwMwRfcgMyBGNzcmNwdmlkAzFXUXBYY3RVd0ZfaXguZnBVSEVRVmdQa09tTlY3RkRmM3lFQUNIV3EEZnIDZnAteWllOARmcjIDc2ctZ2FjBGl0A2dwBG5fZ3BzAzQEb3JpZ2luA3NycARwb','channel n5價錢','/brand.php'),(1356849368,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1356849867,'173.199.119.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/catalog.php'),(1356850075,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1356850267,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1356850701,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1356851131,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1356851238,'173.199.119.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1356851564,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1356851994,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1356852854,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1356853187,'173.199.119.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1356853280,'173.199.119.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1356853284,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1356853454,'65.55.52.119',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356853714,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1356854144,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1356856315,'173.199.119.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1356856546,'157.55.35.94',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356856546,'157.55.35.94',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356856550,'157.55.35.94',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1356856573,'65.55.52.119',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1356856573,'65.55.52.97',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1356856574,'157.55.34.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356856574,'157.55.35.88',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1356856574,'157.55.35.88',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356856574,'157.55.34.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356856575,'65.55.52.119',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356856575,'65.55.52.97',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356856575,'157.56.93.193',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1356856575,'157.56.93.193',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1356856576,'65.55.52.97',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1356856576,'65.55.52.119',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356856576,'157.55.34.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1356856577,'157.56.93.193',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356856577,'157.56.93.193',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1356856577,'65.55.52.119',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1356856578,'65.55.52.119',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1356856664,'65.55.55.230',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1356856664,'65.55.55.230',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1356856667,'65.55.55.230',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1356856667,'65.55.55.230',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1356856669,'65.55.55.230',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356856669,'65.55.55.230',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1356856674,'65.55.55.230',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1356857462,'173.199.119.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1356858015,'157.55.32.166',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1356858015,'157.55.32.166',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1356858943,'157.55.33.31',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1356858943,'157.55.33.31',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1356861118,'66.249.77.105',1,'Safari 6531.22.7','Unknown','','美国','','','','/goods.php'),(1356862799,'173.199.119.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1356866106,'173.199.119.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1356867350,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1356868661,'157.56.93.193',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1356871354,'192.162.19.193',1,'Opera 9.80','Windows NT','','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=21','','/article.php'),(1356871931,'65.55.52.119',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1356872757,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1356872807,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1356872830,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1356873152,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1356873673,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1356873760,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1356873794,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1356873797,'173.199.119.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1356874045,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1356874087,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1356874248,'1.202.219.8',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1356874665,'173.199.119.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1356874739,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1356874989,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1356874989,'173.199.119.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1356875767,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1356875980,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1356876420,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1356876440,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1356876764,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1356876843,'209.191.87.219',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1356877271,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1356877400,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1356877426,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1356877445,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1356877466,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1356877759,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1356877780,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1356879510,'173.199.119.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/search.php'),(1356880651,'173.199.119.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1356880970,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356881175,'157.55.34.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1356883598,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1356886990,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356888726,'173.199.119.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/search.php'),(1356888825,'173.199.119.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1356889762,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356891235,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356891397,'173.199.119.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1356891584,'157.55.35.94',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1356891585,'157.55.35.94',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1356891614,'65.55.52.119',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1356891614,'65.55.52.119',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1356891615,'65.55.52.97',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1356891619,'65.55.52.119',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1356891619,'65.55.52.119',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1356891645,'157.55.35.88',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1356891673,'65.55.55.230',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1356891674,'157.56.93.193',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1356891674,'157.56.93.193',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1356891676,'65.55.55.230',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1356891735,'157.55.34.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1356893242,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1356893413,'157.55.32.166',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1356893413,'157.55.32.166',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1356893713,'157.55.33.31',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1356893713,'157.55.33.31',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1356896446,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356899849,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1356901050,'173.199.119.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1356902045,'173.199.119.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1356903319,'173.199.119.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1356904159,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1356904185,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1356904409,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1356904668,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1356904712,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1356904736,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1356904970,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1356904990,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1356905106,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1356905650,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1356906106,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1356906357,'193.105.210.216',1,'Opera 9.80','Windows XP','','法国','http://www.chanshanger.com.tw','/article.php?id=21','','/article.php'),(1356906656,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1356906920,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1356906947,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1356906988,'157.55.34.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1356907189,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1356907681,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1356907891,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1356907996,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1356908468,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1356908499,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1356908521,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1356908962,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1356908983,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1356909094,'173.199.119.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1356909420,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1356909850,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1356910300,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1356910750,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1356914103,'173.199.119.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/search.php'),(1356916765,'65.55.52.97',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1356916866,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1356922704,'157.56.93.193',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1356922704,'157.56.93.193',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1356926546,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1356928847,'61.135.249.203',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1356933904,'101.12.132.62',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=AiFbct7RoQBO2.8kIVO7ntGYBdF_;_ylu=X3oDMTBkZ3F2ODY0BHNlYwNVSCBTZWFyY2g-;_ylg=X3oDMTNiMjgybHRrBGludGwDdHcEbGFuZwN6aC1oYW50LXR3BHBzdGFpZANlNDU5YWRhMi1iMWViLTMxNjMtYWUxYS0zYjMzMGEzMDgwMzEEcHN','EUNAS   TOKYO','/brand.php'),(1356935678,'192.162.19.194',1,'Safari 536.11','Windows NT','','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=21','','/article.php'),(1356935892,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1356936256,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1356936342,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1356936364,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/tag_cloud.php'),(1356937034,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1356937331,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1356938081,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1356938572,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1356938618,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1356939066,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1356939498,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1356939732,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1356939752,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1356940203,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1356940466,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1356940905,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1356940945,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1356941265,'66.249.77.105',1,'Safari 6531.22.7','Unknown','','美国','','','','/catalog.php'),(1356941375,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1356941805,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/tag_cloud.php'),(1356942005,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1356942205,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1356942224,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1356942674,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1356946186,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1356952697,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1356961262,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1356961781,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1356964054,'173.199.115.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1356967061,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1356967617,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1356967637,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1356967858,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1356967879,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1356967899,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1356968108,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1356968127,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1356968356,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1356968376,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1356968849,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1356969279,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1356969483,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1356969853,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1356970082,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1356970121,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1356970615,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1356971048,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1356971258,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1356971535,'91.231.40.28',1,'Safari 535.19','Windows NT','','欧洲','http://www.chanshanger.com.tw','/article.php?id=21','','/article.php'),(1356971688,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1356972118,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1356972547,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1356972617,'173.199.115.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1356972977,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1356973407,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1356973427,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1356973869,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1356973877,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1356974659,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1356974664,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1356974667,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1356974675,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1356974682,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1356974699,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1356974704,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1356974713,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1356974727,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1356974748,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1356974766,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1356974773,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1356974779,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1356974785,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1356974791,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1356974798,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1356975874,'173.199.115.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1356977714,'173.199.115.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1356978955,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1356981091,'173.199.115.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1356981344,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1356981354,'173.199.115.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1356985748,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1356986128,'173.199.115.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1356986480,'202.46.58.175',1,'Unknow browser','Unknown','','广东省深圳市','','','','/goods.php'),(1356990133,'173.199.115.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1356990414,'110.75.173.48',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1356990444,'110.75.173.45',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1356992163,'173.199.115.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1356992235,'173.199.115.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1356993535,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1356994521,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1356995388,'173.199.115.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article_cat.php'),(1356995815,'157.55.32.166',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1356997498,'173.199.115.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1356997817,'173.199.115.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1356998843,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1356998846,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1356998849,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1356998851,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1356998854,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1356998857,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1356998859,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1356998862,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1356998865,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1356998867,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1356998870,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1356998872,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1356998875,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1356998878,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1356998880,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1356998883,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/catalog.php'),(1356998885,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1356998888,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1356998890,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1356998893,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1356998895,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1356998898,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1356998900,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1356998902,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1356998905,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1356998907,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1356998909,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1356998912,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1356998914,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1356998917,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1356998919,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1356998922,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1356998924,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1356998926,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1356998929,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1356998931,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1356998934,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1356998936,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1356998938,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1356998941,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1356998944,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1356998946,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1356998949,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1356998952,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1356998955,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1356998958,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1356998961,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1356998964,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1356998967,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1356998970,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1356998973,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1356998979,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/flow.php'),(1356998982,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1356998984,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1356998988,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1356998990,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1356998993,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1356998996,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1356998999,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1356999002,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1356999005,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1356999008,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1356999011,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1356999013,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1356999016,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1356999019,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1356999022,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1356999025,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1356999028,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1356999031,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1356999034,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/group_buy.php'),(1356999037,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1356999040,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/pick_out.php'),(1356999042,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/search.php'),(1356999045,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/search.php'),(1356999048,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/search.php'),(1356999050,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/search.php'),(1356999053,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/snatch.php'),(1356999055,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/tag_cloud.php'),(1356999058,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/user.php'),(1356999061,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/user.php'),(1356999063,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/user.php'),(1356999380,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1356999400,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1356999420,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1356999641,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1356999775,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1356999870,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1357000114,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1357000349,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1357000489,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1357000773,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1357001027,'173.199.115.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1357001205,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1357001639,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1357002080,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1357002285,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1357002725,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1357002748,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1357002776,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1357003105,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1357003216,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1357003416,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1357003867,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1357003887,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1357004317,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1357004384,'173.199.115.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1357004905,'173.199.115.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1357005187,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1357005627,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1357005687,'85.25.110.112',1,'Internet Explorer 6.0','Windows ME','','德国','','','','/index.php'),(1357006067,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1357006087,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1357006517,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1357007472,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1357008564,'173.199.115.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1357009497,'91.231.40.27',1,'Safari 536.11','Windows XP','','欧洲','http://www.chanshanger.com.tw','/article.php?id=21','','/article.php'),(1357010104,'173.199.115.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article_cat.php'),(1357010778,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1357012426,'173.199.115.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1357015146,'66.249.77.105',1,'Safari 6531.22.7','Unknown','','美国','','','','/article.php'),(1357015428,'193.105.210.217',1,'FireFox 12.0','Windows XP','','法国','','','','/article.php'),(1357015475,'173.199.115.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1357015814,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1357019933,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1357020071,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1357020186,'1.202.219.8',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1357020327,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1357023001,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1357023361,'173.199.115.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1357026042,'157.56.93.193',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1357026833,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1357026956,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1357029590,'173.199.115.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1357029722,'202.140.108.106',1,'Safari 534.30','Linux','zh-HK, en-US','香港特别行政区','http://hk.search.yahoo.com','/search;_ylt=A2oKslY9muJQMHUAsVByoolQ?&p=%E7%94%B7%E5%A3%AB%E9%A6%99%E6%B0%B4&fr2=piv-shopping&fr=FP-tab-web-t','男士香水','/category.php'),(1357029989,'173.199.115.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1357031080,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1357031103,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1357031325,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1357031349,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1357031798,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1357031818,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1357032282,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1357032316,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1357032499,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1357032929,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1357032969,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1357033616,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1357034506,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1357034526,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1357034548,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1357034569,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1357034683,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1357035019,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1357035449,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1357035469,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1357035909,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1357036129,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1357036263,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1357036329,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1357036759,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1357038094,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1357040299,'1.160.252.93',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1357041055,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1357042475,'157.56.93.193',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1357043466,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1357045525,'173.199.115.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/user.php'),(1357046518,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357047096,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1357047499,'157.55.35.94',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1357051098,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357051420,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357054172,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1357054402,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357054463,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357055806,'65.55.52.119',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1357055806,'65.55.52.97',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357055806,'65.55.52.97',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1357055806,'65.55.52.119',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1357055807,'157.55.32.114',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1357055807,'157.55.32.114',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1357055812,'65.55.52.119',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1357055812,'65.55.52.119',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1357055814,'65.55.52.97',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1357055814,'65.55.52.97',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1357055815,'65.55.52.119',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1357055815,'65.55.52.119',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1357055816,'157.55.32.114',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1357055816,'157.55.32.114',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1357055816,'65.55.52.119',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1357055816,'65.55.52.119',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1357055820,'157.55.32.114',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1357055835,'157.56.93.193',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1357055835,'157.56.93.193',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1357055837,'157.55.35.94',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1357055837,'157.55.34.32',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1357055837,'157.55.34.32',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1357055839,'157.56.93.193',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1357055841,'157.56.93.193',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1357055844,'157.55.34.32',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1357055844,'157.55.34.32',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1357055847,'157.55.34.32',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1357055864,'65.55.55.230',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1357055866,'65.55.55.230',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1357057119,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1357057305,'157.55.32.166',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1357057305,'157.55.32.166',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1357057307,'157.55.32.166',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1357057307,'157.55.32.166',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357057309,'157.55.32.166',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1357057458,'157.55.35.88',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1357057458,'157.55.35.88',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1357057471,'157.55.35.88',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1357057471,'157.55.35.88',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1357057476,'157.55.35.88',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1357057476,'157.55.35.88',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1357058220,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1357058238,'157.55.33.31',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1357058239,'157.55.33.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1357058296,'157.55.33.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1357058296,'157.55.33.31',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1357058305,'157.55.33.31',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1357058305,'157.55.33.31',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1357058314,'157.55.33.31',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1357058315,'157.55.33.31',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1357059748,'110.75.173.46',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1357059839,'110.75.173.48',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1357059857,'110.75.173.43',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1357062102,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1357062646,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1357062667,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1357062714,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1357062817,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1357063028,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1357063377,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1357063398,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1357063632,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1357063652,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1357063672,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1357063882,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1357063902,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1357064112,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1357064132,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1357065325,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1357065350,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1357065370,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1357065541,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357065591,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1357065614,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1357065735,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357066054,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1357066088,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1357066319,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1357066341,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1357066420,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357066551,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1357066574,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1357066994,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357067005,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1357067025,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1357067114,'157.55.32.166',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1357068433,'157.56.93.193',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1357068450,'202.46.52.51',1,'Unknow browser','Unknown','','广东省深圳市','','','','/goods.php'),(1357070086,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1357070487,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1357072882,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1357073300,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1357077509,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1357077540,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1357080225,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1357080767,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1357081298,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357085129,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1357085217,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1357087915,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1357088451,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1357088746,'66.249.85.127',1,'Safari 537.4','Linux','','美国','http://www.google.com','/search','','/index.php'),(1357090227,'173.199.116.51',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1357090552,'1.202.219.8',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1357092669,'173.199.116.51',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1357093762,'173.199.116.51',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1357094314,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article_cat.php'),(1357094694,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1357094714,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1357094954,'173.199.116.51',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1357094964,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1357095092,'173.199.116.51',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1357095170,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1357095619,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1357095639,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1357095676,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1357095907,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1357096202,'113.196.35.68',1,'Internet Explorer 6.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYrqpONQmRUA6cZr1gt.?ei=UTF-8&fr=yfp&p=boos%E9%A6%99%E6%B0%B4&rs=1&fr2=rs-bottom','boos香水','/goods.php'),(1357096283,'173.199.116.51',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1357096461,'173.199.116.51',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1357096578,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1357097081,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1357097101,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1357097260,'173.199.116.51',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1357097947,'173.199.116.51',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1357097997,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1357098427,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1357098857,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1357098877,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1357099115,'173.199.116.51',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1357099337,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1357099539,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1357099749,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1357100208,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1357100329,'173.199.116.51',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1357100639,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1357101222,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1357101270,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1357101808,'220.181.125.108',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1357102721,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1357104948,'1.202.219.8',1,'Unknow browser','Unknown','','IANA','','','','/user.php'),(1357108853,'173.199.116.51',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1357108933,'173.199.116.51',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1357109017,'173.199.116.51',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1357109192,'173.199.116.51',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1357111114,'220.130.244.199',1,'Internet Explorer 8.0','Windows NT','zh-TW','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwY_43uNQ_wsA3_Fr1gt.?p=%E9%A0%82%E7%B4%9A&fr=yfp-s&fr2=sb-top&pstart=1&b=111','頂級','/category.php'),(1357112011,'173.199.116.51',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1357112321,'112.78.67.50',1,'Safari 534.30','Linux','zh-TW, en-US','IANA','http://tw.search.yahoo.com','/mobile/s?.intl=tw&.lang=zh-Hant-TW&.sep=fp&.tsrc=yahoo&cat=&p=%E6%89%B9%E7%99%BC+%E9%A6%99%E6%B0%B4','fp','/index.php'),(1357113298,'173.199.116.51',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1357114050,'66.249.77.105',1,'Safari 6531.22.7','Unknown','','美国','','','','/category.php'),(1357115156,'111.254.213.16',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYsn7uNQAl0ASmVr1gt.?p=%E9%A6%99%E6%B0%B4%E6%89%B9%E7%99%BC&ei=utf-8&fr=yfp&xargs=12KPjg1upStYGmmvmnN%2DmZDrDaoAtP0cHwsd5sCpIIXYZL8wZsVvV9aOGQxZ4kfN1l%2DwzWzV6kyPZFOfCPmfmrIj4%2E&psta','香水批發','/index.php'),(1357116891,'173.199.116.51',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1357117069,'173.199.116.51',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1357117764,'173.199.116.51',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1357119341,'173.199.116.51',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1357119980,'173.199.116.51',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1357122225,'219.76.93.31',1,'FireFox 17.0','Windows NT','zh-tw,zh','香港特别行政区','http://hk.search.yahoo.com','/search;_ylt=A2oKmLYrCeRQOCgAE0ezygt.?p=%E9%A6%99%E6%B0%B4+%24300&ei=UTF-8&meta=rst%3Dhk&fr=FP-tab-web-t&xargs=0&pstart=1&b=11','香水 $300','/category.php'),(1357125877,'110.75.173.45',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1357125989,'110.75.173.44',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1357126027,'173.199.116.51',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1357126049,'110.75.173.43',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1357127154,'173.199.116.51',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1357127155,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1357127180,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1357127418,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1357127868,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1357127888,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1357127917,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1357128051,'157.55.32.114',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1357128139,'173.199.116.51',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1357128859,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1357129309,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1357129433,'188.165.195.156',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1357129759,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1357130189,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1357130619,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1357130644,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1357131054,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1357131260,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1357131690,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1357131710,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1357131767,'173.199.116.51',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1357132570,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1357132838,'220.181.125.108',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1357133000,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1357133430,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1357134772,'157.55.32.166',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1357135518,'157.55.33.31',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1357135518,'157.55.33.31',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1357135607,'65.55.55.230',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1357137694,'173.199.116.51',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1357138277,'173.199.116.51',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1357140171,'173.199.116.51',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1357140451,'173.199.116.51',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1357143308,'173.199.116.51',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1357144334,'173.199.116.51',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1357144406,'58.60.3.91',1,'Internet Explorer 7.0','Windows XP','zh-cn','广东省深圳市','http://www.google.com.hk','/search?q=inurl:goods.php%3Fid%3D+site:.tw+intitle:%E5%8C%96%E5%A6%86%E5%93%81&hl=zh-CN&newwindow=1&safe=strict&tbo=d&ei=UWHkUOvkMMe4iQfLzIGoDA&start=70&sa=N','inurl:goods.php?id= site:.tw intitle:化妆品','/goods.php'),(1357144639,'173.199.116.51',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1357145074,'173.199.116.51',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1357146837,'173.199.116.51',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1357150463,'173.199.116.51',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1357153299,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1357153316,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1357154234,'220.181.51.106',1,'FireFox 6.0.2','Windows XP','','北京市','','','','/index.php'),(1357154234,'220.181.51.109',1,'FireFox 6.0.2','Windows XP','','北京市','','','','/index.php'),(1357156510,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1357159085,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1357159294,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1357159314,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1357159525,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1357159545,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1357159647,'173.199.116.51',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1357159985,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1357160019,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1357160040,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1357160051,'1.202.219.8',1,'Unknow browser','Unknown','','IANA','','','','/pick_out.php'),(1357160466,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1357160530,'173.199.116.51',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1357160939,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1357160959,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1357161616,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1357161837,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1357161951,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1357162066,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1357162266,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1357162742,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1357162765,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1357163205,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1357163225,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1357163425,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1357163636,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1357164067,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1357164244,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1357164517,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1357164947,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1357165377,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1357166211,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1357166225,'173.199.116.51',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1357167622,'173.199.116.51',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1357169549,'173.199.116.51',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1357171680,'173.199.116.51',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1357173871,'173.199.116.51',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1357175418,'65.55.55.230',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1357176442,'124.115.1.60',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1357178180,'157.56.93.193',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1357182273,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1357190982,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1357192122,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1357192299,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1357192411,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1357192449,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1357192986,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1357192991,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1357193477,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1357193490,'123.192.170.52',1,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://tw.search.yahoo.com','/search;_ylt=A2oKmKV7IOVQ82MAGb1r1gt.?p=%E4%BF%9D%E9%A4%8A%E5%93%81%E6%89%B9%E7%99%BC&ei=utf-8&fr=yfp&pstart=1&b=41','保養品批發','/index.php'),(1357193900,'220.181.127.123',1,'Internet Explorer 8.0','Windows NT','','北京市','http://www.chanshanger.com.tw','/','','/index.php'),(1357194239,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1357194770,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1357195140,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1357195285,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1357195558,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1357196062,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1357196561,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1357196883,'98.126.9.194',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/index.php'),(1357196887,'113.142.9.231',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/gallery.php'),(1357196887,'113.142.9.142',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/goods.php'),(1357196887,'113.142.9.141',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/goods.php'),(1357197021,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1357197799,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1357198037,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1357198242,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1357198600,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1357199068,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1357199425,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1357199540,'66.249.77.105',1,'Safari 6531.22.7','Unknown','','美国','','','','/goods.php'),(1357201099,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1357201887,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1357203959,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1357207936,'111.248.186.70',1,'Safari 537.11','Windows XP','zh-TW,zh','IANA','http://tw.search.yahoo.com','/search?p=%E6%83%B3%E8%B3%A3%E6%9C%89%E6%A9%9F%E4%BF%9D%E9%A4%8A%E5%93%81+%E6%89%B9%E7%99%BC&fr=yfp&ei=utf-8&v=0','想賣有機保養品 批發','/article.php'),(1357210910,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1357216196,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/user.php'),(1357219584,'110.75.173.48',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1357219608,'110.75.173.44',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1357219615,'110.75.173.48',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1357221929,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1357222940,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1357222973,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1357223245,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1357223452,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1357223692,'36.229.1.5',1,'Safari 537.11','Windows XP','zh-TW,zh','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYgAl.VQv3wA3qdr1gt.?p=%E6%89%B9%E7%99%BC%E7%B6%B2%E5%8C%96%E5%A6%9D%E5%93%81&fr2=sb-top&fr=crmas','批發網化妝品','/index.php'),(1357223923,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1357223952,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1357224424,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1357224637,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1357224839,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1357225268,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1357225477,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1357225939,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1357226591,'72.30.198.111',1,'FireFox 3.5','Unknown','en-us,en','美国','','','','/catalog.php'),(1357226875,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1357227505,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1357227525,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1357227725,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1357228155,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1357228355,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1357228805,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1357229249,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1357230919,'220.181.127.123',1,'Internet Explorer 8.0','Windows NT','','北京市','http://www.chanshanger.com.tw','/','','/index.php'),(1357233397,'1.202.219.8',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1357236126,'157.55.35.88',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1357237177,'157.55.32.114',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1357237177,'157.55.32.114',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1357237190,'157.55.32.114',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1357237190,'157.55.32.114',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1357237202,'65.55.52.97',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1357237202,'65.55.52.97',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1357237204,'157.55.35.94',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1357237204,'157.55.35.94',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1357237204,'65.55.52.119',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1357237204,'65.55.52.119',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1357237206,'65.55.52.97',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1357237206,'65.55.52.97',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1357237211,'65.55.52.119',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1357237211,'65.55.52.119',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1357237212,'157.55.35.94',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1357237212,'157.55.35.94',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1357237217,'157.55.35.94',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1357237230,'157.56.93.193',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1357237232,'157.56.93.193',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1357237232,'157.56.93.201',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1357237233,'157.56.93.193',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1357237234,'157.56.93.193',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1357237235,'157.55.35.88',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1357237235,'157.55.35.88',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1357237236,'157.56.93.193',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1357237237,'157.56.93.193',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1357237238,'157.56.93.193',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1357237240,'157.56.93.201',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1357237242,'157.56.93.201',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1357237244,'157.56.93.201',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1357237245,'157.56.93.201',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1357237247,'157.55.35.88',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1357237294,'65.55.55.230',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1357237304,'65.55.55.230',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1357237309,'65.55.55.230',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1357237316,'65.55.55.230',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1357237391,'65.55.55.230',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1357237391,'65.55.55.230',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1357237442,'65.55.55.230',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1357237442,'65.55.55.230',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1357237448,'65.55.55.230',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1357237448,'65.55.55.230',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1357239091,'157.55.32.166',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1357239091,'157.55.32.166',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1357239095,'157.55.32.166',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1357239405,'157.55.33.31',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1357239405,'157.55.33.31',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1357239426,'157.55.33.31',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1357240122,'98.137.207.217',1,'FireFox 3.5','Unknown','en-us,en','IANA','','','','/goods.php'),(1357241365,'202.46.63.126',1,'Unknow browser','Unknown','','广东省深圳市','','','','/index.php'),(1357246689,'1.202.219.8',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1357248264,'114.27.117.149',1,'Safari 533.1','Linux','zh-TW','IANA','http://www.google.com','/search?hl=zh-TW&c2coff=1&client=ms-android-google&tbo=d&biw=683&bih=175&site=webhp&q=%E8%97%8D%E9%91%BD%E9%A6%99%E6%B0%B4&oq=%E8%97%8D%E9%91%BD%E9%A6%99%E6%B0%B4&gs_l=mobile-gws-serp.12...10197.22589','藍鑽香水','/goods.php'),(1357249839,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1357252598,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1357253571,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1357254013,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1357254033,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1357254053,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1357254816,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1357255268,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1357255314,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1357255790,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1357256298,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1357256317,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1357256798,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1357256819,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1357256904,'173.199.114.147',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1357257059,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1357257284,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1357257875,'173.199.114.147',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1357257900,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1357258853,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1357258873,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1357258893,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1357259143,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1357259363,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1357259563,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1357260082,'173.199.114.147',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1357260448,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1357260468,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1357260918,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1357266867,'173.199.114.147',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1357268460,'173.199.114.147',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1357270113,'173.199.114.147',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1357271538,'157.55.32.166',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1357272054,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/catalog.php'),(1357273588,'220.181.125.108',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1357274241,'68.180.211.142',1,'Safari 8536.25','Unknown','','ARIN','','','','/index.php'),(1357280545,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1357280963,'173.199.114.147',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1357283232,'173.199.114.147',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1357283451,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357283456,'173.199.114.147',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1357283481,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357283511,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357283541,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357283571,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357283601,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357283631,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357283661,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357283691,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357283721,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357283753,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357283782,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357283812,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357283842,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357283872,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357283904,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357283933,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357283963,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357283993,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357284023,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357284053,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357284083,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357284114,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357284144,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357284174,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357284204,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357284234,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357284264,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357284294,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357284324,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357284355,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357284384,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357284403,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1357284414,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357284444,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357284474,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357284504,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357284534,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357284564,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357284594,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357284624,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357284654,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357284684,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357284714,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357284744,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357284774,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357284804,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357284834,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357284864,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1357284894,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357284924,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357284954,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357284984,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357285014,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357285044,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357285074,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357285104,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357285134,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357285164,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357285194,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357285224,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357285254,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357285284,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357285314,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357285344,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357285374,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357285404,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357285434,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357285464,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357285494,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357285524,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357285554,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357285584,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357285619,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357285650,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357285680,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357285710,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357285740,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357285770,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357285800,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357285832,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357285860,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357285890,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357285921,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357285950,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357285980,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357286010,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357286040,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357286071,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357286100,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357286130,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357286160,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357286190,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357286220,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357286250,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357286281,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357286310,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357286340,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357286370,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357286391,'173.199.114.147',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1357286401,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357286430,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357286462,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357286491,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357286521,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357286541,'173.199.114.147',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1357286551,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357286581,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357286611,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357286641,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357286671,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357286701,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357286731,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357286762,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357286791,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357286821,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357286852,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357286881,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357286913,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357286942,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357286972,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357287002,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357287032,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357287062,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357287092,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357287122,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357287152,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357287182,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357287201,'157.55.33.31',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1357287212,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357287242,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357287272,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357287302,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357287332,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357287362,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357287392,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357287422,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357287452,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357287482,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357287512,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357287542,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357287572,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357287602,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357287632,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357287662,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357287692,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357287722,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357287752,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357287782,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357287812,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357287842,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357287872,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357287902,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357287932,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357287962,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357287992,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357288022,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357288052,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357288082,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357288112,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357288142,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357288172,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357288202,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357288232,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357288262,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357288292,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357288322,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357288352,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357288355,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1357288382,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357288413,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357288443,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357288473,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357288502,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357288532,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357288563,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357288593,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357288622,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357288652,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357288682,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357288712,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357288742,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357288772,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357288802,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357288832,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357288862,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357288892,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357288922,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357288952,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357288982,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357289012,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357289042,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357289072,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357289102,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357289119,'157.55.35.94',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1357289132,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357289162,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357289192,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357289222,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357289252,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357289282,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357289312,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357289342,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357289372,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357289402,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357289432,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357289462,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357289492,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357289522,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357289552,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357289582,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357289612,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357289642,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357289672,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357289702,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357289732,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357289762,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357289792,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357289822,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357289852,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357289882,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357289912,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357289942,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357289972,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357290002,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357290032,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357290062,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357290092,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357290122,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357290152,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357290182,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357290212,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357290242,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357290272,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357290302,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357290332,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357290362,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357290392,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357290422,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357290452,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357290482,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357290512,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357290542,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357290572,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357290602,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357290632,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357290662,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357290692,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357290722,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357290752,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357290782,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357290812,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357290842,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357290852,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1357290872,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357290902,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357290932,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357290962,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357290992,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357291022,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357291052,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357291082,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357291112,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357291142,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357291172,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357291202,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357291231,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357291261,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357291291,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357291321,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357291351,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357291381,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357291412,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357291441,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357291471,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357291501,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357291531,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357291561,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357291591,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357291621,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357291651,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357291681,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357291711,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357291741,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357291769,'118.171.136.103',1,'Internet Explorer 7.0','Windows XP','zh-tw','APNIC','http://tw.search.yahoo.com','/search;_ylt=A8tUwZXWoOZQk0oAY0xr1gt.?ei=UTF-8&fr=yfp&p=boos%E9%A6%99%E6%B0%B4&rs=1&fr2=rs-top','boos香水','/goods.php'),(1357291771,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357291785,'118.171.136.103',2,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','http://www.chanshanger.com.tw','/goods.php?id=55','','/category.php'),(1357291801,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357291831,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357291861,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357291891,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357291921,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357291951,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357291981,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357292011,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357292041,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357292071,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357292101,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357292131,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357292161,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357292191,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357292221,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357292251,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357292281,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357292311,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357292341,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357292371,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357292401,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357292431,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357292461,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357292491,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357292521,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357292551,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357292581,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357292611,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357292618,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1357292641,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357292671,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357292701,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357292731,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357292761,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357292791,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357292821,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357292851,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357292881,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357292911,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357292941,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357292971,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357293001,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357293031,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357293058,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1357293061,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357293091,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357293121,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357293151,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357293181,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357293211,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357293241,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357293258,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1357293271,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357293301,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357293331,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357293361,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357293391,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357293421,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357293451,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357293481,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357293511,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357293541,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357293571,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357293601,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357293631,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357293661,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357293688,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1357293691,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357293721,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357293751,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357293781,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357293811,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357293841,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357293871,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357293901,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357293925,'66.249.77.105',1,'Safari 6531.22.7','Unknown','','美国','','','','/goods.php'),(1357293931,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357293961,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357293991,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357294021,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357294051,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357294081,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357294111,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357294118,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1357294141,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357294171,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357294201,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357294231,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357294261,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357294291,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357294321,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357294351,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357294381,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357294411,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357294441,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357294471,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357294501,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357294531,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357294561,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357294591,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357294621,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357294651,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357294681,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357294711,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357294741,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357294771,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1357294801,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357294831,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357294861,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357294891,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357294921,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357294951,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357294978,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1357294981,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357295011,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357295041,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357295071,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357295101,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357295131,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1357295144,'65.55.52.119',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1357295161,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357295191,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357295221,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357295251,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357295281,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357295311,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357295341,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357295371,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357295401,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357295417,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1357295431,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357295461,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357295491,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357295521,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357295551,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357295581,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357295611,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357295617,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1357295641,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357295671,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357295701,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357295731,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357295761,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357295791,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357295821,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357295851,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357295881,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357295911,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357295941,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357295971,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357296001,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357296031,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357296048,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1357296048,'173.199.114.147',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1357296061,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357296091,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357296121,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357296151,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357296161,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1357296181,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357296211,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357296241,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357296271,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357296301,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357296331,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357296361,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357296391,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357296421,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357296451,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357296477,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1357296481,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357296511,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357296541,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357296571,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1357296601,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1357296631,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1357296661,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1357296691,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1357296721,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1357296751,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1357296781,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1357296811,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1357296841,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1357296871,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1357296901,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1357296931,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1357296961,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1357296985,'180.153.205.103',1,'Unknow browser','Unknown','zh-cn, zh','[未知IP0801]','','','','/goods.php'),(1357296991,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1357297021,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1357297051,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1357297081,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1357297111,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1357297141,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1357297171,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1357297201,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1357297230,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1357297261,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1357297291,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1357297320,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1357297337,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1357297350,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1357297380,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1357297411,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1357297440,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1357297470,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1357297500,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1357297530,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1357297560,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1357297590,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1357297621,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1357297651,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1357297680,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1357297710,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1357297740,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1357297767,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1357297770,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1357297800,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1357297830,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1357298197,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1357298724,'110.75.173.44',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1357298744,'110.75.173.48',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1357298754,'110.75.173.45',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1357298785,'173.199.114.147',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/flow.php'),(1357299057,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1357299069,'173.199.114.147',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1357299487,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1357299697,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1357300030,'173.199.114.147',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1357301607,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1357301860,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1357305242,'61.135.249.221',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1357305986,'173.199.114.147',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1357307825,'1.202.219.8',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1357308557,'173.199.114.147',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1357309541,'1.172.189.67',1,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwZjz5OZQ3X4A9wlr1gt.;_ylc=X1MDMjExNDcwNTAwMwRfcgMyBGNzcmNwdmlkA3RNc05hOHRVd0Y5NkRPQnpVT2FpYmdvUkFheTlRMURtMlZ3QUFtQTgEZnIDeWZwBGZyMgNzZy1nYWMEaXQDZ3AEbl9ncHMDMTAEb3JpZ2luA3NycARwb3MDN','boos香水','/goods.php'),(1357310006,'123.205.27.40',1,'Internet Explorer 6.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYQ75.ZQwyMAKJNr1gt.?p=sk.d%E9%A6%99%E6%B0%B4&fr2=sb-top&fr=yfp','sk.d香水','/brand.php'),(1357310428,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1357310515,'173.199.114.147',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1357313540,'98.137.206.58',1,'FireFox 3.5','Unknown','en-us,en','IANA','','','','/goods.php'),(1357315566,'173.199.114.147',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1357316570,'1.202.219.8',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1357316575,'1.202.219.8',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1357316580,'1.202.219.8',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1357316585,'1.202.219.8',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1357316590,'1.202.219.8',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1357318025,'173.199.114.147',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1357320212,'173.199.114.147',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1357327640,'202.46.59.153',1,'Unknow browser','Unknown','','广东省深圳市','','','','/index.php'),(1357328846,'173.199.114.147',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1357335641,'173.199.114.147',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1357335800,'173.199.114.147',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1357340531,'173.199.114.147',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1357341136,'192.162.19.193',1,'FireFox 12.0','Windows NT','','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=21','','/article.php'),(1357343142,'113.142.11.26',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1357346725,'157.55.35.88',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1357346725,'157.55.35.88',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1357346729,'157.55.35.88',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1357346753,'157.56.93.193',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1357346753,'157.56.93.193',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1357346755,'65.55.52.97',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1357346755,'65.55.52.97',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357346757,'157.55.35.94',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1357346784,'65.55.52.119',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1357346784,'65.55.52.119',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1357346790,'65.55.52.119',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1357346790,'65.55.52.119',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1357347983,'157.55.32.114',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1357347983,'157.55.32.114',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1357348553,'157.55.32.166',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357348553,'157.55.32.166',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1357348554,'157.55.32.166',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1357349153,'157.55.32.101',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1357349153,'157.55.32.101',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1357349157,'157.55.32.101',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1357349157,'157.55.32.101',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1357349453,'157.55.33.31',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1357349453,'157.55.33.31',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1357349456,'157.55.33.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1357349456,'157.55.33.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1357350173,'157.55.32.114',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1357355816,'65.55.52.97',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1357359685,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1357360246,'65.55.55.230',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1357360652,'46.4.120.2',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1357361629,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1357365201,'64.246.161.42',1,'FireFox 3.5.2','Windows XP','en-us,fr-be','美国','http://whois.domaintools.com','/chanshanger.com.tw','','/index.php'),(1357365895,'111.252.178.246',1,'Safari 537.11','Windows XP','zh-TW,zh','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYFxwedQ1XgAJn5r1gt.?ei=UTF-8&fr=yfp&p=story+of+love+%E9%A6%99%E6%B0%B4&rs=0&fr2=rs-top','story of love 香水','/brand.php'),(1357367015,'1.202.219.8',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1357367272,'66.249.74.146',1,'Safari 6531.22.7','Unknown','','美国','','','','/flow.php'),(1357367823,'101.226.33.239',1,'Unknow browser','Unknown','zh-cn, zh','IANA','','','','/index.php'),(1357370608,'119.147.146.118',1,'Internet Explorer 6.0','Windows XP','zh-CN,zh','APNIC','','','','/index.php'),(1357370613,'119.147.146.118',1,'Internet Explorer 6.0','Windows XP','zh-CN,zh','APNIC','','','','/index.php'),(1357372926,'173.199.120.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1357377753,'193.105.210.216',1,'FireFox 3.6.28','Windows XP','','法国','http://www.chanshanger.com.tw','/article.php?id=21','','/article.php'),(1357379437,'173.199.120.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1357380789,'173.199.120.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1357383387,'42.77.180.248',1,'Safari 534.30','Linux','zh-TW, en-US','IANA','http://tw.search.yahoo.com','/mobile/s?.intl=tw&.lang=zh-Hant-TW&.sep=fp&.tsrc=yahoo&cat=&p=%E8%B3%A3%E9%A6%99%E6%B0%B4','fp','/article.php'),(1357387580,'173.199.120.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1357388270,'173.199.120.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1357389763,'110.75.173.47',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1357389819,'110.75.173.45',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1357389916,'110.75.173.46',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1357390037,'98.137.207.231',1,'FireFox 3.5','Unknown','en-us,en','IANA','','','','/brand.php'),(1357392819,'98.137.207.183',1,'FireFox 3.5','Unknown','en-us,en','IANA','','','','/brand.php'),(1357397834,'118.165.170.169',1,'Internet Explorer 8.0','Windows NT','zh-tw','APNIC','http://www.google.com.tw','/url?sa=t&rct=j&q=story+of+love%E9%A6%99%E6%B0%B4&source=web&cd=1&ved=0CD8QFjAA&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Fcategory.php%3Fid%3D1%26brand%3D3&ei=Sz_oUOaQB-XmmAWmh4HwAw&usg=AFQjCNF1ISrtV1','story of love香水','/category.php'),(1357398470,'173.199.120.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1357398767,'173.199.120.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1357400481,'173.199.120.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1357400518,'173.199.120.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1357401878,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1357403208,'98.137.206.102',1,'FireFox 3.5','Unknown','en-us,en','IANA','','','','/goods.php'),(1357405748,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1357406084,'173.199.120.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1357406208,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1357410662,'192.162.19.194',1,'FireFox 9.0','Windows NT','','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=21','','/article.php'),(1357410749,'173.199.120.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1357411212,'220.181.51.105',1,'FireFox 6.0.2','Windows XP','','北京市','','','','/index.php'),(1357411730,'173.199.120.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1357411931,'98.137.206.219',1,'FireFox 3.5','Unknown','en-us,en','IANA','','','','/category.php'),(1357412103,'173.199.120.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1357412114,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1357414266,'98.137.207.177',1,'FireFox 3.5','Unknown','en-us,en','IANA','','','','/brand.php'),(1357415165,'72.30.198.7',1,'FireFox 3.5','Unknown','en-us,en','美国','','','','/article.php'),(1357415590,'173.199.120.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1357418456,'173.199.120.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1357419533,'173.199.120.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1357420939,'173.199.120.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1357421089,'173.199.120.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1357422131,'131.253.26.249',1,'Internet Explorer 7.0','Windows XP','en-us','美国','','','','/goods.php'),(1357423204,'173.199.120.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1357424307,'65.55.52.119',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1357424445,'173.199.120.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1357431691,'173.199.120.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1357434547,'173.199.120.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1357434970,'173.199.120.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1357437527,'173.199.120.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1357438393,'174.129.228.67',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1357439559,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1357439648,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1357440048,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1357440277,'91.231.40.28',1,'Safari 535.19','Windows NT','','欧洲','http://www.chanshanger.com.tw','/article.php?id=21','','/article.php'),(1357440451,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1357440744,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1357441111,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1357441355,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1357441391,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1357441556,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1357441818,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1357442122,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1357442142,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1357442847,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1357442877,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1357443123,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1357443646,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1357443804,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1357444042,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1357444518,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1357444543,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1357444582,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1357445562,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1357446615,'1.202.219.8',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1357446772,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1357447647,'173.199.120.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1357451193,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1357451349,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1357453607,'1.202.219.8',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1357456610,'157.56.93.193',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1357464314,'66.249.77.105',1,'Safari 6531.22.7','Unknown','','美国','','','','/category.php'),(1357464907,'188.165.195.156',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1357469220,'98.137.206.122',1,'FireFox 3.5','Unknown','en-us,en','IANA','','','','/category.php'),(1357472996,'110.75.173.44',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1357473061,'110.75.173.47',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1357476446,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1357476605,'173.199.119.27',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1357476718,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1357476767,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1357476933,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1357476941,'173.199.119.27',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1357477296,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1357477837,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1357479154,'173.199.119.27',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1357479586,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1357479919,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1357479950,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1357480201,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1357480221,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1357480417,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1357480437,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1357480662,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1357480682,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1357480936,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1357480956,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1357481180,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1357481953,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1357482543,'173.199.119.27',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1357483269,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1357483770,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1357483974,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1357484224,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1357489114,'173.199.119.27',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1357489307,'157.56.93.194',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1357490260,'118.165.216.213',1,'Safari 534.30','Linux','zh-TW, en-US','APNIC','http://tw.search.yahoo.com','/mobile/s;_ylc=X1MDMjE0MjQ3ODk0OARfcgMyBGZyMgNzYS1ncARncHJpZAMEbl9ncHMDMgRvcmlnaW4DdHcuc2VhcmNoLnlhaG9vLmNvbQRwb3MDMQRwcXN0cgMEcXVlcnkDeGVuaXVtBHNhYwMxBHNhbwMx?ei=UTF-8&r=web_filter&r=web_filter&p=xen','xenium','/brand.php'),(1357490329,'193.105.210.217',1,'FireFox 10.0.2','Windows NT','','法国','http://www.chanshanger.com.tw','/article.php?id=21','','/article.php'),(1357491584,'65.55.52.97',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1357491584,'157.55.35.88',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1357491584,'65.55.52.119',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1357491585,'157.56.93.193',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1357491585,'157.56.93.193',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1357491585,'157.55.35.94',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1357491586,'65.55.52.97',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1357491586,'157.56.93.193',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1357491586,'157.56.93.193',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1357491587,'65.55.52.97',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1357491588,'65.55.52.97',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1357491589,'157.55.35.94',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1357491589,'65.55.52.119',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1357491590,'65.55.52.119',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1357491614,'157.56.93.194',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1357491614,'157.56.93.194',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1357491615,'157.55.32.114',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1357491615,'157.55.32.114',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1357491626,'157.55.32.114',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1357491626,'157.55.32.114',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1357491644,'65.55.55.230',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1357491646,'65.55.55.230',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1357491648,'65.55.55.230',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1357491649,'65.55.55.230',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1357493181,'157.55.32.166',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1357493181,'157.55.32.166',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1357493190,'157.55.32.166',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1357493190,'157.55.32.166',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1357493513,'173.199.119.27',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1357493806,'157.55.35.94',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1357493867,'157.55.33.31',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1357493867,'157.55.33.31',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1357493879,'157.55.33.31',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1357493879,'157.55.33.31',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1357495363,'173.199.119.27',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1357495790,'91.231.40.27',1,'Safari 535.19','Windows XP','','欧洲','http://www.chanshanger.com.tw','/article.php?id=21','','/article.php'),(1357496894,'173.199.119.27',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1357497204,'209.191.87.217',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1357501373,'173.199.119.27',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1357501684,'98.137.207.192',1,'FireFox 3.5','Unknown','en-us,en','IANA','','','','/article.php'),(1357503256,'173.199.119.27',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1357503360,'173.199.119.27',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1357504002,'173.199.119.27',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1357505322,'157.55.33.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1357509044,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1357510580,'1.202.219.8',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1357510582,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1357512496,'173.199.119.27',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1357516693,'173.199.119.27',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1357517447,'61.135.249.208',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1357517536,'173.199.119.27',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1357518029,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1357519482,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1357519692,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1357519907,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1357519928,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1357520117,'157.55.33.31',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1357520567,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1357521016,'173.199.119.27',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1357521058,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1357521082,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1357521102,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1357521308,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1357521330,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1357521349,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1357521783,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1357521823,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1357521949,'216.176.184.103',1,'Internet Explorer 9.0','Windows 2000','','美国','','','','/article.php'),(1357522023,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1357522076,'216.176.184.99',1,'Internet Explorer 8.0','Windows 98','','美国','','','','/index.php'),(1357522243,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1357522263,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1357522924,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1357522944,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1357523396,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1357523416,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1357523436,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1357523636,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1357523856,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1357524296,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1357524486,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1357527803,'66.249.77.149',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357527846,'173.199.119.27',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1357528039,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1357530480,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1357532253,'125.64.181.121',1,'Internet Explorer 6.0','Windows XP','','四川省宜宾市','','','','/index.php'),(1357532254,'125.64.181.121',1,'Internet Explorer 6.0','Windows XP','','四川省宜宾市','','','','/search.php'),(1357532255,'125.64.181.121',1,'Unknow browser','Windows 32','','四川省宜宾市','','','','/flow.php'),(1357533002,'173.199.119.27',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1357535130,'173.199.119.27',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1357537468,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1357537824,'173.199.119.27',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1357540785,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1357542176,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1357546223,'173.199.119.27',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1357550485,'173.199.119.27',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1357550785,'173.199.119.27',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1357552018,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1357554535,'66.249.77.105',1,'Safari 6531.22.7','Unknown','','美国','','','','/group_buy.php'),(1357555146,'66.249.77.149',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1357555383,'66.249.77.149',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1357555998,'66.249.77.149',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1357556002,'66.249.77.149',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357557632,'110.75.173.47',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1357557694,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1357557714,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1357558181,'173.199.119.27',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1357559065,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1357559200,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1357559408,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1357559649,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1357559672,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1357559701,'173.199.119.27',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1357559905,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1357560142,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1357560168,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1357560821,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1357560841,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1357561051,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1357561546,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1357561566,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1357562517,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1357562738,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1357563169,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1357563189,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1357563626,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1357563826,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1357564333,'114.36.9.15',1,'FireFox 17.0','Windows XP','zh-tw,zh','IANA','http://www.google.com.tw','/url?sa=t&rct=j&q=%E7%94%B7%E6%80%A7%E9%A6%99%E6%B0%B4+%E9%AB%98%E7%B4%9A&source=web&cd=5&ved=0CFEQFjAE&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Fgoods.php%3Fid%3D120&ei=rMnqUOPLAcnJmQXYhYH4Cg&usg=AFQ','男性香水 高級','/goods.php'),(1357567779,'36.229.2.72',2,'Safari 537.11','Windows XP','zh-TW,zh','IANA','','','','/category.php'),(1357567921,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1357568171,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1357568292,'72.30.198.32',1,'FireFox 3.5','Unknown','en-us,en','美国','','','','/category.php'),(1357572591,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1357575523,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1357575924,'61.135.249.205',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1357576299,'202.55.44.49',1,'Safari 537.11','Unknown','en-US,en','香港特别行政区','https://www.google.com.hk','/','','/goods.php'),(1357580075,'173.199.118.171',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1357581383,'173.199.118.171',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1357583189,'173.199.118.171',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1357583702,'173.199.118.171',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1357584822,'173.199.118.171',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1357585190,'173.199.118.171',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1357585316,'1.202.219.8',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1357586264,'173.199.118.171',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1357586718,'173.199.118.171',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1357589775,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1357592980,'173.199.118.171',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1357593095,'173.199.118.171',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1357597757,'173.199.118.171',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1357598480,'173.199.118.171',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1357599077,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1357599078,'66.249.74.217',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357600281,'173.199.118.171',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1357601372,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1357601460,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1357601525,'91.66.251.88',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1357601528,'91.66.251.88',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1357601531,'91.66.251.88',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1357601535,'91.66.251.88',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1357601538,'91.66.251.88',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1357601542,'91.66.251.88',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1357601545,'91.66.251.88',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1357601548,'91.66.251.88',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1357601552,'91.66.251.88',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1357601555,'91.66.251.88',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1357601558,'91.66.251.88',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1357601562,'91.66.251.88',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1357601566,'91.66.251.88',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1357601569,'91.66.251.88',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1357601572,'91.66.251.88',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1357601656,'173.199.118.171',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1357601822,'173.199.118.171',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1357603405,'61.135.249.215',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1357606854,'65.55.52.97',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1357607126,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1357608666,'173.199.118.171',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1357609967,'173.199.118.171',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1357611772,'65.55.55.230',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1357613573,'157.55.33.248',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1357613573,'157.55.33.248',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1357614382,'157.56.93.193',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1357614382,'157.56.93.193',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1357614730,'173.199.118.171',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1357618465,'61.135.249.209',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1357621692,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1357621933,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1357622123,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1357622133,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1357622629,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1357622945,'173.199.118.171',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1357623186,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1357623390,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1357623486,'173.199.118.171',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1357623933,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1357624250,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1357624260,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1357624274,'173.199.118.171',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1357624851,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1357624971,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1357624981,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1357625229,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1357625289,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1357625313,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1357625323,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1357625583,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1357625623,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1357626096,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1357626336,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1357626479,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1357626781,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1357627461,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1357627681,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1357628118,'173.199.118.171',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1357629595,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1357633999,'65.55.52.97',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1357633999,'65.55.52.97',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1357634001,'65.55.52.119',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1357634001,'65.55.52.119',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1357634029,'157.55.35.94',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1357634059,'157.55.35.88',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1357634059,'157.55.35.88',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1357634060,'65.55.55.230',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1357634060,'65.55.55.230',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1357634889,'157.55.32.153',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1357634889,'157.55.32.153',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1357634896,'157.55.32.153',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1357635290,'157.56.93.193',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1357635290,'157.56.93.193',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1357635294,'157.56.93.193',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1357635294,'157.56.93.193',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1357636039,'157.55.32.166',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1357636039,'157.55.32.166',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1357636141,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1357636154,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1357636728,'157.55.32.114',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1357636728,'157.55.32.114',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1357636731,'157.55.32.114',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1357636731,'157.55.32.114',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1357636732,'157.55.32.114',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1357636861,'173.199.118.171',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1357637090,'157.55.33.31',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1357637090,'157.55.33.31',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1357637760,'173.199.118.171',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1357639811,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1357639831,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1357639851,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1357642846,'66.249.77.105',1,'Safari 6531.22.7','Unknown','','美国','','','','/user.php'),(1357642970,'110.75.173.36',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1357643020,'110.75.173.32',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1357643043,'110.75.173.33',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1357643897,'157.56.93.193',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1357644631,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1357644689,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1357645732,'222.58.228.81',1,'Internet Explorer 9.0','Windows NT','zh-CN','湖南省衡阳市','http://www.soso.com','/q?w=sk%20d%CF%E3%CB%AE&bs=sk-d&sc=web&ch=w.h.r','','/category.php'),(1357646134,'220.181.127.123',1,'Internet Explorer 8.0','Windows NT','','北京市','http://www.chanshanger.com.tw','/','','/index.php'),(1357648329,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1357648330,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1357648335,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1357650595,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1357650862,'114.33.84.108',1,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://www.google.com','/url?sa=t&rct=j&q=&esrc=s&frm=1&source=web&cd=3&cad=rja&ved=0CEYQFjAC&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Farticle.php%3Fid%3D6&ei=sBvsUJu3M8OhlQXEi4CgBg&usg=AFQjCNEZaVs0jIIFBhBBKMF3aI1e73y6qw&si','','/article.php'),(1357652303,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1357654868,'192.162.19.193',1,'Safari 536.5','Windows NT','','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=21','','/article.php'),(1357655047,'123.203.199.73',1,'Safari 8536.25','Unknown','zh-tw','香港特别行政区','http://hk.search.yahoo.com','/mobile/s?.intl=hk&.lang=zh-Hant-HK&.sep=fp&ei=UTF-8&r=web_filter&fr2=p&cat=&p=%E9%A6%99%E6%B0%B4%E5%93%81%E6%89%B9%E7%99%BC','fp','/index.php'),(1357656814,'1.202.219.8',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1357657773,'173.199.118.171',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1357661409,'123.194.99.144',1,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYrVROxQkhgAGAdr1gt.?p=boos%E9%A6%99%E6%B0%B4&fr2=sb-top&fr=yfp-s&type_param=','boos香水','/goods.php'),(1357662197,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1357662644,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1357662933,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1357664481,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1357665580,'157.56.93.193',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1357666669,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1357666698,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1357666728,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1357666758,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1357666788,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1357666803,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1357666833,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1357666863,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1357666878,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1357666893,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1357666908,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1357666923,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1357666938,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1357666953,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1357666968,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1357666983,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1357666998,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1357667013,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1357667029,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1357667043,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1357667058,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1357667073,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1357667088,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1357667103,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1357667118,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1357667133,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1357667148,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1357667163,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1357667178,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1357667193,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1357667208,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1357667223,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1357667238,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1357667253,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1357667268,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1357667278,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1357667293,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1357667308,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1357667323,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1357667333,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1357667343,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1357667358,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1357667373,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1357667388,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1357667398,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1357667408,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1357667423,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1357667438,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1357667453,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1357667463,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1357667473,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1357667488,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1357667503,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1357667513,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1357667523,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1357667533,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1357667548,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1357667563,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1357667573,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1357667583,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1357667593,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1357667608,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1357667623,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1357667639,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1357667648,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1357667658,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1357667673,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1357667688,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1357667698,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1357667708,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1357667718,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1357667733,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1357667748,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1357667758,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1357667768,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1357667778,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1357667793,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1357667808,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1357667818,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1357667829,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1357667838,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1357667853,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1357667868,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1357667878,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1357667888,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1357667898,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1357667913,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1357667928,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1357667938,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1357667948,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1357667958,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1357667973,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1357667988,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1357667998,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1357668008,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1357668018,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1357668033,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1357668048,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1357668058,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1357668068,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1357668078,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1357668093,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1357668108,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1357668118,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1357668128,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1357668138,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1357668154,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1357668168,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1357668178,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1357668188,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1357668198,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1357668213,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1357668228,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1357668238,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1357668248,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1357668258,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1357668273,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1357668288,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1357668298,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1357668308,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1357668318,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1357668333,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1357668348,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1357668358,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1357668368,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1357668378,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1357668393,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1357668408,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1357668418,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1357668428,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1357668439,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1357668453,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1357668468,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1357668478,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1357668488,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1357668498,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1357668513,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1357668528,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1357668538,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1357668548,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1357668558,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1357668573,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1357668588,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1357668598,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1357668608,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1357668618,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1357668633,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1357668648,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1357668658,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1357668668,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1357668678,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1357668694,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1357668708,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1357668718,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1357668728,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1357668738,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1357668753,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1357668768,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1357668778,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1357668788,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1357668798,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1357668813,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1357668828,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1357668838,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1357668848,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1357668858,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1357668873,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1357668888,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1357668898,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1357668908,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1357668918,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1357668933,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1357668936,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1357668948,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1357668958,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1357668968,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1357668978,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1357668993,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1357669008,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1357669019,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1357669028,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1357669038,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1357669053,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1357669068,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1357669078,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1357669088,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1357669098,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1357669113,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1357669128,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1357669138,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1357669148,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1357669158,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1357669173,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1357669188,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1357669198,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1357669208,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1357669218,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1357669231,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1357669233,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1357669248,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1357669258,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1357669268,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1357669278,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1357669293,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1357669308,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1357669318,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1357669328,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1357669338,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1357669353,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1357669368,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1357669383,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1357669398,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1357669413,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1357669428,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1357669443,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1357669458,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1357669473,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1357669488,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1357669518,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1357669548,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1357669578,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1357669608,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1357669638,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1357669668,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1357669698,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1357669728,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1357669758,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1357669788,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1357670214,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1357672333,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1357673022,'65.55.55.230',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1357673747,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1357675849,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1357675869,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1357675879,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1357679472,'157.56.93.193',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1357680049,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1357680053,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1357680959,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1357684554,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1357684561,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1357685404,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1357686063,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1357686647,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1357687345,'71.176.66.73',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1357688132,'66.249.77.105',1,'Safari 6531.22.7','Unknown','','美国','','','','/index.php'),(1357688456,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1357688765,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1357689975,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1357694072,'193.105.210.216',1,'FireFox 13.0','Unknown','','法国','http://www.chanshanger.com.tw','/article.php?id=21','','/article.php'),(1357695656,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1357696864,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1357699799,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1357699865,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1357700457,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1357700673,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1357701063,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1357701921,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1357701948,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1357702260,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1357702684,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1357702862,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1357702904,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1357702957,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1357703164,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1357703174,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1357703200,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1357703421,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1357703431,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1357703837,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1357703892,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1357704037,'66.249.74.146',1,'Safari 6531.22.7','Unknown','','美国','','','','/category.php'),(1357704150,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1357704337,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1357704421,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1357704514,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1357704801,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1357704849,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1357704908,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1357705021,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357705023,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357705095,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1357705364,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1357705516,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1357705703,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/group_buy.php'),(1357705846,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1357706672,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1357706710,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1357706834,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1357706946,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1357707068,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1357707340,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1357707415,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1357707425,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1357707692,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1357707702,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1357708139,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1357708142,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1357708152,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1357708219,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1357708655,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1357708668,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1357709129,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1357712127,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1357714307,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1357714310,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1357714569,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1357714821,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1357715217,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1357715451,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1357715452,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1357715502,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1357715532,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1357715638,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1357715696,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1357716318,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1357716361,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1357716640,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1357716780,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1357716796,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1357716800,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1357718132,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1357718432,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1357721395,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1357721701,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1357721702,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1357721938,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1357722692,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357722769,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1357722816,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1357722834,'192.162.19.194',1,'FireFox 3.6.3','Windows NT','','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=21','','/article.php'),(1357723266,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1357723269,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1357723705,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1357723709,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1357723710,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1357723840,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1357724456,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1357726787,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357726791,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357727816,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1357728184,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1357728643,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1357729181,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357730861,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1357732676,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1357732825,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1357733110,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1357733111,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1357733112,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1357733115,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1357733117,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1357733120,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1357733120,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1357733551,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1357733569,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1357733587,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1357734017,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1357734207,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357735245,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1357735374,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1357735516,'110.75.173.34',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1357735667,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1357735694,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1357735768,'1.202.219.8',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1357735770,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1357735877,'110.75.173.34',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1357736010,'110.75.173.36',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1357736028,'110.75.173.32',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1357736082,'110.75.173.34',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1357738077,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1357738617,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1357738708,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1357738720,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1357738853,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1357738961,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1357738963,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1357739320,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1357739368,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1357739807,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1357739919,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1357739925,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1357740018,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1357740117,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1357740350,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1357740502,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1357740992,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1357741224,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357741616,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1357741644,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1357741651,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1357741661,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1357741844,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1357741885,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1357741886,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1357741889,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1357741895,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1357741909,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357742132,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1357742133,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1357742143,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1357742648,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1357743037,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1357743047,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1357743527,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1357743816,'61.135.249.210',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1357744215,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1357744449,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1357744669,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1357744679,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1357744909,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1357745202,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1357745272,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1357745636,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1357745637,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1357745735,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1357745739,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1357745747,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1357745752,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1357745785,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1357746209,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1357746436,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1357746523,'1.202.219.8',1,'Unknow browser','Unknown','','IANA','','','','/snatch.php'),(1357746661,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357746671,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1357747159,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1357748736,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1357751324,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1357751739,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1357751840,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1357751843,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1357751855,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1357751884,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1357752048,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1357752146,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357752149,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1357752159,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357752174,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357752599,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1357752630,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1357754785,'66.249.77.149',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1357755936,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1357757003,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1357758358,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1357759188,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1357759572,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1357760054,'91.231.40.28',1,'Safari 536.11','Windows XP','','欧洲','http://www.chanshanger.com.tw','/article.php?id=21','','/article.php'),(1357762831,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1357762971,'188.165.195.156',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1357763447,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1357766428,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1357766434,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1357767662,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1357768787,'183.62.115.234',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','[未知IP0801]','','','','/gallery.php'),(1357768845,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1357769159,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1357771277,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1357772047,'183.62.115.234',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','[未知IP0801]','','','','/catalog.php'),(1357772690,'119.147.6.60',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','APNIC','','','','/brand.php'),(1357774232,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1357774347,'119.147.75.140',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','APNIC','','','','/article.php'),(1357774538,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1357776059,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1357777760,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1357777772,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1357778055,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1357778065,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1357778764,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1357779313,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1357779323,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1357779642,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1357781269,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1357781289,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1357781321,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1357781774,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1357781973,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1357782473,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1357782497,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1357782725,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1357782736,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1357782956,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1357784316,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1357784326,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1357784766,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1357787005,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1357787673,'216.152.245.20',1,'Safari 536.11','Windows NT','','美国','http://www.chanshanger.com.tw','/user.php?act=get_password','','/user.php'),(1357791660,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1357791675,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1357791875,'91.231.40.27',1,'Opera 9.80','Windows NT','','欧洲','http://www.chanshanger.com.tw','/article.php?id=21','','/article.php'),(1357792547,'220.181.125.108',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1357792661,'157.56.93.193',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1357792661,'157.56.93.193',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1357792672,'210.19.120.202',1,'Unknow browser','Unknown','en','马来西亚','','','','/article.php'),(1357792677,'210.19.120.202',1,'Unknow browser','Unknown','en','马来西亚','','','','/article.php'),(1357792679,'210.19.120.202',1,'Unknow browser','Unknown','en','马来西亚','','','','/article.php'),(1357792691,'157.55.33.40',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1357792691,'157.55.33.40',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1357792698,'157.55.33.40',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1357792698,'157.55.33.40',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1357792719,'157.55.35.94',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1357792719,'65.55.52.119',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1357792724,'157.55.35.94',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1357792725,'65.55.52.119',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1357792727,'65.55.52.119',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1357792729,'65.55.52.119',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1357794008,'157.55.33.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1357794008,'157.55.33.31',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1357794010,'157.55.33.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1357794010,'157.55.33.31',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1357794011,'157.55.33.31',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1357794129,'157.55.35.88',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1357794129,'157.55.35.88',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1357794133,'157.55.35.88',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1357794133,'157.55.35.88',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1357794338,'65.55.52.97',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1357794338,'65.55.52.97',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1357794433,'157.55.32.114',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1357794433,'157.55.32.114',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1357794941,'65.55.55.230',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1357794941,'65.55.55.230',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1357795250,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1357795508,'157.55.32.166',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1357795508,'157.55.32.166',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1357796541,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1357796723,'124.115.1.7',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/category.php'),(1357796746,'193.105.210.217',1,'Opera 9.80','Windows NT','','法国','http://www.chanshanger.com.tw','/article.php?id=21','','/article.php'),(1357796957,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1357797074,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1357798185,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1357798670,'1.202.219.8',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1357799048,'66.249.77.105',1,'Safari 6531.22.7','Unknown','','美国','','','','/category.php'),(1357801849,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article_cat.php'),(1357802188,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1357803632,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1357804650,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1357805231,'118.171.51.49',1,'Internet Explorer 7.0','Windows NT','zh-TW','APNIC','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','boos香水','/goods.php'),(1357805367,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357805486,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1357805509,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1357806483,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1357807244,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1357809168,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1357810856,'173.199.114.51',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1357811475,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1357812188,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1357813334,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1357813397,'173.199.114.51',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1357814517,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1357814956,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1357814976,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1357815368,'209.66.70.253',1,'Internet Explorer 8.0','Windows NT','','美国','','','','/index.php'),(1357815368,'209.66.70.253',1,'Internet Explorer 8.0','Windows NT','','美国','','','','/index.php'),(1357815369,'209.66.70.253',1,'Internet Explorer 8.0','Windows NT','','美国','','','','/index.php'),(1357815426,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1357815436,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1357815461,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1357815636,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1357816666,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1357816676,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1357816686,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1357817123,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1357817221,'61.135.249.202',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1357817573,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1357817602,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1357817761,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1357818014,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1357818439,'173.199.114.51',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1357818444,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1357818490,'173.199.114.51',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1357818874,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1357819205,'157.55.35.94',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1357819314,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1357819324,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1357819359,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1357819789,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1357819799,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1357819871,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1357820176,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357820810,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1357820849,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1357820962,'61.135.249.202',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1357821285,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357821729,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1357821805,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1357822721,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357823161,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1357823337,'173.199.114.51',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1357823394,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1357823500,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1357823676,'173.199.114.51',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1357824284,'173.199.114.51',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1357825015,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1357825026,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1357825238,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1357825582,'173.199.114.51',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1357826675,'173.199.114.51',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1357826757,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1357826919,'110.75.173.32',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1357827062,'110.75.173.33',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1357827071,'110.75.173.36',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1357827366,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1357827565,'110.75.173.34',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1357827601,'110.75.173.33',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1357827856,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1357829193,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1357829231,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1357829301,'111.241.79.119',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=%E8%97%8D%E8%89%B2%E9%9B%AA%E7%B2%BE%E9%9D%88%E6%B7%A1%E9%A6%99%E6%B0%B4+&fr=yfp&ei=utf-8&v=0','藍色雪精靈淡香水','/goods.php'),(1357829424,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1357829571,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1357829576,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1357829861,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357830061,'111.241.79.119',2,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=%E8%97%8D%E8%89%B2%E9%9B%AA%E7%B2%BE%E9%9D%88%E6%B7%A1%E9%A6%99%E6%B0%B4+&fr=yfp&ei=utf-8&v=0','藍色雪精靈淡香水','/goods.php'),(1357830083,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1357830352,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1357830719,'114.25.111.38',1,'FireFox 17.0','Windows XP','zh-tw,zh','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYcy2u5QVjEAskFr1gt.;_ylc=X1MDMjExNDcwNTAwMwRfcgMyBGFvA2FvBGNzcmNwdmlkA01CRzJEOHRVd0ZfbkE1cWVVRWQ0WXdicmNobHZKbER1MmpVQUJrR2UEZnIDeWZwBGZyMgNzYnRuBG5fZ3BzAzIEb3JpZ2luA3NycARwcXN0cgB0B','流行香水','/category.php'),(1357830945,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1357831817,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1357832710,'173.199.114.51',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1357833093,'65.55.55.230',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1357833287,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1357833531,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1357833698,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1357834822,'114.45.29.242',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1357834822,'114.45.29.242',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1357834823,'114.45.29.242',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/brand.php'),(1357834842,'114.45.29.242',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1357834843,'114.45.29.242',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1357834843,'114.45.29.242',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1357834844,'114.45.29.242',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1357834844,'114.45.29.242',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/search.php'),(1357834844,'114.45.29.242',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/catalog.php'),(1357834844,'114.45.29.242',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1357834848,'114.45.29.242',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1357834848,'114.45.29.242',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1357834848,'114.45.29.242',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1357835159,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1357836943,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1357837502,'157.55.32.166',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1357837829,'173.199.114.51',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1357839040,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1357839361,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1357839912,'66.249.77.149',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1357839992,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1357840778,'98.137.206.37',1,'FireFox 3.5','Unknown','en-us,en','IANA','','','','/article.php'),(1357840874,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1357841015,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1357841158,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1357841468,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1357841524,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1357842883,'173.199.114.51',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1357843827,'66.249.77.149',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1357843980,'157.55.32.166',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1357844151,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1357844280,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1357844632,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1357845158,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1357847179,'61.135.249.215',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1357847678,'173.199.114.51',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1357847694,'66.249.77.149',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1357847969,'65.55.55.230',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1357848032,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1357848187,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1357848515,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1357850648,'61.135.249.215',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1357850885,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1357850933,'66.249.77.149',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1357851224,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1357851340,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1357851616,'173.199.114.51',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1357851636,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1357851868,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1357852572,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1357852583,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1357852592,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1357852732,'61.135.249.215',3,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1357853305,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1357853328,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1357853555,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1357853562,'66.249.77.149',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1357853575,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1357853673,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1357853905,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1357854051,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1357854061,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1357854291,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1357854521,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1357854965,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1357855361,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1357855581,'61.55.185.119',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','河北省唐山市','http://www.chanshanger.com.tw','/category.php?brand=22&id=1','','/category.php'),(1357855801,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1357855855,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1357856327,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1357856335,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1357856475,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1357856496,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1357856506,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1357856600,'157.55.35.88',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1357856710,'66.249.74.217',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1357857338,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1357857387,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1357857407,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1357857417,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1357857628,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1357858258,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1357858858,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1357859108,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1357859990,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1357860016,'66.249.74.217',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1357860098,'173.199.114.51',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1357860114,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1357862474,'173.199.114.51',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1357862517,'66.249.77.149',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1357862590,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1357862906,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1357863035,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1357863058,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1357864240,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1357865272,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1357865357,'66.249.74.217',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1357865728,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1357865985,'173.199.114.51',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1357866074,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1357867224,'173.199.114.51',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1357867333,'1.202.219.8',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1357867878,'66.249.77.149',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1357867904,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1357867927,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1357868124,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1357868173,'173.199.114.51',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1357870265,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1357870710,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1357870830,'66.249.77.149',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1357870872,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1357871450,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357871530,'66.249.77.149',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357871657,'123.164.206.92',1,'Internet Explorer 6.0','Windows XP','zh-cn','黑龙江省','http://so.360.cn','/s?ie=utf-8&src=hao_search&_re=0&q=%E5%AD%94%E9%9B%80%E7%BF%8E%E5%8C%96%E5%A6%86%E5%93%81','','/goods.php'),(1357872970,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1357873576,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1357874501,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1357874579,'66.249.74.217',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1357874587,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1357875057,'173.199.114.51',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1357877127,'173.199.114.51',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1357878896,'173.199.114.51',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1357880152,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1357880496,'173.199.114.51',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1357880774,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1357881326,'59.126.115.242',1,'Safari 537.11','Windows XP','zh-TW,zh','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYmFn.9QM0cA2Y9r1gt.;_ylc=X1MDMjExNDcwNTAwMwRfcgMyBGNzcmNwdmlkAzFTZ0hqTXRVd0ZfbGpNdk9VRnNlWVFxcU8zNXo4bER2bjdZQUFFdUQEZnIDeWZwBGZyMgNzZy1nYWMEaXQDZ3AEbl9ncHMDMwRvcmlnaW4Dc3JwBHBvcwMyB','boos香水價格','/goods.php'),(1357882334,'180.153.163.211',1,'Unknow browser','Unknown','zh-cn, zh','[未知IP0801]','','','','/brand.php'),(1357883378,'173.199.114.51',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1357883485,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1357883678,'61.135.249.209',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1357884055,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1357884056,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1357884656,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1357887480,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1357888682,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1357891443,'173.199.114.51',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1357891520,'66.249.77.105',1,'Safari 6531.22.7','Unknown','','美国','','','','/goods.php'),(1357891604,'173.199.114.51',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1357891855,'180.153.236.141',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=39','','/goods.php'),(1357892118,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1357892455,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1357893416,'173.199.114.51',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1357895419,'157.56.93.193',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1357896783,'124.115.4.215',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/category.php'),(1357897047,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1357897560,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1357899108,'157.55.32.114',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1357899654,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1357899658,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1357899665,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1357900445,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1357902696,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1357902931,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1357904210,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1357905223,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1357905565,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1357906482,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357907025,'182.40.80.223',1,'Internet Explorer 7.0','Windows XP','zh-cn','[未知IP0801]','http://www.google.com.hk','/search?hl=zh-CN&ie=utf-8&q=STORY%20OF%20LOVE%E9%A6%99%E6%B0%B4','STORY OF LOVE香水','/category.php'),(1357907130,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357909000,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1357912276,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1357914375,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357914663,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1357915673,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1357916928,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1357917062,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1357917197,'65.55.52.97',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1357918190,'111.254.116.188',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwY.SL_BQEEsA3YJr1gt.;_ylc=X1MDMjExNDcwNTAwMwRfcgMyBGNzcmNwdmlkA2xiYXF4OHRVd0Y5cUZwazJVQS5RYVFDd2JfNTB2RkR3TDRNQUNlTWcEZnIDeWZwLXMEZnIyA3NnLWdhYwRpdANncARuX2dwcwMxMARvcmlnaW4Dc3JwBHBvc','boos香水','/goods.php'),(1357918859,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1357919458,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1357920535,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1357920546,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1357920621,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1357923337,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1357923422,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1357924264,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1357924384,'142.4.210.34',1,'Unknow browser','Unknown','en','加拿大','','','','/article.php'),(1357924387,'142.4.210.34',1,'Unknow browser','Unknown','en','加拿大','','','','/article.php'),(1357924391,'142.4.210.34',1,'Unknow browser','Unknown','en','加拿大','','','','/article.php'),(1357924396,'142.4.210.34',1,'Unknow browser','Unknown','en','加拿大','','','','/article.php'),(1357924401,'142.4.210.34',1,'Unknow browser','Unknown','en','加拿大','','','','/article.php'),(1357924405,'142.4.210.34',1,'Unknow browser','Unknown','en','加拿大','','','','/article.php'),(1357924411,'142.4.210.34',1,'Unknow browser','Unknown','en','加拿大','','','','/article.php'),(1357924419,'142.4.210.34',1,'Unknow browser','Unknown','en','加拿大','','','','/article.php'),(1357924422,'142.4.210.34',1,'Unknow browser','Unknown','en','加拿大','','','','/article.php'),(1357924427,'142.4.210.34',1,'Unknow browser','Unknown','en','加拿大','','','','/article.php'),(1357924431,'142.4.210.34',1,'Unknow browser','Unknown','en','加拿大','','','','/article.php'),(1357924437,'142.4.210.34',1,'Unknow browser','Unknown','en','加拿大','','','','/article.php'),(1357924441,'142.4.210.34',1,'Unknow browser','Unknown','en','加拿大','','','','/article.php'),(1357924447,'142.4.210.34',1,'Unknow browser','Unknown','en','加拿大','','','','/article.php'),(1357924452,'142.4.210.34',1,'Unknow browser','Unknown','en','加拿大','','','','/article.php'),(1357924459,'142.4.210.34',1,'Unknow browser','Unknown','en','加拿大','','','','/catalog.php'),(1357924466,'142.4.210.34',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1357924475,'142.4.210.34',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1357924478,'142.4.210.34',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1357924481,'142.4.210.34',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1357924484,'142.4.210.34',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1357924487,'142.4.210.34',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1357924490,'142.4.210.34',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1357924494,'142.4.210.34',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1357924497,'142.4.210.34',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1357924500,'142.4.210.34',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1357924503,'142.4.210.34',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1357924507,'142.4.210.34',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1357924510,'142.4.210.34',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1357924512,'142.4.210.34',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1357924515,'142.4.210.34',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1357924518,'142.4.210.34',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1357924522,'142.4.210.34',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1357924525,'142.4.210.34',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1357924527,'142.4.210.34',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1357924530,'142.4.210.34',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1357924539,'142.4.210.34',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1357924546,'142.4.210.34',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1357924548,'142.4.210.34',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1357924551,'142.4.210.34',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1357924554,'142.4.210.34',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1357924556,'142.4.210.34',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1357924559,'142.4.210.34',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1357924562,'142.4.210.34',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1357924565,'142.4.210.34',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1357924568,'142.4.210.34',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1357924569,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1357924571,'142.4.210.34',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1357924574,'142.4.210.34',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1357924577,'142.4.210.34',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1357924580,'142.4.210.34',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1357924584,'142.4.210.34',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1357924589,'142.4.210.34',1,'Unknow browser','Unknown','en','加拿大','','','','/flow.php'),(1357924592,'142.4.210.34',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1357924595,'142.4.210.34',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1357924598,'142.4.210.34',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1357924601,'142.4.210.34',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1357924604,'142.4.210.34',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1357924607,'142.4.210.34',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1357924610,'142.4.210.34',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1357924613,'142.4.210.34',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1357924616,'142.4.210.34',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1357924619,'142.4.210.34',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1357924623,'142.4.210.34',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1357924626,'142.4.210.34',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1357924629,'142.4.210.34',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1357924632,'142.4.210.34',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1357924635,'142.4.210.34',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1357924638,'142.4.210.34',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1357924641,'142.4.210.34',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1357924644,'142.4.210.34',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1357924647,'142.4.210.34',1,'Unknow browser','Unknown','en','加拿大','','','','/group_buy.php'),(1357924651,'142.4.210.34',1,'Unknow browser','Unknown','en','加拿大','','','','/index.php'),(1357924655,'142.4.210.34',1,'Unknow browser','Unknown','en','加拿大','','','','/pick_out.php'),(1357924657,'142.4.210.34',1,'Unknow browser','Unknown','en','加拿大','','','','/search.php'),(1357924660,'142.4.210.34',1,'Unknow browser','Unknown','en','加拿大','','','','/search.php'),(1357924663,'142.4.210.34',1,'Unknow browser','Unknown','en','加拿大','','','','/search.php'),(1357924666,'142.4.210.34',1,'Unknow browser','Unknown','en','加拿大','','','','/search.php'),(1357924669,'142.4.210.34',1,'Unknow browser','Unknown','en','加拿大','','','','/snatch.php'),(1357924672,'142.4.210.34',1,'Unknow browser','Unknown','en','加拿大','','','','/tag_cloud.php'),(1357924674,'142.4.210.34',1,'Unknow browser','Unknown','en','加拿大','','','','/user.php'),(1357924676,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1357924677,'142.4.210.34',1,'Unknow browser','Unknown','en','加拿大','','','','/user.php'),(1357924683,'142.4.210.34',1,'Unknow browser','Unknown','en','加拿大','','','','/user.php'),(1357925462,'76.28.108.238',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1357925464,'76.28.108.238',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1357925469,'76.28.108.238',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1357925471,'76.28.108.238',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1357925474,'76.28.108.238',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1357925477,'76.28.108.238',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1357925479,'76.28.108.238',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1357925482,'76.28.108.238',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1357925485,'76.28.108.238',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1357925489,'76.28.108.238',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1357925492,'76.28.108.238',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1357925495,'76.28.108.238',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1357925500,'76.28.108.238',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1357925503,'76.28.108.238',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1357925506,'76.28.108.238',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1357925508,'76.28.108.238',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1357925510,'76.28.108.238',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1357925512,'76.28.108.238',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1357925516,'76.28.108.238',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1357925520,'76.28.108.238',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1357925522,'76.28.108.238',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1357925526,'76.28.108.238',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1357925531,'76.28.108.238',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1357925533,'76.28.108.238',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1357925535,'76.28.108.238',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1357925539,'76.28.108.238',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1357925542,'76.28.108.238',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1357925545,'76.28.108.238',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1357925550,'76.28.108.238',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1357925553,'76.28.108.238',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1357925557,'76.28.108.238',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1357925562,'76.28.108.238',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1357925565,'76.28.108.238',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1357925580,'76.28.108.238',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1357925584,'76.28.108.238',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1357925586,'76.28.108.238',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1357925588,'76.28.108.238',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1357925590,'76.28.108.238',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1357925592,'76.28.108.238',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1357925595,'76.28.108.238',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1357925597,'76.28.108.238',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1357925599,'76.28.108.238',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1357925602,'76.28.108.238',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1357925604,'76.28.108.238',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1357925607,'76.28.108.238',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1357925609,'76.28.108.238',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1357925612,'76.28.108.238',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1357925614,'76.28.108.238',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1357925617,'76.28.108.238',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1357928048,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1357928505,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1357931281,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1357931368,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1357932844,'1.202.219.8',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1357933963,'61.135.249.202',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1357938082,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1357939057,'38.99.82.232',1,'Internet Explorer 7.0b','Windows NT','en-us,en-gb,en','美国','','','','/index.php'),(1357939129,'38.99.82.236',1,'Internet Explorer 7.0b','Windows NT','en-us,en-gb,en','美国','','','','/index.php'),(1357940122,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1357940932,'1.202.219.8',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1357943177,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1357944659,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1357945245,'119.147.146.118',1,'Internet Explorer 6.0','Windows XP','zh-CN,zh','APNIC','','','','/category.php'),(1357945273,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1357946813,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1357947314,'110.75.173.33',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1357947408,'110.75.173.35',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1357947448,'110.75.173.32',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1357947624,'110.75.173.35',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1357947640,'110.75.173.34',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1357947774,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1357948562,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1357948566,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1357950954,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1357952887,'113.10.221.14',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1357953940,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1357954246,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1357956675,'114.80.93.54',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1357958446,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1357959123,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1357960358,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1357961469,'114.80.93.51',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1357961749,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1357961935,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1357962037,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1357962824,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1357965002,'220.181.125.108',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1357965379,'114.80.93.55',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1357965564,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1357965658,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1357968792,'157.55.32.166',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1357969135,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1357969145,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1357970161,'180.153.236.51',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/','','/index.php'),(1357971198,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1357973744,'157.55.32.88',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1357973839,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357975023,'119.123.162.134',1,'Opera 9.80','Windows XP','zh-CN,zh','APNIC','http://www.google.com.tw','/url?sa=t&rct=j&q=%E5%8C%96%E5%A6%86%E5%93%81+inurl:tw%2Fgoods.php%3Fid%3D&source=web&cd=5&ved=0CFQQFjAE&url=%68%74%74%70%3a%2f%2f%77%77%77%2e%63%68%61%6e%73%68%61%6e%67%65%72%2e%63%6f%6d%2e%74%77%2f%','化妆品 inurl:tw/goods.php?id=','/goods.php'),(1357975238,'114.44.69.86',1,'FireFox 17.0','Windows XP','zh-tw,zh','IANA','','','','/index.php'),(1357975491,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1357975624,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1357975757,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1357979519,'66.249.77.105',1,'Safari 6531.22.7','Unknown','','美国','','','','/goods.php'),(1357980226,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1357980229,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1357980313,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1357980754,'72.30.198.55',1,'FireFox 3.5','Unknown','en-us,en','美国','','','','/index.php'),(1357984141,'119.147.146.118',1,'Internet Explorer 6.0','Windows XP','zh-CN,zh','APNIC','','','','/index.php'),(1357984397,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1357984671,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1357985120,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1357987220,'220.130.12.121',1,'Safari 8536.25','Unknown','zh-tw','台湾省','http://tw.search.yahoo.com','/mobile/s;_ylc=X1MDMjE0MjQ3ODk0OARfcgMyBG5fZ3BzAzAEb3JpZ2luA3R3LnNlYXJjaC55YWhvby5jb20EcXVlcnkDZARzYW8DMQ--?ei=UTF-8&_tsrc=apple&r=web_filter&fr2=p&p=%E9%AB%98%E7%B4%9A%E9%A6%99%E6%B0%B4','高級香水','/category.php'),(1357988311,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1357988541,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1357988726,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1357989393,'193.105.210.216',1,'Opera 9.80','Windows NT','','法国','http://www.chanshanger.com.tw','/article.php?id=21','','/article.php'),(1357991204,'157.55.35.94',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1357992100,'98.137.207.239',1,'FireFox 3.5','Unknown','en-us,en','IANA','','','','/index.php'),(1357992320,'173.199.116.51',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1357992892,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1357993182,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1357993186,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1357993812,'173.199.116.51',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1357994109,'173.199.116.51',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1357994650,'175.111.34.148',1,'Internet Explorer 9.0','Windows NT','zh-TW','[未知IP0801]','http://tw.search.yahoo.com','/search;_ylt=A8tUwYJwWfFQ.VQAO_Br1gt.;_ylc=X1MDMjExNDcwNTAwMwRfcgMyBGFvA2FvBGNzcmNwdmlkA2JVdEVWOHRVd0Y4VkJEdndVTW4uLkFWWnIyOGlsRkR4V1hZQUM2blgEZnIDeWZwBGZyMgNzYnRuBG5fZ3BzAzEEb3JpZ2luA3NycARwcXN0cgZAB','香水專區','/category.php'),(1357994874,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1357994984,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1357995441,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1357996136,'173.199.116.51',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1357997546,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1357997677,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1357998115,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1357998124,'1.202.219.8',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1358000265,'61.158.126.12',1,'Internet Explorer 6.0','Windows 2000','','黑龙江省伊春市','','','','/article.php'),(1358001005,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1358001080,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1358004784,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1358004854,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1358005612,'110.75.173.33',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1358005686,'110.75.173.34',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1358006026,'110.75.173.32',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1358006318,'110.75.173.33',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1358006453,'110.75.173.34',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1358006501,'173.199.116.51',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1358007748,'173.199.116.51',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1358008405,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1358008516,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1358009583,'66.249.77.149',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1358009770,'65.55.52.119',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1358009773,'173.199.116.51',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1358012440,'173.199.116.51',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1358014038,'101.226.33.220',1,'Unknow browser','Unknown','zh-cn, zh','IANA','','','','/index.php'),(1358016645,'173.199.116.51',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1358017380,'173.199.116.51',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/tag_cloud.php'),(1358019841,'173.199.116.51',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1358025841,'119.147.146.118',1,'Internet Explorer 6.0','Windows XP','zh-CN,zh','APNIC','','','','/category.php'),(1358027578,'173.199.116.51',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1358028065,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1358032096,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1358032421,'173.199.116.51',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1358034578,'173.199.116.51',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1358035692,'173.199.116.51',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1358037655,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1358038267,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1358042027,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1358042062,'173.199.116.51',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1358042346,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1358044995,'119.147.146.118',1,'Internet Explorer 6.0','Windows XP','zh-CN,zh','APNIC','','','','/index.php'),(1358045190,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1358045312,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1358046509,'173.199.116.51',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1358048576,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1358048598,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1358051977,'173.199.116.51',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/search.php'),(1358052811,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1358052814,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1358053915,'61.135.249.215',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1358057287,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1358057290,'66.249.77.149',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1358057354,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1358057565,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1358058364,'173.199.116.51',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1358059276,'61.135.249.215',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1358061466,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1358061604,'173.199.116.51',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1358061799,'66.249.77.149',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1358061802,'66.249.77.149',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1358062102,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1358062324,'66.249.77.149',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1358063090,'1.202.219.8',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1358063242,'157.56.93.193',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1358064013,'173.199.116.51',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/pick_out.php'),(1358068150,'173.199.116.51',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/group_buy.php'),(1358069125,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1358070583,'74.125.16.210',1,'Safari 537.4','Linux','','美国','http://www.google.com','/search','','/goods.php'),(1358071865,'66.249.77.105',1,'Safari 6531.22.7','Unknown','','美国','','','','/category.php'),(1358072448,'42.78.30.40',1,'Safari 534.24','Linux','zh-TW, en-US','IANA','http://tw.search.yahoo.com','/search?p=%E9%A6%99%E6%B0%B4%E6%89%B9%E7%99%BC&fr=yfp&ei=utf-8&v=0','香水批發','/index.php'),(1358073157,'157.55.32.166',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1358074418,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1358075411,'173.199.116.51',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1358078015,'65.55.52.97',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1358079913,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1358081087,'38.105.71.60',1,'Internet Explorer 7.0','Windows XP','en-us','美国','','','','/index.php'),(1358083204,'118.161.68.199',3,'Unknow browser','Unknown','zh-tw','APNIC','','','','/brand.php'),(1358086601,'115.82.151.0',1,'Safari 534.13','Linux','zh-TW, en-US','IANA','http://tw.search.yahoo.com','/search?p=%E8%B3%A3%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','賣香水','/article.php'),(1358090060,'122.118.80.120',1,'Safari 537.17','Windows XP','zh-TW,zh','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwY6WzvJQI38AmzFr1gt.?p=%E9%A6%99%E6%B0%B4%E5%8C%96%E5%A6%9D%E5%93%81%E6%89%B9%E7%99%BC&fr2=sb-top&fr=yfp&rd=r1','香水化妝品批發','/index.php'),(1358090303,'199.87.232.66',1,'Internet Explorer 8.0','Windows XP','zh-tw','美国','','','','/category.php'),(1358090322,'199.87.232.66',1,'Internet Explorer 8.0','Windows XP','zh-tw','美国','','','','/category.php'),(1358097029,'188.165.195.156',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1358099458,'61.135.249.213',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1358102309,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1358104984,'38.105.71.72',1,'Internet Explorer 7.0','Windows XP','en-us','美国','','','','/index.php'),(1358107339,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1358115173,'157.56.93.193',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1358115598,'66.249.74.217',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1358115894,'65.55.55.230',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1358116013,'157.55.32.88',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1358116671,'157.55.32.88',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1358116671,'157.55.32.88',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1358118193,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1358119161,'157.55.112.240',1,'Internet Explorer 7.0','Windows XP','en-us','美国','','','','/brand.php'),(1358119349,'66.249.77.149',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1358119459,'157.55.112.228',1,'Internet Explorer 7.0','Windows 2000','en-us','美国','','','','/brand.php'),(1358123361,'66.249.77.149',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1358123717,'65.52.108.185',1,'Internet Explorer 7.0','Windows XP','en-us','美国','','','','/article.php'),(1358124080,'157.55.112.225',1,'Internet Explorer 7.0','Windows XP','en-us','美国','','','','/category.php'),(1358124807,'157.55.17.81',1,'Internet Explorer 7.0','Windows 2000','en-us','美国','','','','/article.php'),(1358127337,'66.249.74.217',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1358131217,'66.249.77.149',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1358133372,'1.202.219.8',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1358134151,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1358135682,'66.249.77.149',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1358135767,'66.249.77.149',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1358135771,'66.249.77.149',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1358135775,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1358135842,'65.55.52.119',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1358135988,'66.249.77.149',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1358139418,'1.202.219.8',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/catalog.php'),(1358139714,'66.249.77.149',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1358139718,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1358139722,'66.249.77.149',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1358139864,'66.249.77.149',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1358141465,'36.248.168.252',1,'FireFox 17.0','Windows NT','','IANA','http://www.chanshanger.com.tw','/user.php?act=get_password','','/user.php'),(1358142575,'66.249.77.149',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1358142579,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1358142584,'66.249.77.149',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1358142682,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1358142846,'66.249.77.149',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1358143817,'66.249.77.105',1,'Safari 6531.22.7','Unknown','','美国','','','','/category.php'),(1358143894,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1358145032,'66.249.74.217',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1358145036,'66.249.77.149',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1358145041,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1358145379,'66.249.77.149',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1358145628,'110.75.173.33',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1358145649,'110.75.173.33',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1358145869,'110.75.173.33',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1358145872,'110.75.173.31',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1358146831,'36.248.168.252',1,'Opera 9.80','Windows XP','','IANA','http://www.chanshanger.com.tw','/user.php?act=get_password','','/user.php'),(1358148040,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1358148197,'157.55.33.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1358148547,'101.10.2.121',2,'Safari 534.30','Linux','zh-TW, en-US','IANA','http://tw.search.yahoo.com','/mobile/s;_ylc=X1MDMjE0MjQ3ODk0OARfcgMyBG5fZ3BzAzAEb3JpZ2luA3R3LnNlYXJjaC55YWhvby5jb20EcXVlcnkDeGVuaXVtQEc2FvAzA-?ei=UTF-8&r=web_filter&fr2=p&p=xenium%E9%A6%99%E6%B0%B4','xenium香水','/category.php'),(1358148809,'66.249.77.149',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1358148813,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1358148818,'66.249.77.149',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1358149213,'66.249.74.217',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1358149474,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1358149482,'209.131.39.53',1,'Safari 8536.25','Unknown','','美国','','','','/index.php'),(1358149544,'183.38.129.119',1,'Safari 8536.25','Unknown','zh-cn','[未知IP0801]','http://m.yahoo.com','/apple/onesearch?p=Boos%E7%9A%84%E9%A6%99%E6%B0%B4&pintl=zh-hans&pcarrier=CHINA++MOBILE&pmcc=460&pmnc=00','Boos的香水','/goods.php'),(1358150033,'114.45.29.185',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1358150036,'114.45.29.185',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1358150037,'114.45.29.185',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1358150746,'66.249.77.149',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1358150751,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1358152974,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1358153063,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1358153274,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1358155878,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1358156754,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1358157061,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1358157258,'157.55.32.114',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1358157258,'157.55.32.114',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1358159165,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1358160654,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1358163539,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1358164242,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1358165930,'220.181.125.108',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1358167851,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1358172933,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1358172936,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1358175082,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1358175357,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1358176359,'157.56.93.193',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1358178673,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1358179530,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1358182904,'157.56.93.193',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1358183750,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1358184980,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1358186586,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1358187083,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1358193499,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1358196133,'65.55.52.119',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1358196935,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1358197872,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1358198255,'1.202.219.8',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1358199965,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1358200847,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1358201698,'66.249.77.149',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1358202345,'157.55.32.166',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1358202590,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1358203550,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1358203553,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article_cat.php'),(1358203556,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1358203834,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1358206094,'66.249.77.149',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1358206290,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1358207290,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1358208964,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1358210587,'66.249.77.149',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1358211333,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1358211653,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1358214551,'157.56.93.193',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1358214998,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1358215250,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1358216161,'66.249.77.149',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1358216444,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1358216741,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1358217237,'209.131.39.61',1,'Safari 7534.48.3','Unknown','','美国','','','','/index.php'),(1358217661,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1358218258,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1358219715,'66.249.77.149',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1358220026,'65.55.55.230',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1358220385,'66.249.77.105',1,'Safari 6531.22.7','Unknown','','美国','','','','/pick_out.php'),(1358221561,'98.137.206.122',1,'FireFox 3.5','Unknown','en-us,en','IANA','','','','/index.php'),(1358221735,'65.55.52.97',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1358222957,'65.52.111.219',1,'Internet Explorer 7.0','Windows 2000','en-us','美国','','','','/goods.php'),(1358223044,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1358224045,'66.249.77.149',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1358229023,'157.55.112.216',1,'Internet Explorer 7.0','Windows XP','en-us','美国','','','','/goods.php'),(1358229638,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1358229981,'66.249.77.149',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1358230390,'65.55.213.54',1,'Internet Explorer 7.0','Windows XP','en-us','美国','','','','/category.php'),(1358230667,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1358230763,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1358230813,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1358230872,'65.55.213.56',1,'Internet Explorer 7.0','Windows XP','en-us','美国','','','','/category.php'),(1358232349,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1358233027,'157.55.35.94',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1358233470,'66.249.74.217',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1358234229,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1358234672,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1358235708,'98.137.206.246',1,'FireFox 3.5','Unknown','en-us,en','IANA','','','','/goods.php'),(1358235821,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1358236584,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1358236669,'98.137.206.223',1,'FireFox 3.5','Unknown','en-us,en','IANA','','','','/goods.php'),(1358236818,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1358236875,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1358237205,'66.249.74.217',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1358238970,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1358239670,'66.249.77.149',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1358241650,'157.55.112.235',1,'Internet Explorer 7.0','Windows 2000','en-us','美国','','','','/goods.php'),(1358241969,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1358242407,'131.253.24.47',1,'Internet Explorer 7.0','Windows 2000','en-us','美国','','','','/category.php'),(1358243242,'140.115.8.233',1,'Safari 537.11','Windows NT','zh-TW,zh','台湾省','https://www.google.com','/','','/article.php'),(1358243543,'66.249.77.149',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1358243846,'66.249.77.149',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1358244652,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1358247653,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1358248114,'65.55.213.62',1,'Internet Explorer 7.0','Windows 2000','en-us','美国','','','','/brand.php'),(1358248199,'131.253.24.78',1,'Internet Explorer 7.0','Windows XP','en-us','美国','','','','/goods.php'),(1358248546,'131.253.24.49',1,'Internet Explorer 7.0','Windows 2000','en-us','美国','','','','/goods.php'),(1358249183,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1358249447,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1358249450,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1358250962,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1358251564,'66.249.77.149',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1358253220,'65.52.111.210',1,'Internet Explorer 7.0','Windows XP','en-us','美国','','','','/category.php'),(1358254703,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1358254958,'66.249.77.149',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1358257543,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1358258851,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1358258881,'1.202.219.8',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1358259570,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1358259733,'66.249.77.149',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1358262763,'61.135.249.212',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1358262935,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1358263720,'1.202.219.8',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/user.php'),(1358263842,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1358265583,'66.249.77.149',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1358265790,'66.249.77.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1358266538,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1358266609,'61.135.249.215',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1358266849,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1358267454,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1358268211,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1358268880,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1358269150,'119.248.119.101',1,'Internet Explorer 6.0','Windows 2000','','APNIC','','','','/article.php'),(1358269399,'157.55.33.31',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1358270027,'157.55.32.114',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1358270751,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1358271055,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1358273586,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1358273762,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1358273871,'66.249.77.149',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1358276160,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1358277174,'66.249.77.149',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1358277246,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1358277654,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1358277682,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1358279536,'180.153.236.120',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=8','','/article.php'),(1358283362,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1358286767,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1358288442,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1358288731,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1358289659,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1358289930,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1358290385,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1358290551,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1358290760,'218.30.103.40',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1358290844,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1358292826,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1358293201,'61.135.249.214',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1358293301,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1358296980,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1358299123,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1358299557,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1358300214,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1358300752,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1358301279,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1358302376,'66.249.77.149',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1358302405,'157.56.93.193',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1358302521,'66.249.77.149',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1358303174,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1358304135,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1358304342,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1358308544,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1358308854,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1358309587,'1.202.219.8',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1358309723,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1358311318,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1358311975,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1358313783,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1358314116,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1358316903,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1358317128,'66.249.74.146',1,'Safari 6531.22.7','Unknown','','美国','','','','/category.php'),(1358317133,'173.199.120.43',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1358317365,'173.199.120.43',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1358317606,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1358317693,'173.199.120.43',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1358317792,'173.199.120.43',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1358318441,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1358318465,'173.199.120.43',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1358318952,'1.202.219.8',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1358319275,'173.199.120.43',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1358319605,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1358319886,'173.199.120.43',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1358320370,'173.199.120.43',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1358320410,'173.199.120.43',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1358320681,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1358320785,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1358320920,'173.199.120.43',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1358321144,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1358321523,'173.199.120.43',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1358323133,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1358323764,'173.199.120.43',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1358324040,'173.199.120.43',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1358324211,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1358324738,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1358324749,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1358325638,'173.199.120.43',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1358328421,'173.199.120.43',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1358329954,'173.199.120.43',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1358330484,'173.199.120.43',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1358330734,'173.199.120.43',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1358330789,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1358331313,'114.34.157.9',1,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://tw.search.yahoo.com','/search?p=channel%E4%BF%9D%E9%A4%8A%E5%93%81&fr=yfp-s&ei=utf-8&v=0','channel保養品','/category.php'),(1358331992,'173.199.120.43',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1358332885,'173.199.120.43',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1358333768,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1358334481,'173.199.120.43',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1358334651,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1358335166,'173.199.120.43',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1358335463,'36.232.161.230',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYDdjfZQKwkAq11r1gt.?p=%E5%B0%9A%E5%93%81%E8%8C%97%E8%8C%B6&ei=utf-8&fr=yfp&pstart=1&b=91','尚品茗茶','/article.php'),(1358335851,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1358337026,'173.199.120.43',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1358337264,'173.199.120.43',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1358337972,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1358339789,'65.55.52.119',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1358339896,'173.199.120.43',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1358339943,'173.199.120.43',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1358340121,'173.199.120.43',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1358340185,'173.199.120.43',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1358341146,'173.199.120.43',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1358341235,'1.164.87.106',1,'Safari 537.17','Windows XP','zh-TW,zh','IANA','https://www.google.com.tw','/','','/article.php'),(1358341554,'173.199.120.43',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1358341808,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1358343249,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1358343279,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1358343309,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1358343331,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1358343339,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1358343343,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1358343369,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1358343399,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1358343429,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1358343459,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1358343489,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1358343519,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1358343549,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1358343579,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1358343609,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1358343639,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1358343669,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1358343699,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1358343729,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1358343759,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1358343773,'173.199.120.43',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1358343789,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1358343819,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1358343849,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1358343873,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1358343879,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1358343909,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1358343939,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1358343969,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1358343999,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1358344029,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1358344059,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1358344089,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1358344119,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1358344860,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1358344944,'157.55.32.166',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1358345976,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1358346083,'157.56.229.189',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1358346223,'173.199.120.43',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1358346235,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1358346522,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1358346641,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1358346674,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1358346779,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1358346925,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1358346943,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1358347258,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1358347599,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1358348071,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1358348210,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1358348556,'173.199.120.43',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1358349311,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1358349886,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1358349963,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1358350955,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1358351264,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1358351524,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1358351623,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1358351720,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1358351809,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1358352019,'173.199.120.43',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1358352052,'173.199.120.43',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/user.php'),(1358352194,'173.199.120.43',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1358352639,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1358352689,'173.199.120.43',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1358352961,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1358353334,'173.199.120.43',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1358353607,'173.199.120.43',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1358354117,'157.55.32.94',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1358354215,'173.199.120.43',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1358355079,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1358355359,'173.199.120.43',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1358355398,'173.199.120.43',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1358356497,'173.199.120.43',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1358356599,'173.199.120.43',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1358356619,'216.176.184.99',1,'Internet Explorer 8.0','Windows 2000','','美国','','','','/article.php'),(1358356948,'173.199.120.43',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1358357011,'173.199.120.43',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1358357041,'216.176.184.103',1,'Internet Explorer 8.0','Windows 98','','美国','','','','/index.php'),(1358357143,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1358357151,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1358357362,'173.199.120.43',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1358357485,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1358358293,'173.199.120.43',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1358358675,'173.199.120.43',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1358359867,'173.199.120.43',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1358360583,'173.199.120.43',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1358361405,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1358363082,'61.135.249.208',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1358363930,'173.199.120.43',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1358364577,'173.199.120.43',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1358364752,'173.199.120.43',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1358366279,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1358367052,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1358367339,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1358367674,'173.199.120.43',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1358367776,'173.199.120.43',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1358368431,'173.199.120.43',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1358368856,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1358369057,'173.199.120.43',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1358369710,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1358370345,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1358370709,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1358370750,'173.199.120.43',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1358370946,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1358371120,'173.199.120.43',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1358371372,'173.199.120.43',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1358371668,'173.199.120.43',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1358373529,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1358373924,'173.199.120.43',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1358373976,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1358374072,'173.199.120.43',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1358374141,'173.199.120.43',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1358374264,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1358374414,'157.55.33.31',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1358374767,'173.199.120.43',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1358374848,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1358375183,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1358375735,'157.55.32.94',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1358376592,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1358377547,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1358377940,'173.199.120.43',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1358378076,'173.199.120.43',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1358378159,'173.199.120.43',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1358378763,'173.199.120.43',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1358379127,'173.199.120.43',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1358379803,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1358380772,'192.162.19.193',1,'Opera 9.80','Windows XP','','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=21','','/article.php'),(1358381225,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1358381737,'173.199.120.43',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1358381901,'173.199.120.43',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1358382557,'173.199.120.43',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1358383063,'180.153.236.116',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/','','/index.php'),(1358383735,'173.199.120.43',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1358384948,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1358385722,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1358385941,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1358386411,'173.199.120.43',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1358386990,'173.199.120.43',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1358387898,'1.34.192.25',1,'Internet Explorer 9.0','Windows NT','zh-TW_pronun','IANA','http://www.google.com.tw','/url?sa=t&rct=j&q=%E8%97%8F%E9%A6%99%E9%96%A3&source=web&cd=3&ved=0CDsQFjAC&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Farticle.php%3Fid%3D6&ei=tFr3UJiSJ4PukQWMjIG4Aw&usg=AFQjCNEZaVs0jIIFBhBBKMF3aI1e73y','藏香閣','/article.php'),(1358387900,'140.130.42.75',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYteWPdQ50MAv7hr1gt.;_ylc=X1MDMjExNDcwNTAwMwRfcgMyBGNzcmNwdmlkA1Qxc3F2OHRVd0Zfc1NGYzlVTzRHSmc4ZmpJSXFTMUQzV25VQUNRclQEZnIDeWZwBGZyMgNzZy1nYWMEaXQDZ3AEbl9ncHMDMwRvcmlnaW4Dc3JwBHBvcwMzB','channel耳環價位','/brand.php'),(1358387979,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1358388056,'173.199.120.43',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1358388180,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1358388487,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1358388802,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1358388944,'173.199.120.43',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1358389068,'173.199.120.43',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1358389114,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1358389376,'173.199.120.43',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1358389419,'173.199.120.43',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1358389927,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1358390370,'173.199.120.43',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1358390570,'1.202.219.8',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1358391168,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1358391435,'114.47.162.51',1,'FireFox 18.0','Windows NT','zh-tw,zh','IANA','http://www.google.com.tw','/url?sa=t&rct=j&q=&esrc=s&source=web&cd=1&ved=0CEcQFjAA&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Fcategory.php%3Fid%3D8%26brand%3D22&ei=gWj3UMzgO4rOkAXas4GQCg&usg=AFQjCNEfo_yUkBygSpnlC6KM_LLB_WCpIw','','/category.php'),(1358391621,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1358391879,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1358391985,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1358392220,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1358392350,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1358392820,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1358392859,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1358392882,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1358392966,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1358393463,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1358393610,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1358394441,'173.199.120.43',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1358394557,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1358394688,'61.135.249.213',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1358394844,'114.32.138.185',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwZJ7dPdQaDQAfaRr1gt.;_ylc=X1MDMjExNDcwNTAwMwRfcgMyBGNzcmNwdmlkA1RNYVAxOHRVd0YuQTh6M0JVUGRxZVE5WTNJWUxVMUQzZGFNQUMzazQEZnIDeWZwBGZyMgNzZy1nYWMEaXQDZ3AEbl9ncHMDMTAEb3JpZ2luA3NycARwb3MDN','藏香閣','/index.php'),(1358395249,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1358395494,'173.199.120.43',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1358395546,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1358395590,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1358395646,'173.199.120.43',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1358395871,'173.199.120.43',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1358396180,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1358396456,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1358396649,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1358396766,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1358399531,'66.249.77.105',1,'Safari 6531.22.7','Unknown','','美国','','','','/brand.php'),(1358400238,'173.199.120.43',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1358400776,'173.199.120.43',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1358402324,'173.199.120.43',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/user.php'),(1358402470,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1358403636,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1358410248,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1358411516,'110.75.173.31',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1358413108,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1358415337,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1358416865,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1358418527,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1358418950,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1358418976,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1358419512,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1358419604,'188.165.195.156',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1358420723,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1358420789,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1358420875,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1358421008,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1358421047,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1358422612,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1358422875,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1358423079,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1358423264,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1358424235,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1358424363,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1358424496,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1358424642,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1358424650,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1358424744,'114.41.116.192',1,'Safari 537.17','Windows XP','zh-TW,zh','IANA','http://tw.search.yahoo.com','/search?p=%E8%B3%A3%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','賣香水','/article.php'),(1358424856,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1358425033,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1358425960,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1358426866,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1358427320,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1358427804,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1358427957,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1358428081,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1358428836,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1358428999,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1358429746,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1358430042,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1358430604,'66.249.77.149',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1358431178,'180.153.160.142',1,'Internet Explorer 6.0','Windows XP','zh-cn','[未知IP0801]','','','','/category.php'),(1358431220,'113.142.18.124',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/category.php'),(1358431288,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1358432147,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1358434195,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1358434537,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1358435273,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1358435445,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1358435525,'193.105.210.216',1,'Safari 535.19','Windows NT','','法国','http://www.chanshanger.com.tw','/article.php?id=21','','/article.php'),(1358435773,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1358436199,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1358436333,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1358436660,'157.55.35.94',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1358436721,'157.56.229.189',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1358436961,'65.55.55.230',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1358436961,'65.55.55.230',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1358436963,'65.55.55.230',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1358438521,'157.55.32.166',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1358438521,'157.55.32.166',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1358438525,'157.55.32.166',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1358438629,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1358439390,'157.55.33.31',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1358439449,'65.55.52.97',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1358439449,'65.55.52.97',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1358439636,'180.153.236.71',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/','','/index.php'),(1358439636,'65.55.55.230',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1358439662,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1358439929,'157.55.32.94',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1358439929,'157.55.32.94',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1358440080,'157.55.32.62',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1358440080,'157.55.32.62',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1358440082,'157.55.32.62',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1358442626,'64.246.161.190',1,'FireFox 3.5.2','Windows XP','en-us,fr-be','美国','http://whois.domaintools.com','/chanshanger.com.tw','','/index.php'),(1358443634,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1358443823,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1358444841,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1358445949,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1358446275,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1358446572,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1358447493,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1358447737,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1358448977,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1358449724,'1.202.219.8',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1358449876,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1358450752,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1358451174,'220.181.51.107',1,'FireFox 6.0.2','Windows XP','','北京市','','','','/index.php'),(1358451944,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1358452796,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1358452843,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1358453367,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1358454342,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1358454345,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1358454910,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1358455240,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1358455564,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/snatch.php'),(1358455596,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/user.php'),(1358455960,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1358456269,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1358456741,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1358456748,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1358457105,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1358457135,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1358459755,'1.202.219.8',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1358460653,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1358460868,'124.115.1.60',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1358461148,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1358461177,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1358461285,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1358462020,'61.135.249.213',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1358462214,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1358462834,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1358464192,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1358464262,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1358464705,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1358465199,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1358465597,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1358465883,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1358467732,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1358468139,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1358468180,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1358468520,'65.55.52.97',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1358471105,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1358471125,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1358472141,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1358472251,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1358473382,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1358474256,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1358476852,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1358477156,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1358477174,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1358477766,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1358479082,'218.30.116.100',1,'Internet Explorer 8.0','Windows NT','','北京市','http://www.chanshanger.com.tw','/','','/index.php'),(1358479171,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1358479930,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1358480444,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1358480621,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1358480662,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1358480744,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1358483118,'220.181.125.108',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1358484157,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1358484286,'131.253.24.78',1,'Internet Explorer 7.0','Windows 2000','en-us','美国','','','','/category.php'),(1358484992,'192.162.19.194',1,'FireFox 12.0','Windows XP','','[未知IP0801]','','','','/article.php'),(1358485398,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1358485537,'65.55.55.230',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1358485538,'65.55.215.234',1,'Internet Explorer 7.0','Windows XP','en-us','美国','','','','/brand.php'),(1358485691,'65.55.215.236',1,'Internet Explorer 7.0','Windows XP','en-us','美国','','','','/category.php'),(1358485701,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1358486202,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1358486470,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1358486898,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1358487053,'209.191.87.216',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1358487719,'157.55.33.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1358488141,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1358488532,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article_cat.php'),(1358488553,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/flow.php'),(1358488780,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1358488854,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1358489109,'157.55.35.94',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1358489206,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1358489410,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1358490046,'65.55.215.241',1,'Internet Explorer 7.0','Windows XP','en-us','美国','','','','/category.php'),(1358490083,'91.231.40.28',1,'Opera 9.80','Windows NT','','欧洲','http://www.chanshanger.com.tw','/article.php?id=21','','/article.php'),(1358491279,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1358491576,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1358491748,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1358491872,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1358491887,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1358492845,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1358492957,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1358493080,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1358493081,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1358493686,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1358495501,'131.253.24.70',1,'Internet Explorer 7.0','Windows 2000','en-us','美国','','','','/category.php'),(1358495592,'110.75.173.35',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1358495661,'110.75.173.34',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1358495818,'110.75.173.31',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1358495821,'110.75.173.36',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1358495966,'180.153.236.160',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=39','','/goods.php'),(1358496060,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1358496501,'65.55.213.57',1,'Internet Explorer 7.0','Windows 2000','en-us','美国','','','','/category.php'),(1358497240,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1358497709,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1358497864,'61.135.249.214',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1358498843,'131.253.24.57',1,'Internet Explorer 7.0','Windows XP','en-us','美国','','','','/goods.php'),(1358499644,'131.253.24.64',1,'Internet Explorer 7.0','Windows XP','en-us','美国','','','','/article.php'),(1358500674,'131.253.24.59',1,'Internet Explorer 7.0','Windows XP','en-us','美国','','','','/category.php'),(1358500869,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1358500895,'65.55.213.49',1,'Internet Explorer 7.0','Windows 2000','en-us','美国','','','','/article.php'),(1358505342,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1358505447,'173.199.116.179',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1358506242,'173.199.116.179',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1358506870,'151.237.190.163',1,'Opera 9.80','Windows NT','','美国','http://www.chanshanger.com.tw','/user.php?act=get_password','','/user.php'),(1358507104,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1358507227,'173.199.116.179',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1358507799,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1358507992,'173.199.116.179',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1358508444,'65.55.52.119',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1358508569,'173.199.116.179',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1358509193,'66.249.74.146',1,'Safari 6531.22.7','Unknown','','美国','','','','/search.php'),(1358510094,'157.55.33.31',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1358510139,'173.199.116.179',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1358511984,'173.199.116.179',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1358512383,'173.199.116.179',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1358513075,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1358514650,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1358515548,'173.199.116.179',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1358517044,'65.55.213.33',1,'Internet Explorer 7.0','Windows XP','en-us','美国','','','','/article.php'),(1358517959,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1358518908,'1.202.219.8',1,'Unknow browser','Unknown','','IANA','','','','/flow.php'),(1358519141,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1358519563,'98.137.206.86',1,'FireFox 3.5','Unknown','en-us,en','IANA','','','','/goods.php'),(1358520134,'193.105.210.217',1,'Opera 9.80','Windows XP','','法国','http://www.chanshanger.com.tw','/article.php?id=21','','/article.php'),(1358521261,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1358522778,'91.231.40.27',1,'Opera 9.80','Windows XP','','欧洲','http://www.chanshanger.com.tw','/article.php?id=21','','/article.php'),(1358524365,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1358525133,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1358525260,'114.45.9.98',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/index.php'),(1358525282,'114.45.9.98',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1358525282,'114.45.9.98',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1358525283,'114.45.9.98',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/brand.php'),(1358525760,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1358525883,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1358526022,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1358526072,'173.199.116.179',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1358526541,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1358526633,'173.199.116.179',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1358526705,'157.55.32.154',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1358527198,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1358527513,'173.199.116.179',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/tag_cloud.php'),(1358527707,'157.55.32.94',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1358528342,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1358528550,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1358528634,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1358528681,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1358528930,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1358529042,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1358529081,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1358529908,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1358530770,'173.199.116.179',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1358531195,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1358531294,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1358531435,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1358531763,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1358532538,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1358532956,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1358532961,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1358533254,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1358533423,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1358533572,'173.199.116.179',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1358534357,'173.199.116.179',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1358535029,'173.199.116.179',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1358535108,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1358535711,'173.199.116.179',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1358536165,'173.199.116.179',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1358536384,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1358536548,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1358536626,'120.113.117.91',1,'Safari 537.17','Windows NT','zh-TW,zh','APNIC','http://www.google.com.tw','/url?sa=t&rct=j&q=story+of+love%E9%A6%99%E6%B0%B4&source=web&cd=2&cad=rja&ved=0CFEQFjAB&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Fcategory.php%3Fid%3D1%26brand%3D3&ei=iJ_5UL7DCYXwkAWVxoHAAw&usg=AFQjCN','story of love香水','/category.php'),(1358536702,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1358537394,'98.137.206.54',1,'FireFox 3.5','Unknown','en-us,en','IANA','','','','/catalog.php'),(1358538055,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1358538928,'157.55.33.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1358539053,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1358539158,'173.199.116.179',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1358539850,'173.199.116.179',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1358540836,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1358542193,'173.199.116.179',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1358543694,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1358543877,'157.55.35.94',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1358543962,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1358544653,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1358545283,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1358545551,'157.55.33.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1358545593,'66.249.77.105',1,'Safari 6531.22.7','Unknown','','美国','','','','/index.php'),(1358548507,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1358548614,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1358549255,'173.199.116.179',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1358549850,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1358550892,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1358551318,'173.199.116.179',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1358551374,'1.175.76.74',1,'Safari 537.17','Windows NT','zh-TW,zh','IANA','http://www.google.com.tw','/url?sa=t&rct=j&q=story+of+love+%E9%A6%99%E6%B0%B4&source=web&cd=2&ved=0CEAQFjAB&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Fcategory.php%3Fid%3D1%26brand%3D3&ei=Sdn5UJ6MOcWDlAW1u4CIBQ&usg=AFQjCNF1ISrtV','story of love 香水','/category.php'),(1358552204,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1358552966,'173.199.116.179',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1358553584,'173.199.116.179',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1358553672,'173.199.116.179',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1358553823,'173.199.116.179',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1358553985,'173.199.116.179',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1358554210,'157.55.33.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1358555464,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1358555610,'173.199.116.179',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1358555782,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1358556683,'1.162.44.6',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/index.php'),(1358556692,'1.162.44.6',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1358556698,'1.162.44.6',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1358556699,'1.162.44.6',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/brand.php'),(1358557007,'173.199.116.179',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1358557302,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1358557813,'36.226.237.101',1,'Internet Explorer 7.0','Windows NT','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','boos香水','/goods.php'),(1358558153,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1358559092,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1358560580,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1358560750,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1358562568,'173.199.116.179',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/snatch.php'),(1358562669,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1358562868,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1358562972,'173.199.116.179',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1358563331,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1358563709,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1358565172,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1358565232,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1358565328,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1358565573,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1358565815,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1358566578,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1358566738,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1358567106,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1358568451,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1358569680,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1358570002,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1358570504,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1358570867,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1358572210,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1358572597,'157.55.32.114',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1358572767,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1358573038,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1358573888,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1358574120,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1358574944,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1358575165,'66.249.77.105',1,'Safari 6531.22.7','Unknown','','美国','','','','/snatch.php'),(1358575592,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1358575993,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1358576232,'218.30.116.100',1,'Internet Explorer 8.0','Windows NT','','北京市','http://www.chanshanger.com.tw','/','','/index.php'),(1358576386,'218.30.116.100',1,'Internet Explorer 8.0','Windows NT','','北京市','http://www.chanshanger.com.tw','/','','/index.php'),(1358577421,'175.42.95.123',1,'Internet Explorer 6.0','Windows XP','zh-cn','[未知IP0801]','','','','/index.php'),(1358577836,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1358578511,'66.226.72.105',1,'FireFox 14.0.1','Windows NT','en-us','美国','','','','/index.php'),(1358578945,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1358579779,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1358579781,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1358580366,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1358583070,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1358583834,'1.202.219.8',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1358583967,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1358585436,'110.75.173.34',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1358585682,'110.75.173.31',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1358585811,'110.75.173.33',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1358586344,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1358586632,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1358586895,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1358587064,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1358587663,'36.237.127.74',1,'Safari 537.17','Windows NT','zh-TW,zh','IANA','http://www.google.com.tw','/url?sa=t&rct=j&q=%E5%A4%A9%E5%A0%82%E9%B3%A5%E9%A6%99%E6%B0%B4&source=web&cd=7&ved=0CFIQFjAG&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Fgoods.php%3Fid%3D49&ei=ZWP6UPjfMIeIkwXrjoD4Cw&usg=AFQjCNH4J6c03a','天堂鳥香水','/goods.php'),(1358589764,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1358593164,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1358594846,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1358595419,'59.126.134.25',1,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.google.com.tw','/url?sa=t&rct=j&q=%E8%97%8F%E9%A6%99%E9%AB%98%E5%B1%B1%E8%8C%B6&source=web&cd=1&ved=0CC4QFjAA&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Fcategory.php%3Fid%3D29&ei=XoX6UIqaN7GziQej2oH4Aw&usg=AFQjCNHAQB3','藏香高山茶','/category.php'),(1358595595,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1358595956,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1358596577,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1358596790,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1358597004,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1358597208,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1358597464,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1358597465,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1358597517,'101.226.33.219',1,'Unknow browser','Unknown','zh-cn, zh','IANA','','','','/category.php'),(1358598206,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1358598276,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1358598683,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1358598844,'180.153.161.55',1,'Unknow browser','Unknown','zh-cn, zh','[未知IP0801]','','','','/goods.php'),(1358598943,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1358599942,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1358600146,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1358600530,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1358601001,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1358601377,'59.120.188.1',1,'Safari 537.17','Windows XP','zh-TW,zh','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwY2PnPpQC3wA8eBr1gt.?fr2=lf&ei=UTF-8&p=POLOVILLAE&fr=yfp&rd=r3','POLOVILLAE','/category.php'),(1358601775,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1358601995,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1358602455,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1358602465,'218.30.116.100',1,'Internet Explorer 8.0','Windows NT','','北京市','http://www.chanshanger.com.tw','/','','/goods.php'),(1358602792,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1358603142,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1358603250,'65.55.52.97',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1358603332,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1358603345,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1358603475,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1358603792,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1358604017,'98.137.206.110',1,'FireFox 3.5','Unknown','en-us,en','IANA','','','','/goods.php'),(1358606406,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1358608122,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1358610341,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1358610940,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1358611010,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1358611258,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1358611871,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1358613965,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1358614662,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1358615248,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1358619948,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1358621611,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1358622166,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1358624624,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1358625581,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1358626567,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1358626814,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1358627288,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1358627300,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1358628139,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1358628801,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1358629542,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1358629691,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1358629818,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1358629959,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1358630629,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1358630774,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1358630823,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1358631240,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1358631650,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1358632232,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/flow.php'),(1358632447,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1358632637,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1358632763,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1358633065,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1358633142,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1358633636,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1358633783,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1358633831,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1358633922,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1358634413,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1358634744,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1358634835,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1358635039,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1358635161,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1358635649,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1358636161,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1358636235,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1358636388,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1358636765,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1358637896,'61.135.249.220',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1358637989,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1358638389,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1358638568,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1358639386,'61.135.249.220',3,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1358639749,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1358640366,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1358640567,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1358640898,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1358641316,'72.30.198.14',1,'FireFox 3.5','Unknown','en-us,en','美国','','','','/brand.php'),(1358641378,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1358641548,'61.135.249.220',4,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1358642562,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1358644852,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1358644918,'66.249.77.105',1,'Safari 6531.22.7','Unknown','','美国','','','','/category.php'),(1358645882,'1.202.219.8',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1358646744,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1358647852,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1358650299,'175.111.44.111',1,'Safari 537.17','Windows NT','zh-TW,zh','[未知IP0801]','http://tw.search.yahoo.com','/search;_ylt=A3eg.8mzW_tQcWAAf_zorYlQ?&p=boos%E9%A6%99%E6%B0%B4&fr2=piv-shopping&fr=yfp-s','boos香水','/goods.php'),(1358651752,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1358651799,'157.55.32.94',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1358652550,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1358654078,'157.55.35.94',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1358654436,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1358656249,'220.181.125.108',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1358656943,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1358658050,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1358658518,'157.55.32.94',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1358660138,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1358660751,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1358661347,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1358662535,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1358662847,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1358663028,'98.137.206.105',1,'FireFox 3.5','Unknown','en-us,en','IANA','','','','/category.php'),(1358664155,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1358664534,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1358664669,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1358664721,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1358665961,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1358666138,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1358666223,'180.153.163.190',1,'Unknow browser','Unknown','zh-cn, zh','[未知IP0801]','','','','/index.php'),(1358666321,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1358666453,'98.137.206.59',1,'FireFox 3.5','Unknown','en-us,en','IANA','','','','/article.php'),(1358666533,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1358667328,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1358667878,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1358668066,'110.75.173.33',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1358668066,'110.75.173.32',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1358668083,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1358668128,'110.75.173.34',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1358668133,'110.75.173.35',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1358668291,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1358669114,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1358669233,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1358669382,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1358669580,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1358669786,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1358670338,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1358671574,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1358671791,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1358671956,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1358672159,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1358672334,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1358672509,'72.30.198.77',1,'FireFox 3.5','Unknown','en-us,en','美国','','','','/brand.php'),(1358672783,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1358674066,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1358674140,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1358674279,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1358674375,'65.55.52.119',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1358674549,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1358674849,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1358675192,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1358675270,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1358676301,'125.224.8.84',1,'Safari 7534.48.3','Unknown','zh-tw','台湾省','http://www.google.com.tw','/url?sa=t&rct=j&q=story+of+love%E9%A6%99%E6%B0%B4&source=web&cd=1&ved=0CDIQFjAA&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Fcategory.php%3Fid%3D1%26brand%3D3&ei=UsH7UNP0FOzLmgWsiYHABQ&usg=AFQjCNF1ISrtV1','story of love香水','/category.php'),(1358677996,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1358678350,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1358679043,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1358679955,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1358682173,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1358684624,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1358684627,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1358685340,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1358686848,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1358688868,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1358688943,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1358691347,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1358691637,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1358691945,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1358694663,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1358694768,'65.55.52.97',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1358695609,'157.55.35.94',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1358695844,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1358696747,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1358698097,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1358698485,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1358699243,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1358699389,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1358699884,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1358700459,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1358700611,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1358700745,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1358701272,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1358701879,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1358702187,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1358702744,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1358703155,'61.135.249.221',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1358703942,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1358704182,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1358704550,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1358704739,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1358705303,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1358706915,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1358707897,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1358709227,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1358709657,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1358709959,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1358710297,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1358710841,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1358711142,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1358711690,'157.55.32.114',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1358714459,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1358715370,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1358718071,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1358721342,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1358722399,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1358722850,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1358725555,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1358725676,'98.137.207.206',1,'FireFox 3.5','Unknown','en-us,en','IANA','','','','/brand.php'),(1358725947,'157.55.35.76',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1358728309,'72.30.198.71',1,'FireFox 3.5','Unknown','en-us,en','美国','','','','/goods.php'),(1358729069,'157.55.35.76',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1358729823,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1358730454,'61.135.249.220',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1358730643,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1358730945,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1358731245,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1358732425,'157.55.32.114',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1358732453,'66.249.77.105',1,'Safari 6531.22.7','Unknown','','美国','','','','/category.php'),(1358732480,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1358732765,'61.135.249.220',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1358732876,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1358733056,'65.55.52.119',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1358733355,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1358734167,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1358734341,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1358734858,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1358734863,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1358734926,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1358735297,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1358735689,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1358735884,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1358735930,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/snatch.php'),(1358736438,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1358737074,'157.55.33.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1358737092,'84.202.119.45',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1358737094,'84.202.119.45',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1358737096,'84.202.119.45',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1358737098,'84.202.119.45',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1358737247,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1358737268,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1358737328,'98.137.207.206',1,'FireFox 3.5','Unknown','en-us,en','IANA','','','','/article.php'),(1358737873,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1358739181,'188.165.195.156',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1358739287,'61.60.100.100',1,'Safari 537.17','Windows XP','zh-TW,zh','台湾省','http://www.google.com.tw','/url?sa=t&rct=j&q=%E8%8F%B2%E5%A4%A2%E7%B5%B2+%E5%8C%96%E5%A6%9D%E5%93%81&source=web&cd=4&cad=rja&ved=0CEgQFjAD&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Fgoods.php%3Fid%3D62&ei=ULf8UOT1BIbhkgXXroCwDQ&','菲夢絲 化妝品','/goods.php'),(1358739878,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1358740071,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1358740294,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1358741347,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1358741766,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1358741846,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/snatch.php'),(1358741980,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1358742310,'1.202.219.8',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1358742365,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1358744006,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1358744074,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1358744127,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1358744135,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1358744169,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/snatch.php'),(1358745052,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1358745321,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1358745413,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1358747336,'173.199.114.163',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1358747397,'173.199.114.163',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1358747678,'173.199.114.163',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1358747972,'173.199.114.163',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1358748261,'173.199.114.163',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1358748306,'173.199.114.163',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1358748381,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1358748645,'173.199.114.163',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1358748743,'173.199.114.163',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1358748841,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1358748913,'1.202.219.8',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1358749080,'173.199.114.163',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1358749204,'173.199.114.163',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1358749277,'173.199.114.163',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1358749340,'173.199.114.163',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1358749577,'173.199.114.163',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1358749664,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1358749759,'173.199.114.163',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1358750035,'59.120.41.208',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYbG2_xQp1oAs3Rr1gt.?p=%E9%A6%99%E6%B0%B4%E6%89%B9%E7%99%BC&ei=utf-8&fr=yfp&pstart=1&b=11','香水批發','/index.php'),(1358750143,'173.199.114.163',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1358750223,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1358750725,'157.55.32.114',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1358750761,'173.199.114.163',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1358750783,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1358751007,'173.199.114.163',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1358751228,'173.199.114.163',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1358751365,'173.199.114.163',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1358751427,'173.199.114.163',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1358751595,'173.199.114.163',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1358752081,'173.199.114.163',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1358752124,'210.60.235.253',1,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYfQ6PxQ3nsAEDRr1gt.;_ylc=X1MDMjExNDcwNTAwMwRfcgMyBGNzcmNwdmlkA082VWcuTXRVd0Y4ajBLb0JVQ2lSbWdVejBqenJfVkQ4Nk40QURveWQEZnIDeWZwLXMEZnIyA3NnLWdhYwRpdANncARuX2dwcwM0BG9yaWdpbgNzcnAEcG9zA','channel化妝品價格','/brand.php'),(1358752378,'173.199.114.163',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1358752810,'173.199.114.163',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1358752915,'157.55.32.57',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1358753161,'173.199.114.163',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1358753236,'173.199.114.163',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1358753377,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1358753806,'173.199.114.163',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1358754079,'173.199.114.163',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1358754085,'173.199.114.163',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1358754361,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1358754820,'173.199.114.163',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1358754988,'173.199.114.163',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1358755632,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1358755860,'173.199.114.163',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1358756030,'173.199.114.163',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1358756150,'173.199.114.163',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1358756255,'173.199.114.163',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1358756396,'65.55.213.61',1,'Internet Explorer 7.0','Windows XP','en-us','美国','','','','/brand.php'),(1358757547,'173.199.114.163',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1358757703,'173.199.114.163',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1358757840,'173.199.114.163',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1358757887,'173.199.114.163',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1358758253,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1358758847,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1358759076,'220.134.194.1',1,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://tw.search.yahoo.com','/search?p=%E9%A0%82%E7%B4%9A%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','頂級香水','/category.php'),(1358759475,'173.199.114.163',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1358759587,'173.199.114.163',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1358759707,'173.199.114.163',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1358759728,'173.199.114.163',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1358759759,'173.199.114.163',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1358759796,'173.199.114.163',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1358760005,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1358760012,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1358760043,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1358760067,'173.199.114.163',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1358760113,'173.199.114.163',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1358760608,'173.199.114.163',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1358760879,'173.199.114.163',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1358761002,'173.199.114.163',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1358761271,'173.199.114.163',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1358761385,'173.199.114.163',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1358761560,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1358761621,'173.199.114.163',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1358761864,'173.199.114.163',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1358761972,'173.199.114.163',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1358762360,'157.55.35.94',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1358762748,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1358763112,'173.199.114.163',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1358763328,'157.55.32.57',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1358763580,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1358763634,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1358763687,'173.199.114.163',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/catalog.php'),(1358764445,'173.199.114.163',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1358764529,'173.199.114.163',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1358764541,'173.199.114.163',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1358764571,'173.199.114.163',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1358765143,'173.199.114.163',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/flow.php'),(1358765222,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1358765616,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1358765740,'173.199.114.163',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1358765758,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1358765838,'173.199.114.163',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1358765968,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1358766461,'173.199.114.163',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1358766861,'157.55.32.57',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1358767183,'173.199.114.163',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1358767417,'173.199.114.163',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1358768041,'173.199.114.163',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1358768198,'173.199.114.163',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1358768504,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1358768636,'173.199.114.163',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1358768683,'173.199.114.163',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1358768714,'173.199.114.163',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1358768829,'173.199.114.163',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1358768990,'91.121.24.97',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1358768991,'173.199.114.163',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1358769551,'173.199.114.163',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1358769577,'173.199.114.163',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1358769736,'173.199.114.163',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1358769854,'173.199.114.163',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1358769942,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1358770414,'173.199.114.163',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article_cat.php'),(1358770566,'173.199.114.163',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1358770588,'173.199.114.163',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1358770967,'65.55.213.34',1,'Internet Explorer 7.0','Windows 2000','en-us','美国','','','','/article.php'),(1358771054,'173.199.114.163',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1358771200,'173.199.114.163',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1358771414,'173.199.114.163',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1358771930,'173.199.114.163',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1358772195,'173.199.114.163',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1358772382,'173.199.114.163',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1358772438,'173.199.114.163',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1358772484,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1358772603,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1358772624,'173.199.114.163',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1358772860,'173.199.114.163',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1358773387,'173.199.114.163',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1358773445,'173.199.114.163',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1358773483,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1358773605,'173.199.114.163',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1358773640,'173.199.114.163',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1358773838,'163.25.118.178',1,'Safari 537.17','Windows NT','zh-TW,zh','台湾省','https://www.google.com','/','','/goods.php'),(1358773873,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1358773943,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1358774003,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1358774123,'173.199.114.163',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1358774691,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1358774808,'173.199.114.163',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1358774973,'173.199.114.163',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1358774985,'173.199.114.163',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1358775102,'173.199.114.163',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1358775349,'173.199.114.163',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1358775473,'173.199.114.163',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1358775733,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1358775843,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1358775911,'61.135.249.202',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1358775956,'173.199.114.163',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1358775983,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1358776113,'173.199.114.163',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1358776240,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1358776567,'173.199.114.163',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1358776613,'173.199.114.163',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1358776758,'173.199.114.163',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1358776849,'173.199.114.163',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1358777185,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1358777243,'173.199.114.163',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1358777289,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1358777370,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1358777432,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1358777704,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1358777721,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1358777755,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1358777982,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1358778465,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1358778600,'173.199.114.163',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1358778637,'61.135.249.202',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1358778661,'173.199.114.163',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1358778850,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1358779093,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1358779247,'65.55.52.97',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1358779265,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1358779450,'173.199.114.163',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1358779517,'65.55.52.119',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1358779616,'173.199.114.163',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1358779898,'173.199.114.163',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1358780206,'173.199.114.163',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1358780422,'173.199.114.163',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1358780580,'173.199.114.163',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1358780922,'173.199.114.163',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1358781581,'173.199.114.163',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1358781781,'173.199.114.163',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1358782429,'173.199.114.163',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1358782639,'173.199.114.163',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1358782649,'173.199.114.163',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1358782766,'173.199.114.163',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1358782967,'216.176.184.98',1,'Internet Explorer 9.0','Windows 2000','','美国','','','','/article.php'),(1358783003,'173.199.114.163',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1358783280,'173.199.114.163',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1358783299,'216.176.184.101',1,'Internet Explorer 8.0','Windows 98','','美国','','','','/index.php'),(1358783321,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1358783558,'173.199.114.163',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1358783651,'173.199.114.163',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1358783968,'173.199.114.163',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1358784079,'173.199.114.163',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1358784724,'173.199.114.163',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1358784907,'173.199.114.163',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1358784930,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1358785017,'173.199.114.163',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1358785114,'110.75.173.32',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1358785158,'110.75.173.36',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1358785160,'110.75.173.34',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1358786197,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1358786199,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1358786201,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1358786203,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1358786207,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1358786209,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1358786211,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1358786213,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1358786216,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1358786218,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1358786221,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1358786223,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1358786225,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1358786227,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1358786230,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1358786232,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1358786234,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1358786236,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1358786238,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1358786240,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1358786242,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1358786245,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1358786249,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1358786252,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1358786255,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1358786257,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1358786260,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1358786263,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1358786266,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1358786269,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1358786271,'188.165.248.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1358787418,'157.56.229.189',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1358787961,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1358794551,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1358794668,'72.30.198.18',1,'FireFox 3.5','Unknown','en-us,en','美国','','','','/category.php'),(1358794881,'173.199.114.163',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1358794900,'173.199.114.163',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1358794905,'173.199.114.163',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1358795076,'173.199.114.163',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1358795136,'173.199.114.163',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1358795271,'173.199.114.163',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1358795374,'173.199.114.163',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1358795906,'173.199.114.163',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1358797279,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1358799499,'61.135.249.214',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1358799556,'173.199.114.163',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1358799709,'173.199.114.163',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1358799867,'173.199.114.163',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1358799895,'173.199.114.163',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1358799920,'173.199.114.163',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1358800238,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1358800701,'173.199.114.163',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1358801266,'173.199.114.163',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1358801425,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1358801743,'65.55.52.97',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1358803154,'173.199.114.163',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1358803279,'173.199.114.163',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1358803631,'173.199.114.163',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1358803695,'157.55.32.57',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1358803948,'173.199.114.163',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1358804171,'173.199.114.163',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1358804733,'173.199.114.163',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1358804946,'173.199.114.163',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1358805080,'173.199.114.163',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1358805809,'173.199.114.163',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1358805934,'173.199.114.163',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1358806485,'173.199.114.163',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1358806532,'173.199.114.163',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1358806818,'173.199.114.163',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1358806972,'173.199.114.163',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1358807688,'173.199.114.163',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1358808311,'173.199.114.163',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1358808378,'173.199.114.163',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1358808489,'173.199.114.163',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1358808710,'173.199.114.163',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1358809006,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1358809130,'173.199.114.163',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1358809277,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1358809458,'173.199.114.163',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1358809865,'173.199.114.163',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1358810081,'173.199.114.163',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1358810190,'173.199.114.163',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1358810409,'173.199.114.163',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1358810411,'173.199.114.163',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1358810966,'173.199.114.163',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1358810991,'173.199.114.163',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1358811346,'173.199.114.163',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1358811509,'173.199.114.163',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1358811633,'173.199.114.163',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1358811835,'173.199.114.163',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1358812003,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1358812493,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1358812563,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1358812622,'173.199.114.163',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1358812743,'173.199.114.163',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1358812776,'173.199.114.163',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1358812941,'173.199.114.163',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1358812957,'173.199.114.163',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1358813432,'173.199.114.163',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/search.php'),(1358813690,'173.199.114.163',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1358813754,'173.199.114.163',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1358813812,'173.199.114.163',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1358813954,'173.199.114.163',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1358814015,'173.199.114.163',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1358814034,'173.199.114.163',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/search.php'),(1358814122,'173.199.114.163',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1358814487,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1358814594,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1358814641,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/catalog.php'),(1358814712,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1358814832,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1358814839,'173.199.114.163',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1358814878,'173.199.114.163',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1358814920,'173.199.114.163',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1358814936,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1358815032,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1358815339,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1358815573,'173.199.114.163',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1358815587,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1358815689,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1358815776,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1358815961,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1358816282,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1358816338,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1358816358,'173.199.114.163',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1358816527,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1358816572,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1358816588,'173.199.114.163',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1358816667,'173.199.114.163',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1358816773,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1358816907,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1358816964,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1358817015,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1358817118,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1358817262,'173.199.114.163',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1358817276,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1358817477,'173.199.114.163',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1358817490,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1358817658,'173.199.114.163',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1358817744,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1358817909,'173.199.114.163',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1358817950,'173.199.114.163',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1358818065,'173.199.114.163',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1358818226,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1358818513,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1358818639,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1358818706,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/catalog.php'),(1358818835,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1358818884,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1358818939,'173.199.114.163',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1358818982,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1358819042,'173.199.114.163',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1358819080,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1358819318,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1358819567,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1358819614,'173.199.114.163',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1358819705,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1358819747,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1358819799,'173.199.114.163',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1358819917,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1358820166,'173.199.114.163',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1358820175,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1358820333,'173.199.114.163',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1358820379,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1358820393,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1358820401,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1358820642,'173.199.114.163',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1358820674,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1358820844,'173.199.114.163',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1358820898,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1358821317,'173.199.114.163',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1358821634,'173.199.114.163',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1358821649,'173.199.114.163',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1358821953,'173.199.114.163',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1358822041,'66.249.74.146',1,'Safari 6531.22.7','Unknown','','美国','','','','/article.php'),(1358822174,'114.32.174.116',1,'Safari 537.17','Windows NT','zh-TW,zh','IANA','https://www.google.com.tw','/','','/category.php'),(1358822373,'173.199.114.163',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1358822441,'173.199.114.163',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1358822635,'173.199.114.163',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1358823018,'173.199.114.163',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1358823374,'173.199.114.163',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1358823421,'173.199.114.163',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1358823458,'173.199.114.163',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/user.php'),(1358823597,'173.199.114.163',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1358823625,'173.199.114.163',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1358823865,'1.200.48.36',1,'Safari 533.1','Linux','zh-TW, en-US','IANA','http://www.google.com.tw','/search?hl=zh-TW&client=ms-android-sonyericsson&tbo=d&source=android-search-app&v=133247963&q=xenium%E9%A6%99%E6%B0%B4&oq=xenium%E9%A6%99%E6%B0%B4&gs_l=mobile-gws-serp.3...30368.33345.0.34267.5.5.0.0.','xenium香水','/category.php'),(1358823884,'173.199.114.163',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1358823901,'173.199.114.163',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1358824074,'173.199.114.163',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1358824177,'173.199.114.163',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1358824514,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1358824518,'173.199.114.163',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1358825167,'173.199.114.163',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1358825464,'173.199.114.163',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1358825683,'118.168.240.30',1,'Internet Explorer 9.0','Windows NT','zh-TW','APNIC','http://tw.search.yahoo.com','/search;_ylt=A8tUwZfHCP5Q8B0AYkxr1gt.?ei=UTF-8&fr=yfp&p=xenium%E9%A6%99%E6%B0%B4&rs=1&fr2=rs-top','xenium香水','/brand.php'),(1358825781,'173.199.114.163',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1358826118,'173.199.114.163',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1358827014,'173.199.114.163',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1358827776,'173.199.114.163',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1358827882,'173.199.114.163',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1358827939,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1358828056,'173.199.114.163',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1358828677,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1358828754,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1358829153,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1358829156,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1358829201,'173.199.114.163',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1358829403,'173.199.114.163',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1358829648,'173.199.114.163',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1358829907,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1358830557,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1358830646,'173.199.114.163',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1358830871,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1358831779,'173.199.114.163',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1358832226,'1.202.219.8',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1358833137,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1358833935,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1358836466,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1358836608,'220.181.125.108',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1358836645,'157.56.229.189',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1358836750,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1358837703,'65.55.52.97',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1358838219,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1358838485,'157.55.32.188',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1358839081,'157.55.33.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1358839802,'65.55.52.97',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1358840100,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1358841174,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1358841389,'1.202.219.8',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1358841833,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1358841838,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1358842138,'64.134.228.35',1,'Internet Explorer 7.0','Windows NT','zh-TW','美国','http://tw.search.yahoo.com','/search?p=channel+%E9%A6%99%E6%B0%B4+%E5%83%B9%E6%A0%BC&fr=yfp&ei=utf-8&v=0','channel 香水 價格','/brand.php'),(1358842223,'64.134.228.35',2,'Internet Explorer 8.0','Windows NT','zh-TW','美国','http://www.chanshanger.com.tw','/brand.php?id=19','','/brand.php'),(1358842341,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1358842928,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1358842979,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1358844429,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1358845800,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1358846050,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1358846304,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1358846428,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1358847065,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1358850329,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1358850816,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1358851294,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1358853062,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1358853209,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1358853308,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1358853372,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1358853428,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1358853454,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1358853497,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1358853662,'114.43.184.231',1,'Safari 537.17','Windows NT','zh-TW,zh','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwZAJcf5QFCgAeClr1gt.;_ylc=X1MDMjExNDcwNTAwMwRfcgMyBGFvA2FvBGNzcmNwdmlkA3RURlNTOHRVd0Y4MFVUemlUNUl1WFF2M2NpdTQ1MUQuY1EwQUM3c00EZnIDeWZwLXMEZnIyA3NidG4Ebl9ncHMDOARvcmlnaW4Dc3JwBHBxc3RyA','香水批發','/index.php'),(1358853675,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1358853686,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1358853774,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1358853853,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1358853910,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1358854161,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1358854529,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1358854662,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1358854718,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1358854772,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1358854809,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1358854888,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1358854902,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1358855086,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1358855231,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1358855387,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1358855585,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1358855844,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1358856282,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1358856320,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1358856346,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1358856369,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1358856550,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1358856629,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1358856787,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1358856836,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1358856905,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1358857190,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1358857314,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1358857343,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1358857386,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1358857435,'66.249.77.149',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1358857468,'39.8.244.117',1,'Safari 533.1','Linux','zh-TW, en-US','IANA','http://www.google.com.tw','/search?hl=zh-TW&redir_esc=&client=ms-android-sonyericsson&source=android-launcher-widget&v=133247963&qsubts=1358857446049&q=%E8%97%8F%E9%A6%99%E9%96%A3&v=133247963','藏香閣','/article.php'),(1358857498,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1358857740,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1358857950,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1358858019,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1358858238,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1358858496,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1358858520,'66.249.77.149',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1358858721,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1358858991,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1358859077,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1358859346,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1358859590,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1358860001,'218.30.116.100',1,'Internet Explorer 8.0','Windows NT','','北京市','http://www.chanshanger.com.tw','/','','/index.php'),(1358860785,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1358861036,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1358861652,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1358861929,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1358862032,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1358862249,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1358862489,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1358864177,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1358864456,'209.131.39.62',1,'Safari 7534.48.3','Unknown','','美国','','','','/index.php'),(1358864458,'60.17.17.165',1,'Safari 7534.48.3','Unknown','zh-cn','辽宁省沈阳市','http://m.yahoo.com','/apple/onesearch?p=channel+%E9%82%82%E9%80%85&pintl=zh-hans&pcarrier=CHINA++MOBILE&pmcc=460&pmnc=00','channel 邂逅','/goods.php'),(1358865335,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1358866080,'98.137.206.217',1,'FireFox 3.5','Unknown','en-us,en','IANA','','','','/category.php'),(1358866855,'218.30.116.100',1,'Internet Explorer 8.0','Windows NT','','北京市','http://www.chanshanger.com.tw','/','','/index.php'),(1358867004,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1358867458,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1358868631,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1358868939,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1358871788,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1358871936,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1358873166,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1358875567,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1358876191,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1358876466,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1358876471,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1358878133,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1358878864,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1358880040,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1358883051,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1358883347,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1358885055,'157.55.33.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1358885753,'118.169.227.16',1,'Safari 7534.48.3','Unknown','zh-tw','APNIC','http://tw.search.yahoo.com','/mobile/s?ei=UTF-8&_tsrc=apple&r=web_filter&fr2=b&p=%E8%97%8D%E8%89%B2%E7%B2%BE%E9%9D%88%E9%A6%99%E6%B0%B4','藍色精靈香水','/goods.php'),(1358888143,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1358888769,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1358889061,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1358889310,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1358891141,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1358891431,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1358893701,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1358893873,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1358893950,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1358894096,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1358894309,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1358894400,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1358894542,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1358894668,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1358894707,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1358894785,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1358894892,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1358894923,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1358895015,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1358895136,'1.202.219.8',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1358895137,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1358895186,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1358895259,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1358895383,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1358895612,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1358895986,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1358896021,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1358896345,'157.55.35.76',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1358896349,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1358896553,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1358896579,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1358896604,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1358896852,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1358896993,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1358897087,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1358897114,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1358897141,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1358897200,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1358897463,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1358897545,'157.55.32.188',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1358897580,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1358897680,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1358897807,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1358897846,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1358897864,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1358897925,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1358898048,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1358898068,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1358898089,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1358898292,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1358898408,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1358899266,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1358899385,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1358899508,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1358899752,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1358899767,'157.55.35.76',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1358900768,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1358901554,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1358902311,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1358902312,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1358902876,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1358902917,'1.202.219.8',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1358903541,'131.253.24.54',1,'Internet Explorer 7.0','Windows 2000','en-us','美国','','','','/brand.php'),(1358904033,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1358905046,'42.76.185.250',1,'Safari 534.30','Linux','zh-TW, en-US','IANA','http://tw.search.yahoo.com','/mobile/s?.intl=tw&.lang=zh-Hant-TW&.sep=fp&.tsrc=yahoo&cat=&p=BOOS%E9%A6%99%E6%B0%B4','fp','/goods.php'),(1358906151,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1358906211,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1358906755,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1358909338,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1358909782,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1358910362,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1358910965,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1358912338,'157.55.33.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1358913232,'157.55.32.188',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1358913960,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1358914023,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1358914281,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1358914451,'110.75.174.211',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1358914594,'110.75.174.210',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1358914674,'65.55.213.50',1,'Internet Explorer 7.0','Windows XP','en-us','美国','','','','/goods.php'),(1358914697,'110.75.174.212',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1358917612,'101.10.74.36',1,'Safari 534.30','Linux','zh-TW, en-US','IANA','http://tw.yhs4.search.yahoo.com','/yhs/mobile/search?act=0&cat=WEB&idx=1&p=%E7%94%B7%E5%A3%AB%E9%A6%99%E6%B0%B4&hspart=startapp&hsimp=yhsm-imp1','男士香水','/category.php'),(1358919044,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1358919059,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1358919423,'65.55.213.63',1,'Internet Explorer 7.0','Windows 2000','en-us','美国','','','','/category.php'),(1358919475,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1358919535,'157.55.33.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1358920424,'157.55.35.76',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1358920781,'65.55.55.230',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1358921147,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1358921150,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1358921156,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1358923033,'157.56.229.189',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1358923033,'157.56.229.189',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1358923048,'157.56.229.189',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1358923218,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1358923285,'157.55.35.76',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1358923285,'157.55.35.76',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1358923459,'157.55.35.94',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1358923459,'157.55.35.94',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1358923475,'157.55.35.94',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1358923547,'157.55.32.188',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1358923547,'157.55.32.188',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1358923561,'157.55.32.188',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1358923561,'157.55.32.188',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1358923571,'157.55.32.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1358923571,'157.55.32.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1358923573,'157.55.32.95',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1358923573,'157.55.32.95',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1358923575,'157.55.32.95',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1358923609,'157.55.35.76',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1358923609,'157.55.35.76',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1358923628,'157.55.35.76',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1358923628,'157.55.35.76',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1358923631,'157.55.33.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1358923635,'157.55.35.76',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1358923784,'65.55.52.119',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1358923784,'65.55.52.119',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1358923794,'65.55.52.119',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1358923794,'65.55.52.119',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1358923800,'65.55.52.119',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1358923800,'65.55.52.119',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1358923807,'65.55.52.119',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1358923807,'65.55.52.119',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1358923814,'65.55.52.119',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1358924186,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1358924303,'157.55.32.143',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1358924303,'157.55.32.143',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1358924326,'157.55.32.143',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1358924682,'65.55.55.230',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1358924682,'65.55.55.230',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1358924694,'65.55.55.230',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1358925119,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1358925416,'61.135.249.213',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1358926255,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1358927127,'66.249.74.146',1,'Safari 6531.22.7','Unknown','','美国','','','','/category.php'),(1358927149,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1358927807,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1358929836,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1358930760,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1358930845,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1358930898,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1358931236,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1358931251,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1358931364,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1358931385,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1358931636,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1358931659,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1358932097,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1358932360,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1358932477,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1358932612,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1358932746,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1358932771,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1358932904,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1358933099,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1358933557,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1358933599,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1358933709,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1358933802,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1358933847,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1358934163,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1358934267,'106.64.7.61',1,'Safari 534.30','Linux','zh-TW, en-US','IANA','','','','/goods.php'),(1358934292,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1358934341,'210.242.7.206',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.google.com.tw','/url?sa=t&rct=j&q=%E9%A0%82%E7%B4%9A%E9%A6%99%E6%B0%B4&source=web&cd=4&ved=0CEIQFjAD&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Fcategory.php%3Fid%3D9&ei=RbH_UITWLM6MkwWnh4CgAg&usg=AFQjCNFQcMisXsJEPLKvF','頂級香水','/category.php'),(1358934409,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1358934661,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1358934691,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1358934951,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1358935016,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1358935038,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1358935264,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1358935271,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1358935287,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1358935515,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1358935754,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1358935877,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1358936121,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1358936145,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1358936240,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1358936289,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1358936383,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1358936602,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1358936848,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1358937331,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1358937577,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1358939436,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1358939539,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1358939580,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1358939783,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1358940002,'111.240.140.84',1,'Safari 537.17','Windows NT','zh-TW,zh','IANA','http://www.google.com.tw','/url?sa=t&rct=j&q=%E5%8E%BB%E8%A7%92%E8%B3%AA%E6%89%B9%E7%99%BC&source=web&cd=16&ved=0CF8QFjAFOAo&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Fcategory.php%3Fid%3D15&ei=Zsf_UMDnCbDJmAXUpoCoBQ&usg=AFQjCNH','去角質批發','/category.php'),(1358940062,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1358940100,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1358940650,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1358940653,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1358940656,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1358942533,'65.55.215.253',1,'Internet Explorer 7.0','Windows XP','en-us','美国','','','','/brand.php'),(1358942682,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1358942985,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1358944857,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1358945490,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1358946014,'173.199.117.251',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1358946552,'173.199.117.251',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1358946572,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1358946684,'173.199.117.251',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1358946704,'173.199.117.251',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1358946894,'131.253.24.71',1,'Internet Explorer 7.0','Windows XP','en-us','美国','','','','/brand.php'),(1358947061,'173.199.117.251',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1358947069,'173.199.117.251',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1358947209,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1358947486,'173.199.117.251',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1358947549,'173.199.117.251',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1358947584,'173.199.117.251',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1358947775,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1358947879,'173.199.117.251',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1358947937,'173.199.117.251',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1358947982,'173.199.117.251',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1358948121,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1358948497,'173.199.117.251',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1358949120,'218.30.116.100',1,'Internet Explorer 8.0','Windows NT','','北京市','http://www.chanshanger.com.tw','/','','/article.php'),(1358949567,'218.30.116.100',1,'Internet Explorer 8.0','Windows NT','','北京市','http://www.chanshanger.com.tw','/','','/index.php'),(1358949651,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1358949736,'173.199.117.251',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1358951218,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1358951550,'173.199.117.251',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1358951903,'173.199.117.251',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1358952041,'173.199.117.251',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1358952053,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1358952337,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1358952542,'173.199.117.251',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1358952627,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article_cat.php'),(1358954019,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1358954070,'65.55.52.119',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1358954100,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1358954169,'173.199.117.251',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/search.php'),(1358955054,'173.199.117.251',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1358955075,'173.199.117.251',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1358955613,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1358955681,'173.199.117.251',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1358955707,'65.55.215.254',1,'Internet Explorer 7.0','Windows 2000','en-us','美国','','','','/goods.php'),(1358955913,'173.199.117.251',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1358955927,'173.199.117.251',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1358955938,'173.199.117.251',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1358955989,'173.199.117.251',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1358956573,'173.199.117.251',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1358956597,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1358956945,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1358957432,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1358957691,'173.199.117.251',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1358957735,'173.199.117.251',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1358957771,'173.199.117.251',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1358957839,'173.199.117.251',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1358958054,'173.199.117.251',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1358958298,'173.199.117.251',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1358958362,'173.199.117.251',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1358958669,'173.199.117.251',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1358958737,'173.199.117.251',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1358959493,'173.199.117.251',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1358959500,'173.199.117.251',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1358959868,'173.199.117.251',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1358960300,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1358960448,'173.199.117.251',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1358960500,'173.199.117.251',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1358960815,'173.199.117.251',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1358961355,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1358961395,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1358961436,'173.199.117.251',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1358961492,'65.55.215.247',1,'Internet Explorer 7.0','Windows 2000','en-us','美国','','','','/goods.php'),(1358961976,'173.199.117.251',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1358962200,'173.199.117.251',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1358962256,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1358962598,'173.199.117.251',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1358962747,'173.199.117.251',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1358962873,'173.199.117.251',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1358963067,'173.199.117.251',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1358963134,'173.199.117.251',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1358963247,'111.243.239.100',1,'Safari 537.17','Windows NT','zh-TW,zh','IANA','http://www.google.com.tw','/webhp?hl=zh-TW','','/goods.php'),(1358963388,'173.199.117.251',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1358963428,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1358963975,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1358964102,'173.199.117.251',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1358964188,'173.199.117.251',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1358964359,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1358964633,'173.199.117.251',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1358964929,'173.199.117.251',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1358964971,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1358965407,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1358965427,'1.202.219.8',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1358965826,'173.199.117.251',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1358965848,'173.199.117.251',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1358965987,'173.199.117.251',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1358966110,'173.199.117.251',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1358967005,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1358967028,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1358967035,'173.199.117.251',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1358967035,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1358967065,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1358967123,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1358967247,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1358967362,'173.199.117.251',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1358967870,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1358967880,'173.199.117.251',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1358967899,'173.199.117.251',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1358967906,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1358967948,'173.199.117.251',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1358967953,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1358967979,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1358968002,'180.153.236.124',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=21','','/article.php'),(1358968002,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1358968092,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1358968165,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1358968213,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1358968329,'173.199.117.251',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1358968495,'173.199.117.251',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1358968496,'173.199.117.251',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1358968713,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1358968857,'65.55.55.230',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1358968971,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1358969134,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1358969189,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1358969434,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1358969583,'65.55.215.239',1,'Internet Explorer 7.0','Windows 2000','en-us','美国','','','','/brand.php'),(1358969929,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1358970059,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1358970072,'173.199.117.251',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1358970173,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1358970263,'173.199.117.251',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1358970294,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1358970295,'173.199.117.251',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1358970330,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1358970548,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1358970585,'173.199.117.251',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1358970628,'173.199.117.251',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1358970661,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1358970697,'173.199.117.251',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1358970784,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1358970797,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1358970992,'173.199.117.251',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1358971056,'173.199.117.251',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1358971185,'173.199.117.251',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1358971249,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1358971397,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1358971415,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1358971514,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1358971530,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1358971539,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1358971633,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1358971657,'173.199.117.251',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1358971756,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1358972397,'65.55.52.119',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1358972417,'173.199.117.251',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article_cat.php'),(1358972759,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1358973014,'173.199.117.251',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1358973051,'173.199.117.251',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1358973062,'173.199.117.251',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1358973107,'173.199.117.251',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1358973465,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1358973472,'173.199.117.251',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1358973605,'173.199.117.251',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1358973709,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1358973952,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1358974068,'199.87.232.66',1,'Internet Explorer 8.0','Windows XP','zh-tw','美国','','','','/index.php'),(1358974124,'173.199.117.251',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1358974232,'199.87.232.66',1,'Internet Explorer 8.0','Windows XP','zh-tw','美国','','','','/brand.php'),(1358974516,'173.199.117.251',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1358974824,'173.199.117.251',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1358975227,'173.199.117.251',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1358975623,'173.199.117.251',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1358975733,'173.199.117.251',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1358975827,'218.30.103.57',1,'Internet Explorer 5.5','Windows 98','zh-cn','北京市','','','','/goods.php'),(1358975837,'218.30.103.57',1,'Internet Explorer 5.5','Windows 98','zh-cn','北京市','','','','/goods.php'),(1358975847,'131.253.24.47',1,'Internet Explorer 7.0','Windows 2000','en-us','美国','','','','/brand.php'),(1358975847,'218.30.103.57',1,'Internet Explorer 5.5','Windows 98','zh-cn','北京市','','','','/goods.php'),(1358975857,'218.30.103.57',1,'Internet Explorer 5.5','Windows 98','zh-cn','北京市','','','','/goods.php'),(1358975867,'218.30.103.57',1,'Internet Explorer 5.5','Windows 98','zh-cn','北京市','','','','/search.php'),(1358975877,'218.30.103.57',1,'Internet Explorer 5.5','Windows 98','zh-cn','北京市','','','','/goods.php'),(1358975887,'218.30.103.57',1,'Internet Explorer 5.5','Windows 98','zh-cn','北京市','','','','/goods.php'),(1358975897,'218.30.103.57',1,'Internet Explorer 5.5','Windows 98','zh-cn','北京市','','','','/goods.php'),(1358975907,'218.30.103.57',1,'Internet Explorer 5.5','Windows 98','zh-cn','北京市','','','','/search.php'),(1358975917,'218.30.103.57',1,'Internet Explorer 5.5','Windows 98','zh-cn','北京市','','','','/user.php'),(1358975927,'218.30.103.57',1,'Internet Explorer 5.5','Windows 98','zh-cn','北京市','','','','/user.php'),(1358975938,'218.30.103.57',1,'Internet Explorer 5.5','Windows 98','zh-cn','北京市','','','','/goods.php'),(1358975949,'218.30.103.57',1,'Internet Explorer 5.5','Windows 98','zh-cn','北京市','','','','/goods.php'),(1358975958,'218.30.103.57',1,'Internet Explorer 5.5','Windows 98','zh-cn','北京市','','','','/goods.php'),(1358975968,'218.30.103.57',1,'Internet Explorer 5.5','Windows 98','zh-cn','北京市','','','','/goods.php'),(1358975978,'218.30.103.57',1,'Internet Explorer 5.5','Windows 98','zh-cn','北京市','','','','/goods.php'),(1358975988,'218.30.103.57',1,'Internet Explorer 5.5','Windows 98','zh-cn','北京市','','','','/search.php'),(1358975999,'218.30.103.57',1,'Internet Explorer 5.5','Windows 98','zh-cn','北京市','','','','/goods.php'),(1358976009,'218.30.103.57',1,'Internet Explorer 5.5','Windows 98','zh-cn','北京市','','','','/goods.php'),(1358976018,'218.30.103.57',1,'Internet Explorer 5.5','Windows 98','zh-cn','北京市','','','','/goods.php'),(1358976028,'218.30.103.57',1,'Internet Explorer 5.5','Windows 98','zh-cn','北京市','','','','/goods.php'),(1358976038,'218.30.103.57',1,'Internet Explorer 5.5','Windows 98','zh-cn','北京市','','','','/goods.php'),(1358976048,'218.30.103.57',1,'Internet Explorer 5.5','Windows 98','zh-cn','北京市','','','','/goods.php'),(1358976366,'192.162.19.193',1,'FireFox 17.0','Windows NT','','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=21','','/article.php'),(1358976665,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1358977034,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1358977279,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1358977853,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1358978254,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1358978582,'173.199.117.251',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1358978898,'173.199.117.251',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1358979272,'173.199.117.251',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1358979504,'173.199.117.251',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1358979732,'157.55.33.110',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1358979757,'173.199.117.251',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1358980283,'173.199.117.251',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1358980435,'173.199.117.251',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1358980444,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1358980461,'131.253.24.42',1,'Internet Explorer 7.0','Windows 2000','en-us','美国','','','','/goods.php'),(1358980759,'173.199.117.251',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1358980768,'131.253.24.80',1,'Internet Explorer 7.0','Windows XP','en-us','美国','','','','/brand.php'),(1358981510,'173.199.117.251',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1358981680,'173.199.117.251',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1358981777,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1358982364,'173.199.117.251',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1358982421,'173.199.117.251',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1358982774,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1358983011,'173.199.117.251',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1358983039,'173.199.117.251',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1358983226,'173.199.117.251',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1358984179,'65.55.215.251',1,'Internet Explorer 7.0','Windows 2000','en-us','美国','','','','/article.php'),(1358984904,'173.199.117.251',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1358984998,'173.199.117.251',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1358985104,'173.199.117.251',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1358985736,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1358985766,'173.199.117.251',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1358985992,'173.199.117.251',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1358986429,'173.199.117.251',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1358986949,'173.199.117.251',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1358986978,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1358987158,'173.199.117.251',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1358987599,'173.199.117.251',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1358987661,'173.199.117.251',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1358987762,'173.199.117.251',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1358988343,'131.253.24.74',1,'Internet Explorer 7.0','Windows 2000','en-us','美国','','','','/goods.php'),(1358988560,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1358988632,'173.199.117.251',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1358989320,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1358989421,'173.199.117.251',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1358989798,'98.137.206.85',1,'FireFox 3.5','Unknown','en-us,en','IANA','','','','/goods.php'),(1358989965,'131.253.24.63',1,'Internet Explorer 7.0','Windows 2000','en-us','美国','','','','/goods.php'),(1358990200,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1358990465,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1358990685,'65.55.55.230',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1358991207,'173.199.117.251',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1358991402,'173.199.117.251',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1358991531,'66.249.77.105',1,'Safari 6531.22.7','Unknown','','美国','','','','/article.php'),(1358991829,'65.55.215.236',1,'Internet Explorer 7.0','Windows 2000','en-us','美国','','','','/article.php'),(1358992065,'173.199.117.251',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1358992065,'173.199.117.251',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1358992938,'173.199.117.251',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1358993220,'173.199.117.251',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1358993256,'131.253.24.72',1,'Internet Explorer 7.0','Windows XP','en-us','美国','','','','/group_buy.php'),(1358993747,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1358994344,'173.199.117.251',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1358994989,'173.199.117.251',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1358995593,'173.199.117.251',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1358995763,'173.199.117.251',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1358996856,'173.199.117.251',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1358997020,'173.199.117.251',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1358997045,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1358997116,'173.199.117.251',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1358997740,'173.199.117.251',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1358998082,'173.199.117.251',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1358998098,'173.199.117.251',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1358998267,'173.199.117.251',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1358998401,'66.226.72.105',1,'FireFox 14.0.1','Windows NT','en-us','美国','','','','/index.php'),(1358998507,'173.199.117.251',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1358998918,'173.199.117.251',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1358999190,'131.253.24.33',1,'Internet Explorer 7.0','Windows 2000','en-us','美国','','','','/goods.php'),(1358999478,'173.199.117.251',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1358999680,'65.55.55.230',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1358999787,'173.199.117.251',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1358999814,'173.199.117.251',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1359000670,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1359000963,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1359001283,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1359001333,'61.135.249.215',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1359002322,'65.55.215.239',1,'Internet Explorer 7.0','Windows 2000','en-us','美国','','','','/goods.php'),(1359002583,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1359003361,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1359003564,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1359003685,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1359003905,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1359003987,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1359004270,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1359004270,'65.55.55.230',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1359004301,'131.253.24.43',1,'Internet Explorer 7.0','Windows 2000','en-us','美国','','','','/goods.php'),(1359004371,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1359004382,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1359004578,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1359004592,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1359004721,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1359004806,'65.55.52.119',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1359004892,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1359004948,'65.55.215.236',1,'Internet Explorer 7.0','Windows 2000','en-us','美国','','','','/group_buy.php'),(1359004993,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1359005059,'182.118.21.203',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/','','/index.php'),(1359005089,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1359005249,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1359005498,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1359005531,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1359005760,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1359005855,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1359005873,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1359006071,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1359006135,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1359007852,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1359008729,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1359009325,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1359009330,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1359009958,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1359010086,'157.55.33.110',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1359010281,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1359010406,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1359011430,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1359011645,'157.55.35.76',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1359011650,'65.55.210.226',1,'Unknow browser','Windows NT','','美国','','','','/category.php'),(1359013251,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1359013886,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1359014136,'193.105.210.216',1,'Safari 537.4','Windows NT','','法国','http://www.chanshanger.com.tw','/article.php?id=21','','/article.php'),(1359015554,'157.55.33.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1359015646,'65.55.52.119',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1359016021,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1359017478,'98.137.207.17',1,'FireFox 3.5','Unknown','en-us,en','IANA','','','','/brand.php'),(1359018049,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1359019559,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1359019562,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1359020045,'175.181.158.201',1,'Safari 537.17','Windows NT','zh-TW,zh','[未知IP0801]','https://www.google.com.tw','/','','/goods.php'),(1359020735,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1359021050,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1359021108,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1359022082,'173.199.117.251',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1359022270,'173.199.117.251',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1359022990,'173.199.117.251',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1359023028,'173.199.117.251',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1359023235,'173.199.117.251',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1359023493,'173.199.117.251',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1359023658,'173.199.117.251',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1359023726,'173.199.117.251',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1359023788,'173.199.117.251',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1359024158,'173.199.117.251',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1359024271,'173.199.117.251',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1359024317,'173.199.117.251',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1359024487,'173.199.117.251',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1359024543,'180.153.236.173',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=39','','/goods.php'),(1359024752,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1359025026,'173.199.117.251',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1359025671,'173.199.117.251',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1359026169,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1359026258,'118.99.187.161',1,'Internet Explorer 7.0','Windows NT','zh-TW','APNIC','http://tw.search.yahoo.com','/search;_ylt=A8tUwYAzGAFROWEAeexr1gt.;_ylc=X1MDMjExNDcwNTAwMwRfcgMyBGFvA2FvBGNzcmNwdmlkA2lsR3AyOHRVd0ZfYjh4YVhVT1FFOXdQeGRtTzdvVkVCRl9BQURncGgEZnIDeWZwLXMEZnIyA3NidG4Ebl9ncHMDMTAEb3JpZ2luA3NycARwcXN0c','channel香水價格','/brand.php'),(1359026286,'173.199.117.251',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1359026587,'173.199.117.251',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1359026704,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1359026790,'173.199.117.251',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1359026823,'173.199.117.251',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1359026998,'173.199.117.251',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article_cat.php'),(1359027234,'173.199.117.251',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1359027435,'173.199.117.251',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1359027985,'173.199.117.251',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1359028557,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1359028560,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1359029510,'173.199.117.251',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1359031396,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1359031603,'131.253.24.55',1,'Internet Explorer 7.0','Windows 2000','en-us','美国','','','','/category.php'),(1359032979,'65.55.213.43',1,'Internet Explorer 7.0','Windows 2000','en-us','美国','','','','/article.php'),(1359033026,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1359033122,'178.151.143.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1359033127,'178.151.143.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1359033130,'178.151.143.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1359033132,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1359033134,'178.151.143.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1359033137,'178.151.143.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1359033140,'178.151.143.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1359033146,'178.151.143.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1359033150,'178.151.143.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1359033154,'178.151.143.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1359033237,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1359033494,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1359033726,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1359033892,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1359033997,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1359034172,'131.253.24.72',1,'Internet Explorer 7.0','Windows 2000','en-us','美国','','','','/brand.php'),(1359034218,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1359034269,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1359034322,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1359034440,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1359034462,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1359034571,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1359034639,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1359034695,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1359034820,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1359034937,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1359035139,'131.253.24.45',1,'Internet Explorer 7.0','Windows 2000','en-us','美国','','','','/article.php'),(1359035176,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1359035595,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1359035667,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1359035909,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1359036278,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1359036353,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1359036359,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1359036408,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1359036637,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1359036690,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1359036789,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1359037174,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1359037318,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1359037415,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1359037629,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1359037660,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1359037691,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1359037873,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1359037889,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1359038003,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1359038122,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1359039093,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1359039335,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1359040576,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1359041425,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1359042426,'157.55.33.110',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1359042646,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1359042753,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1359044163,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1359044435,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1359045291,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1359046276,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1359048715,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1359050184,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1359051642,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1359051918,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1359052918,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1359054027,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1359054951,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1359054973,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1359056450,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1359057940,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1359058840,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1359059464,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1359060046,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1359062785,'157.55.33.110',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1359063050,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1359066610,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1359066626,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1359066656,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1359066659,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1359066700,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1359066728,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1359066917,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1359066963,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1359067175,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1359067267,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1359067304,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1359067417,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1359067529,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1359067576,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1359067798,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1359067867,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1359068006,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1359068063,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1359068266,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1359068501,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1359068627,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1359068988,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1359069111,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1359069142,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1359069726,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1359069861,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1359070216,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1359070249,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1359070336,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1359070358,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1359070456,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1359070578,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1359070696,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1359070823,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1359070936,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1359070947,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1359071188,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1359071230,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1359071428,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1359072033,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1359072043,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1359072280,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1359072401,'65.55.52.119',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1359072764,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1359074674,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1359074757,'188.165.195.156',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1359074874,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1359075191,'157.55.32.188',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1359075969,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1359077137,'157.55.33.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1359077409,'157.55.32.188',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1359077455,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1359077558,'157.55.33.110',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1359077558,'157.55.33.110',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1359077888,'157.55.35.76',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1359078979,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1359079247,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1359082854,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1359083173,'157.55.33.110',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1359083772,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1359084323,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1359085501,'91.231.40.28',1,'Opera 9.80','Windows 98','','欧洲','http://www.chanshanger.com.tw','/article.php?id=21','','/article.php'),(1359086652,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1359086739,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1359087037,'66.249.74.217',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1359088601,'193.105.210.217',1,'Internet Explorer 8.0','Windows XP','','法国','http://www.chanshanger.com.tw','/article.php?id=21','','/article.php'),(1359088715,'66.249.74.217',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1359088808,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1359089221,'66.249.74.217',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1359089267,'66.249.77.149',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1359089343,'66.249.77.149',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1359089987,'66.249.77.149',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1359090225,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1359090994,'1.202.219.8',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1359091004,'1.202.219.8',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article_cat.php'),(1359091014,'1.202.219.8',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1359091034,'1.202.219.8',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1359091044,'1.202.219.8',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/pick_out.php'),(1359091054,'1.202.219.8',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1359091064,'1.202.219.8',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1359091659,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1359091844,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1359091881,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1359092024,'98.137.206.210',1,'FireFox 3.5','Unknown','en-us,en','IANA','','','','/article.php'),(1359092715,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1359093031,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1359093644,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1359094668,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1359095782,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1359096116,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1359096375,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1359096675,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1359097425,'65.55.52.119',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1359097464,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1359098031,'91.231.40.27',1,'Safari 537.4','Windows NT','','欧洲','http://www.chanshanger.com.tw','/article.php?id=21','','/article.php'),(1359098290,'1.202.219.8',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1359098353,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1359099008,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1359099154,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1359099290,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1359099309,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1359099499,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1359099622,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1359099987,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1359100032,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1359100109,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1359100142,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1359100244,'157.55.33.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1359100263,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1359100285,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1359100302,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1359100497,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1359100725,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1359100767,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1359100868,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1359101089,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1359101118,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1359101209,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1359101459,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1359101679,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1359101698,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1359101749,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1359101941,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1359102197,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1359102539,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1359102546,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1359102651,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1359102651,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1359102703,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1359102812,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1359102920,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1359103044,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1359103409,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1359103486,'110.75.172.113',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1359103527,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1359103545,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1359103652,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1359103676,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1359103779,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1359104253,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1359104378,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1359104502,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1359105107,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1359105227,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1359105642,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1359105957,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1359106044,'60.249.220.70',1,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYXlTwJRGSwAA0Rr1gt.?ei=UTF-8&fr=yfp&p=xenium%E9%A6%99%E6%B0%B4&rs=1&fr2=rs-top','xenium香水','/category.php'),(1359107757,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1359107810,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1359107842,'60.249.220.70',2,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwZZoVQJRITUAoSBr1gt.;_ylc=X1MDMjExNDcwNTAwMwRfcgMyBGNzcmNwdmlkAzc0RzdSTXRVd0YuNjl5MnJVUHlqaFFsTVBQbmNSbEVDVmJBQUNXT0MEZnIDeWZwBGZyMgNzZy1nYWMEaXQDZ3AEbl9ncHMDMTAEb3JpZ2luA3NycARwb3MDM','xenium香水','/brand.php'),(1359108103,'66.249.77.105',1,'Safari 6531.22.7','Unknown','','美国','','','','/search.php'),(1359108192,'157.55.32.95',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1359108192,'157.55.32.95',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1359108811,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1359109093,'157.55.33.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1359109266,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1359109573,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1359109574,'65.55.52.119',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1359109574,'65.55.52.119',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1359110112,'157.55.35.94',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1359110683,'157.55.32.188',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1359110683,'157.55.32.188',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1359110686,'157.55.32.188',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1359110686,'157.55.32.188',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1359111043,'65.55.55.230',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1359111670,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1359112857,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1359114803,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1359114806,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1359114945,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1359115858,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1359116550,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1359116746,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1359118841,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1359118845,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1359118849,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1359119107,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1359119223,'1.169.218.240',1,'Safari 534.30','Linux','zh-TW, en-US','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYhKgwJRklgAuNdr1gt.;_ylc=X1MDMjExNDcwNTAwMwRfcgMyBGFvA2FvBGNzcmNwdmlkA1B3M3N4Y3RVd0Y5SUZNajJVRHRYTmhFTEFhbmE4RkVDZ3owQUIzVGsEZnIyA3NidG4Ebl9ncHMDMQRvcmlnaW4Dc3JwBHBxc3RyA.0BHF1ZXJ5A.','小精靈香水','/goods.php'),(1359119710,'157.55.32.95',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1359124218,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article_cat.php'),(1359124840,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1359126366,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1359126654,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1359127876,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1359129392,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1359131435,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1359131450,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1359131793,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1359132075,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1359132165,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1359132316,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1359132404,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1359132449,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1359132540,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1359132566,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1359132653,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1359132796,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1359133020,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1359133288,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1359133528,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1359133547,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1359133866,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1359133988,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1359134001,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1359134111,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1359134358,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1359134384,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1359134496,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1359134611,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1359134639,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1359135099,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1359135328,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1359135703,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1359135825,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1359135941,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1359135961,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1359135971,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1359136078,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1359136191,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1359136206,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1359136314,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1359136850,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1359136876,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1359137403,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1359137656,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','åŒ—äº¬å¸‚','','','','/goods.php'),(1359137778,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1359141052,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1359142069,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1359142071,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1359142317,'65.55.52.119',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1359144928,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1359144933,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1359147308,'220.181.51.108',1,'Unknow browser','Unknown','','北京市','','','','/index.php'),(1359147359,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1359148558,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1359148833,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1359149451,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1359150972,'218.30.103.57',1,'Internet Explorer 5.5','Windows 98','zh-cn','北京市','','','','/gallery.php'),(1359150982,'218.30.103.57',1,'Internet Explorer 5.5','Windows 98','zh-cn','北京市','','','','/gallery.php'),(1359150992,'218.30.103.57',1,'Internet Explorer 5.5','Windows 98','zh-cn','北京市','','','','/gallery.php'),(1359152448,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1359154904,'1.202.219.8',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1359155139,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1359155878,'157.55.33.80',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1359156058,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1359156065,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1359157537,'157.55.33.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1359158757,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1359159073,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1359163569,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1359164664,'157.55.33.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1359165019,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1359165038,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1359165265,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1359165278,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1359165397,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1359165417,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1359165502,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1359165521,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1359165627,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1359166121,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1359166136,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1359166277,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1359166485,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1359166648,'157.55.32.188',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1359166887,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1359167089,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1359167184,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1359167208,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1359167226,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1359167337,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1359168068,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1359168083,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1359168357,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1359168358,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1359168444,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1359168674,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1359168709,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1359168921,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1359168933,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1359169047,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1359169160,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1359169177,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1359169187,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1359169290,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1359169468,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1359169527,'157.55.32.95',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1359169803,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1359169815,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1359169916,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1359170022,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1359170558,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1359170759,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1359170773,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1359170776,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1359170874,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1359171418,'61.135.249.221',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1359172525,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1359173502,'1.202.219.8',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1359173728,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1359173748,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1359173939,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1359174075,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1359174221,'220.181.125.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1359174339,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1359176454,'157.55.35.94',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1359178285,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1359180634,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1359181090,'173.199.116.235',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1359181371,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1359181558,'173.199.116.235',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1359181575,'65.55.24.237',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1359181969,'219.73.60.202',1,'Safari 537.17','Windows NT','zh-TW,zh','香港特别行政区','http://hk.search.yahoo.com','/search?p=%E8%97%8F%E9%A6%99%E9%96%A3&fr=FP-tab-web-t&ei=UTF-8&meta=rst%3Dhk','藏香閣','/index.php'),(1359182448,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1359182799,'173.199.116.235',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1359183521,'66.249.74.146',1,'Safari 6531.22.7','Unknown','','美国','','','','/category.php'),(1359183676,'173.199.116.235',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1359185232,'173.199.116.235',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1359185744,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1359186105,'173.199.116.235',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1359186612,'61.135.249.206',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1359187102,'173.199.116.235',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1359187872,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1359188160,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1359188746,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1359189042,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1359190715,'157.55.33.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1359190715,'157.55.33.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1359190721,'157.55.33.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1359190721,'157.55.33.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1359190724,'157.55.33.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1359190725,'157.55.32.188',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1359190725,'157.55.32.188',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1359190736,'157.55.32.188',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1359190743,'157.55.35.94',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1359190743,'157.55.35.94',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1359190744,'157.56.229.189',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1359190745,'157.56.229.189',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1359190745,'65.55.52.119',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1359190745,'65.55.52.119',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1359190748,'157.55.35.94',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1359190749,'65.55.52.119',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1359190749,'65.55.52.119',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1359190750,'65.55.52.119',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1359190752,'157.56.229.189',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1359190752,'157.56.229.189',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1359190775,'157.55.32.95',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1359190776,'157.55.32.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1359190781,'157.55.32.95',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1359190816,'65.55.24.237',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1359190816,'65.55.24.237',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1359191063,'173.199.116.235',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1359191176,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1359191493,'157.55.33.80',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1359191495,'157.55.33.80',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1359191496,'157.55.33.80',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1359191496,'157.55.33.80',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1359191497,'157.55.33.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1359191674,'157.55.32.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1359191703,'65.55.55.230',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1359191703,'65.55.55.230',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1359191705,'65.55.55.230',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1359191705,'65.55.55.230',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1359191708,'65.55.55.230',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1359191708,'65.55.55.230',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1359193672,'173.199.116.235',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1359194166,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1359194456,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1359194754,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1359194947,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1359194985,'180.207.95.151',1,'Safari 534.30','Linux','zh-TW, en-US','[未知IP0801]','http://www.google.com.tw','/search?hl=zh-TW&redir_esc=&client=ms-android-htc-rev&source=android-launcher-search&v=141338691&qsubts=1359194942079&action=devloc&q=story+of+love%E9%A6%99%E6%B0%B4','story of love香水','/category.php'),(1359195066,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1359195126,'173.199.116.235',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1359196058,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1359196815,'173.199.116.235',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1359197496,'157.55.32.188',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1359197655,'173.199.116.235',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1359198418,'173.199.116.235',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1359198722,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1359198737,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1359198846,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1359198859,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1359198969,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1359199331,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1359199387,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1359199893,'173.199.116.235',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1359199953,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1359199995,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1359200135,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1359200189,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1359200190,'173.199.116.235',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1359200267,'173.199.116.235',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1359200320,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1359200438,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1359200560,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1359200578,'173.199.116.235',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1359200701,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1359200723,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1359200754,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1359200917,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1359200949,'157.55.35.94',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1359201288,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1359201302,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1359201422,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1359201537,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1359201551,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1359202015,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1359202141,'173.199.116.235',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1359202261,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1359202265,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1359202279,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1359202289,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1359202389,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1359202404,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1359202757,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1359202770,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1359203179,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1359203359,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1359203386,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1359203430,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1359203490,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1359203548,'173.199.116.235',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1359203606,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1359203652,'173.199.116.235',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1359203726,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1359203737,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1359204703,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1359204823,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1359205313,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1359206673,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1359206848,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1359206906,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1359207345,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1359208246,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1359208321,'173.199.116.235',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1359209525,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1359210366,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1359210366,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1359210368,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1359210918,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1359211909,'173.199.116.235',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1359212450,'173.199.116.235',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1359213656,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1359213958,'111.243.127.202',1,'Safari 537.17','Windows NT','zh-TW,zh','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwY5r9QNRYSIAJJRr1gt.;_ylc=X1MDMjExNDcwNTAwMwRfcgMyBGFvA2FvBGNzcmNwdmlkA1hBckJJc3RVd0ZfdDM2QklVT3JUY2hKM2JfTl95bEVEOVZrQUJVRjQEZnIDeWZwBGZyMgNzYnRuBG5fZ3BzAzUEb3JpZ2luA3NycARwcXN0cgNib','boos 香水','/goods.php'),(1359214230,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1359214805,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1359215191,'122.118.25.187',1,'Safari 537.17','Windows NT','zh-TW,zh','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYKa.QNRfHsAh8tr1gt.;_ylc=X1MDMjExNDcwNTAwMwRfcgMyBGNzcmNwdmlkA09HQ0ViTXRVd0Y5OVN4MFFUdjN3UkE4aWVuWVp1MUVELmJvQUFBR3QEZnIDeWZwBGZyMgNzZy1nYWMEaXQDZ3AEbl9ncHMDNgRvcmlnaW4Dc3JwBHBvcwMxB','channel化妝品','/brand.php'),(1359215199,'122.118.25.187',1,'Safari 537.17','Windows NT','zh-TW,zh','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYKa.QNRfHsAh8tr1gt.;_ylc=X1MDMjExNDcwNTAwMwRfcgMyBGNzcmNwdmlkA09HQ0ViTXRVd0Y5OVN4MFFUdjN3UkE4aWVuWVp1MUVELmJvQUFBR3QEZnIDeWZwBGZyMgNzZy1nYWMEaXQDZ3AEbl9ncHMDNgRvcmlnaW4Dc3JwBHBvcwMxB','channel化妝品','/brand.php'),(1359216127,'1.202.219.8',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1359216475,'173.199.116.235',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1359216637,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1359216763,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1359216764,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1359217131,'173.199.116.235',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1359218171,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1359218238,'114.47.181.252',1,'Safari 537.17','Windows XP','zh-TW,zh','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYfuBQRREzQAMDRr1gt.?ei=UTF-8&vm=r&fr=crmas&p=xenium%E9%A6%99%E6%B0%B4&rs=1&fr2=rs-top','xenium香水','/brand.php'),(1359218240,'114.47.181.252',1,'Safari 537.17','Windows XP','zh-TW,zh','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYfuBQRREzQAMDRr1gt.?ei=UTF-8&vm=r&fr=crmas&p=xenium%E9%A6%99%E6%B0%B4&rs=1&fr2=rs-top','xenium香水','/brand.php'),(1359218731,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1359219095,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1359220140,'173.199.116.235',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1359220671,'65.55.24.237',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1359222145,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1359223016,'1.202.219.8',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1359224124,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1359224236,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1359224247,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1359224259,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1359224648,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1359224814,'173.199.116.235',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1359225019,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1359225514,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1359225554,'173.199.116.235',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1359225683,'72.30.198.106',1,'FireFox 3.5','Unknown','en-us,en','美国','','','','/index.php'),(1359226290,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1359226345,'61.135.249.221',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1359227349,'180.153.236.202',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=5','','/category.php'),(1359227822,'180.153.236.36',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/search.php?act=advanced_search','','/search.php'),(1359227833,'180.153.236.120',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=5','','/article.php'),(1359228034,'180.153.236.24',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/tag_cloud.php','','/tag_cloud.php'),(1359228846,'180.153.236.73',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/','','/index.php'),(1359228913,'173.199.116.235',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1359229045,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1359229572,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1359229597,'173.199.116.235',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1359230073,'173.199.116.235',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1359230568,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1359230894,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1359231712,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1359231723,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1359231859,'173.199.116.235',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1359232389,'173.199.116.235',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1359233132,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1359233458,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1359233630,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1359233648,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1359233857,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1359234252,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1359234369,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1359234473,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1359234597,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1359234611,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1359234622,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1359234715,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1359235080,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1359235157,'173.199.116.235',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1359235211,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1359235294,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1359235568,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1359235584,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1359235935,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1359236006,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1359236065,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1359236192,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1359236209,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1359236327,'173.199.116.235',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1359236440,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1359236474,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1359236679,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1359237099,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1359237175,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1359237191,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1359237289,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1359237648,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1359237723,'173.199.116.235',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/search.php'),(1359237798,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1359237909,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1359237927,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1359238029,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1359238045,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1359238131,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1359238157,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1359238171,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1359238509,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1359238754,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1359238876,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1359239485,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1359239680,'173.199.116.235',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1359239850,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1359239971,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1359240353,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1359240359,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1359240560,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1359240575,'173.199.116.235',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1359241888,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1359243164,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1359243849,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1359243951,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1359245136,'173.199.116.235',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1359245457,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1359245633,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1359245648,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1359245965,'65.55.24.237',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1359245965,'65.55.24.237',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1359246055,'157.55.33.80',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1359247266,'173.199.116.235',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1359247734,'65.55.55.230',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1359248456,'65.55.52.119',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1359248527,'173.199.116.235',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1359248843,'173.199.116.235',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1359248964,'173.199.116.235',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1359249947,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1359249949,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1359250092,'173.199.116.235',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1359251321,'173.199.116.235',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1359251339,'173.199.116.235',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1359252356,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1359252683,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1359253274,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1359254111,'65.55.55.230',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1359254147,'173.199.116.235',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1359255015,'173.199.116.235',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1359255354,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1359255863,'157.55.32.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1359255906,'173.199.116.235',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1359256316,'65.55.52.119',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1359256552,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1359257075,'173.199.116.235',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1359257152,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1359257604,'173.199.116.235',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1359258355,'111.255.237.97',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYTHogRRBjYA0Npr1gt.?p=WEINIMEI&fr2=sb-top&fr=yfp&type_param=','WEINIMEI','/brand.php'),(1359258524,'173.199.116.235',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1359258743,'1.202.219.8',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1359259150,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1359260317,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1359260448,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1359260758,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1359261006,'1.202.219.8',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1359261351,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1359263205,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1359263854,'66.249.77.105',1,'Safari 6531.22.7','Unknown','','美国','','','','/category.php'),(1359264356,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1359265036,'65.55.52.119',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1359265542,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1359265760,'173.199.116.235',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1359266505,'157.56.229.189',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1359266586,'103.3.195.49',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://www.google.com.tw','/url?sa=t&rct=j&q=story+of+love%E9%A6%99%E6%B0%B4&source=web&cd=2&ved=0CDgQFjAB&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Fcategory.php%3Fid%3D1%26brand%3D3&ei=G8MEUb_pG4bPkQWq-YHAAQ&usg=AFQjCNF1ISrtV1','story of love香水','/category.php'),(1359266844,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1359266918,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1359266920,'119.147.146.118',1,'Internet Explorer 6.0','Windows XP','zh-CN,zh','APNIC','','','','/category.php'),(1359267260,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1359267453,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1359267513,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1359267643,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1359267667,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1359267717,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1359267744,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1359267757,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1359267767,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1359267863,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1359267996,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1359268099,'61.135.249.215',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1359268108,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1359268124,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1359268360,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1359268437,'180.153.201.15',1,'Unknow browser','Unknown','zh-cn, zh','[未知IP0801]','','','','/category.php'),(1359268486,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1359268493,'101.226.33.224',1,'Unknow browser','Unknown','zh-cn, zh','IANA','','','','/category.php'),(1359268557,'180.153.214.190',1,'Unknow browser','Unknown','zh-cn, zh','[未知IP0801]','','','','/category.php'),(1359268559,'101.226.33.205',1,'Unknow browser','Unknown','zh-cn, zh','IANA','','','','/category.php'),(1359268707,'180.153.206.38',1,'Unknow browser','Unknown','zh-cn, zh','[未知IP0801]','','','','/category.php'),(1359268708,'101.226.66.193',1,'Unknow browser','Unknown','zh-cn, zh','IANA','','','','/category.php'),(1359268709,'180.153.206.32',1,'Unknow browser','Unknown','zh-cn, zh','[未知IP0801]','','','','/category.php'),(1359268711,'101.226.51.227',1,'Unknow browser','Unknown','zh-cn, zh','IANA','','','','/category.php'),(1359268746,'101.226.66.175',1,'Unknow browser','Unknown','zh-cn, zh','IANA','','','','/category.php'),(1359268756,'101.226.66.176',1,'Unknow browser','Unknown','zh-cn, zh','IANA','','','','/category.php'),(1359268775,'101.226.33.228',1,'Unknow browser','Unknown','zh-cn, zh','IANA','','','','/category.php'),(1359268784,'101.226.66.193',1,'Unknow browser','Unknown','zh-cn, zh','IANA','','','','/category.php'),(1359268889,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1359269214,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1359269580,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1359269947,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1359270079,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1359270189,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1359270282,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1359270316,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1359270437,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1359270808,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1359270935,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1359271044,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1359271074,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1359271176,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1359271190,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1359271201,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1359271234,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1359271251,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1359271405,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1359271421,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1359271656,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1359271673,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1359271677,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1359271680,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1359271764,'61.135.249.215',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1359271784,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1359271904,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1359272389,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1359272474,'157.55.33.80',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1359272753,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1359272877,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1359272902,'65.55.55.230',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1359273110,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1359273612,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1359274537,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1359274853,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1359275403,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1359276117,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1359276143,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1359277569,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1359277686,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1359278897,'157.55.35.94',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1359279343,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1359279658,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1359279968,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1359281754,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1359281868,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1359283530,'209.131.38.42',1,'Safari 7534.48.3','Unknown','','美国','','','','/index.php'),(1359283701,'209.131.38.70',1,'Safari 7534.48.3','Unknown','','美国','','','','/index.php'),(1359284740,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1359285202,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1359286843,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1359286857,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1359287151,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1359288399,'110.75.172.115',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1359288471,'110.75.172.114',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1359288473,'110.75.172.117',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1359288475,'110.75.172.116',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1359288534,'110.75.172.114',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1359289043,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1359289286,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1359289422,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1359290125,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1359290194,'65.55.52.119',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1359290942,'157.55.33.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1359292257,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1359292568,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1359292933,'114.40.158.129',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','boos香水','/goods.php'),(1359292957,'114.40.158.129',2,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/gallery.php'),(1359293189,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1359293425,'114.40.158.129',3,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwZWPKwVRHHQAVIdr1gt.?p=boos%E9%A6%99%E6%B0%B4&fr=yfp-s&fr2=sg-gac&pstart=1&b=11','boos香水','/brand.php'),(1359293440,'114.40.158.129',4,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://www.chanshanger.com.tw','/brand.php?id=2','','/category.php'),(1359293470,'157.55.35.94',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1359293748,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1359294911,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1359295729,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1359295740,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1359295751,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1359296152,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1359296438,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1359298531,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1359298541,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1359298627,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1359298720,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1359299143,'157.55.33.80',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1359299461,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1359300631,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1359301352,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1359301731,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1359301750,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1359301842,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1359302112,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1359302471,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1359302572,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1359303197,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1359303213,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1359303304,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1359303315,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1359303325,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1359303335,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1359303682,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1359303704,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1359303800,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1359303916,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1359304048,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1359304770,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1359305142,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1359305267,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1359305282,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1359305638,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1359305734,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1359306600,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1359306613,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1359306998,'157.55.32.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1359307086,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1359307098,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1359307236,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1359308176,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1359310539,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1359311163,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1359311467,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1359313535,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1359316258,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1359316954,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1359317445,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1359318245,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1359318347,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1359318471,'1.174.199.40',1,'Internet Explorer 9.0','Windows NT','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwZhKjQVR.g8AbQVr1gt.?p=%E5%90%8D%E7%89%8C%E6%89%B9%E7%99%BC%E7%B6%B2&fr=yfp&fr2=sg-gac&pstart=1&b=61','名牌批發網','/category.php'),(1359320441,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1359320461,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1359321316,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1359321615,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1359322534,'199.217.119.217',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1359322542,'199.217.119.217',1,'Unknow browser','Unknown','en','美国','','','','/affiche.php'),(1359322545,'199.217.119.217',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1359322549,'199.217.119.217',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1359322551,'199.217.119.217',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1359322554,'199.217.119.217',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1359322559,'199.217.119.217',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1359322562,'199.217.119.217',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1359322565,'199.217.119.217',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1359322569,'199.217.119.217',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1359322571,'199.217.119.217',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1359322574,'199.217.119.217',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1359322577,'199.217.119.217',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1359322579,'199.217.119.217',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1359322583,'199.217.119.217',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1359322585,'199.217.119.217',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1359322588,'199.217.119.217',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1359322591,'199.217.119.217',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1359322594,'199.217.119.217',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1359322596,'199.217.119.217',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1359322599,'199.217.119.217',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1359322602,'199.217.119.217',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1359322605,'199.217.119.217',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1359322608,'199.217.119.217',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1359322611,'199.217.119.217',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1359322614,'199.217.119.217',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1359322617,'199.217.119.217',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1359322620,'199.217.119.217',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1359322622,'199.217.119.217',1,'Unknow browser','Unknown','en','美国','','','','/article_cat.php'),(1359322625,'199.217.119.217',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1359322628,'199.217.119.217',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1359322630,'199.217.119.217',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1359322633,'199.217.119.217',1,'Unknow browser','Unknown','en','美国','','','','/captcha.php'),(1359322636,'199.217.119.217',1,'Unknow browser','Unknown','en','美国','','','','/catalog.php'),(1359322639,'199.217.119.217',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1359322641,'199.217.119.217',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1359322644,'199.217.119.217',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1359322647,'199.217.119.217',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1359322650,'199.217.119.217',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1359322653,'199.217.119.217',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1359322655,'199.217.119.217',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1359322658,'199.217.119.217',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1359322661,'199.217.119.217',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1359322664,'199.217.119.217',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1359322666,'199.217.119.217',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1359322670,'199.217.119.217',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1359322673,'199.217.119.217',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1359322675,'199.217.119.217',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1359322678,'199.217.119.217',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1359322681,'199.217.119.217',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1359322684,'199.217.119.217',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1359322687,'199.217.119.217',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1359322690,'199.217.119.217',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1359322693,'199.217.119.217',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1359322695,'199.217.119.217',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1359322698,'199.217.119.217',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1359322701,'199.217.119.217',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1359322704,'199.217.119.217',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1359322707,'199.217.119.217',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1359322710,'199.217.119.217',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1359322713,'199.217.119.217',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1359322715,'199.217.119.217',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1359322719,'199.217.119.217',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1359322722,'199.217.119.217',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1359322725,'199.217.119.217',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1359322732,'199.217.119.217',1,'Unknow browser','Unknown','en','美国','','','','/comment.php'),(1359322735,'199.217.119.217',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1359322738,'199.217.119.217',1,'Unknow browser','Unknown','en','美国','','','','/compare.php'),(1359322746,'199.217.119.217',1,'Unknow browser','Unknown','en','美国','','','','/flow.php'),(1359322749,'199.217.119.217',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1359322751,'199.217.119.217',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1359322754,'199.217.119.217',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1359322757,'199.217.119.217',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1359322759,'199.217.119.217',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1359322762,'199.217.119.217',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1359322765,'199.217.119.217',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1359322768,'199.217.119.217',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1359322771,'199.217.119.217',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1359322774,'199.217.119.217',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1359322777,'199.217.119.217',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1359322780,'199.217.119.217',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1359322782,'199.217.119.217',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1359322785,'199.217.119.217',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1359322796,'199.217.119.217',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1359322799,'199.217.119.217',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1359322802,'199.217.119.217',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1359322805,'199.217.119.217',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1359322808,'199.217.119.217',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1359322811,'199.217.119.217',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1359322814,'199.217.119.217',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1359322817,'199.217.119.217',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1359322820,'199.217.119.217',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1359322823,'199.217.119.217',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1359322826,'199.217.119.217',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1359322829,'199.217.119.217',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1359322834,'199.217.119.217',1,'Unknow browser','Unknown','en','美国','','','','/group_buy.php'),(1359322843,'199.217.119.217',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1359322851,'199.217.119.217',1,'Unknow browser','Unknown','en','美国','','','','/pick_out.php'),(1359322854,'199.217.119.217',1,'Unknow browser','Unknown','en','美国','','','','/receive.php'),(1359322859,'199.217.119.217',1,'Unknow browser','Unknown','en','美国','','','','/respond.php'),(1359322863,'199.217.119.217',1,'Unknow browser','Unknown','en','美国','','','','/search.php'),(1359322866,'199.217.119.217',1,'Unknow browser','Unknown','en','美国','','','','/search.php'),(1359322868,'199.217.119.217',1,'Unknow browser','Unknown','en','美国','','','','/search.php'),(1359322871,'199.217.119.217',1,'Unknow browser','Unknown','en','美国','','','','/search.php'),(1359322874,'199.217.119.217',1,'Unknow browser','Unknown','en','美国','','','','/search.php'),(1359322876,'199.217.119.217',1,'Unknow browser','Unknown','en','美国','','','','/snatch.php'),(1359322879,'199.217.119.217',1,'Unknow browser','Unknown','en','美国','','','','/tag_cloud.php'),(1359322884,'199.217.119.217',1,'Unknow browser','Unknown','en','美国','','','','/user.php'),(1359322886,'199.217.119.217',1,'Unknow browser','Unknown','en','美国','','','','/user.php'),(1359322889,'199.217.119.217',1,'Unknow browser','Unknown','en','美国','','','','/user.php'),(1359322892,'199.217.119.217',1,'Unknow browser','Unknown','en','美国','','','','/vote.php'),(1359322894,'199.217.119.217',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1359323501,'65.55.52.119',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1359324732,'157.55.35.94',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1359325336,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1359326269,'65.55.24.237',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1359326594,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1359326765,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1359327658,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1359327932,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1359329748,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1359332365,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1359334302,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1359334817,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1359334848,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1359334873,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1359335793,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1359336274,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1359336293,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1359336303,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1359336527,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1359336540,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1359336885,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1359337015,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1359337248,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1359337505,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1359337865,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1359337892,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1359338011,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1359338723,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1359339215,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1359339327,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1359339940,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1359340029,'83.86.163.216',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1359340032,'83.86.163.216',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1359340035,'83.86.163.216',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1359340040,'83.86.163.216',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1359340044,'83.86.163.216',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1359340048,'83.86.163.216',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1359340052,'83.86.163.216',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1359340055,'83.86.163.216',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1359340058,'83.86.163.216',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1359340061,'83.86.163.216',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1359340064,'83.86.163.216',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1359343553,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1359343885,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1359343909,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1359344757,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1359345752,'66.249.77.105',1,'Safari 6531.22.7','Unknown','','美国','','','','/article.php'),(1359347166,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1359347278,'220.181.125.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1359347308,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1359348083,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1359348346,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1359349415,'61.135.249.210',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1359350749,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1359351935,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1359352273,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1359353252,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1359353299,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1359353880,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1359354938,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1359355842,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1359355940,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1359356815,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1359356847,'220.135.253.145',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E9%A6%99%E6%B0%B4%E7%B6%B2&fr=yfp&ei=utf-8&v=0','香水網','/index.php'),(1359356990,'157.56.229.189',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1359358704,'157.55.32.188',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1359359342,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1359359728,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1359359796,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/pick_out.php'),(1359359911,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1359360347,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1359360349,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1359360553,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1359360758,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1359362675,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1359363063,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1359363960,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1359364300,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1359364412,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1359365209,'157.55.32.188',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1359365350,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1359365351,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1359365353,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1359365460,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1359365997,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1359367237,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1359367276,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1359368388,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1359368484,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1359368723,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1359368750,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1359369054,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1359369212,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1359370571,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1359370582,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1359370602,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1359370804,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1359370834,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1359370935,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1359371047,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1359371170,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1359371293,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1359371321,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1359371422,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1359371660,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1359371672,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1359371758,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1359372056,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1359372267,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1359372879,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1359373810,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1359374464,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1359374711,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1359374832,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1359375324,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1359376238,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1359377149,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1359377802,'65.55.24.220',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1359378334,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1359378880,'65.55.55.230',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1359378880,'65.55.55.230',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1359378985,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1359379558,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1359380145,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1359380483,'180.153.236.35',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=98','','/goods.php'),(1359381156,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1359381490,'157.55.32.188',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1359381523,'209.131.38.131',1,'Safari 7534.48.3','Unknown','','美国','','','','/index.php'),(1359382084,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1359383411,'64.246.165.200',1,'FireFox 3.5.2','Windows XP','en-us,fr-be','美国','http://whois.domaintools.com','/chanshanger.com.tw','','/index.php'),(1359383455,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1359383800,'157.55.35.94',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1359384055,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1359384746,'194.153.113.12',1,'Unknow browser','Unknown','','英国','','','','/index.php'),(1359384756,'194.153.113.12',1,'Unknow browser','Unknown','','英国','','','','/user.php'),(1359384757,'194.153.113.12',1,'Unknow browser','Unknown','','英国','','','','/flow.php'),(1359384759,'194.153.113.12',1,'Unknow browser','Unknown','','英国','','','','/catalog.php'),(1359384761,'194.153.113.12',1,'Unknow browser','Unknown','','英国','','','','/group_buy.php'),(1359384762,'194.153.113.12',1,'Unknow browser','Unknown','','英国','','','','/pick_out.php'),(1359384764,'194.153.113.12',1,'Unknow browser','Unknown','','英国','','','','/index.php'),(1359384766,'194.153.113.12',1,'Unknow browser','Unknown','','英国','','','','/tag_cloud.php'),(1359384767,'194.153.113.12',1,'Unknow browser','Unknown','','英国','','','','/snatch.php'),(1359384815,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1359385150,'65.55.24.237',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1359386175,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1359386462,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1359387242,'110.75.172.113',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1359387352,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1359387630,'110.75.172.117',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1359387691,'110.75.172.117',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1359387709,'110.75.172.115',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1359387728,'110.75.172.113',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1359389107,'65.55.24.237',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1359390149,'65.55.55.230',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1359390327,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1359391861,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1359391864,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1359392032,'188.165.195.156',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1359394249,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1359394549,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1359395141,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1359397338,'1.170.8.138',1,'Safari 8536.25','Unknown','zh-tw','IANA','http://tw.search.yahoo.com','/mobile/s?rewrite=72&.tsrc=apple&first=1&p=%E9%A6%99%E6%B0%B4%E6%89%B9%E7%99%BC%E7%B6%B2&pintl=zh-hant','香水批發網','/index.php'),(1359398144,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1359401472,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1359401922,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1359401949,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1359402046,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1359402293,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1359402445,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1359402659,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1359402810,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1359402832,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1359402984,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1359403212,'66.249.77.105',1,'Safari 6531.22.7','Unknown','','美国','','','','/index.php'),(1359403386,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1359403510,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/tag_cloud.php'),(1359403625,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1359404128,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1359404454,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1359404724,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1359404781,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1359405216,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1359405245,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1359405588,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1359405605,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1359405826,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1359405949,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1359406083,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1359406559,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1359407347,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1359408956,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1359410151,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1359410943,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1359411067,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1359415514,'192.162.19.193',1,'Opera 9.80','Windows NT','','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=21','','/article.php'),(1359417337,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1359419774,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1359419958,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1359419988,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1359420018,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1359420049,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1359420081,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1359420097,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1359420131,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1359420145,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1359420161,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1359420178,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1359420194,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1359420208,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1359420224,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1359420239,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1359420256,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1359420270,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1359420285,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1359420305,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1359420320,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1359420334,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1359420338,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1359420349,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1359420366,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1359420382,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1359420396,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1359420411,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1359420428,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1359420442,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1359420458,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1359420472,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1359420483,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1359420494,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1359420508,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1359420523,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1359420538,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1359420549,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1359420558,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1359420573,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1359420589,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1359420611,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1359420622,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1359420632,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1359420637,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1359420646,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1359420664,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1359420675,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1359420684,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1359420694,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1359420709,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1359420725,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1359420735,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1359420746,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1359420755,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1359420770,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1359420790,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1359420800,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1359420810,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1359420820,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1359420835,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1359420845,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1359420855,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1359420865,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1359420875,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1359420890,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1359420905,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1359420920,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1359420935,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1359420950,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1359420966,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1359420980,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1359420995,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1359421010,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1359421025,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1359421040,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1359421055,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1359421085,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1359421115,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1359421145,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1359421175,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1359421205,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1359421235,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1359421265,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1359421295,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1359421325,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1359421355,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1359422763,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1359423063,'110.75.172.116',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1359423064,'110.75.172.118',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1359423065,'110.75.172.113',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1359423130,'61.135.249.214',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1359423268,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1359423293,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1359423515,'110.75.172.117',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1359423642,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1359423661,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1359423813,'110.75.172.113',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1359423975,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1359424245,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1359424516,'5.9.7.208',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1359425310,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1359427521,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1359428442,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1359428445,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1359428941,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1359430504,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1359430783,'65.55.52.119',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1359431080,'66.249.77.105',1,'Safari 6531.22.7','Unknown','','美国','','','','/goods.php'),(1359431123,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1359431152,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1359431472,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1359431474,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1359431476,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1359431478,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1359431480,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1359431482,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1359431484,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1359431486,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1359431488,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1359431489,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1359431491,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1359431493,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1359431495,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1359431497,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1359431499,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1359431501,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1359431503,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1359431505,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1359431881,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1359432582,'65.55.24.220',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1359432582,'65.55.24.220',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1359434019,'124.115.5.11',1,'Internet Explorer 6.0','Windows XP','zh-cn','陕西省','','','','/index.php'),(1359434291,'157.55.33.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1359434876,'114.80.93.73',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/index.php'),(1359435054,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1359436072,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1359436623,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1359436802,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1359438131,'111.254.49.26',1,'Safari 537.17','Windows XP','zh-TW,zh','IANA','http://tw.search.yahoo.com','/search?p=%E8%97%8D%E8%89%B2%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','藍色香水','/goods.php'),(1359438208,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1359438224,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1359438572,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1359438945,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1359439535,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1359439552,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1359439873,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1359439921,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1359440165,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1359440421,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1359441048,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1359441392,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1359441396,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1359441658,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1359441678,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1359441698,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1359441814,'65.55.24.237',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1359441868,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1359441882,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1359441948,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1359441950,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1359442083,'65.55.24.237',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1359442111,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1359442279,'83.86.163.216',1,'Unknow browser','Unknown','en','荷兰','','','','/article_cat.php'),(1359442283,'83.86.163.216',1,'Unknow browser','Unknown','en','荷兰','','','','/article_cat.php'),(1359442289,'83.86.163.216',1,'Unknow browser','Unknown','en','荷兰','','','','/article_cat.php'),(1359442295,'83.86.163.216',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1359442298,'83.86.163.216',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1359442300,'83.86.163.216',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1359442303,'83.86.163.216',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1359442307,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1359442307,'83.86.163.216',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1359442311,'83.86.163.216',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1359442315,'83.86.163.216',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1359442319,'83.86.163.216',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1359442324,'83.86.163.216',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1359442327,'83.86.163.216',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1359442329,'83.86.163.216',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1359442333,'83.86.163.216',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1359442339,'83.86.163.216',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1359442347,'83.86.163.216',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1359442351,'83.86.163.216',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1359442354,'83.86.163.216',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1359442364,'83.86.163.216',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1359442367,'83.86.163.216',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1359442371,'83.86.163.216',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1359442374,'83.86.163.216',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1359442377,'83.86.163.216',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1359442381,'83.86.163.216',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1359442385,'83.86.163.216',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1359442390,'83.86.163.216',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1359442394,'83.86.163.216',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1359442397,'83.86.163.216',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1359442402,'83.86.163.216',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1359442406,'83.86.163.216',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1359442411,'83.86.163.216',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1359442415,'83.86.163.216',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1359442419,'83.86.163.216',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1359442421,'83.86.163.216',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1359442427,'83.86.163.216',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1359442430,'83.86.163.216',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1359442433,'83.86.163.216',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1359442437,'83.86.163.216',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1359442439,'83.86.163.216',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1359442443,'83.86.163.216',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1359442447,'83.86.163.216',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1359442451,'83.86.163.216',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1359442455,'83.86.163.216',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1359442460,'83.86.163.216',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1359442470,'83.86.163.216',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1359442476,'83.86.163.216',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1359442483,'83.86.163.216',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1359442489,'83.86.163.216',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1359442492,'83.86.163.216',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1359442496,'83.86.163.216',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1359442500,'83.86.163.216',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1359442503,'83.86.163.216',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1359442507,'83.86.163.216',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1359442510,'83.86.163.216',1,'Unknow browser','Unknown','en','荷兰','','','','/flow.php'),(1359442512,'83.86.163.216',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1359442515,'83.86.163.216',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1359442520,'83.86.163.216',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1359442522,'83.86.163.216',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1359442529,'83.86.163.216',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1359442531,'83.86.163.216',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1359442534,'83.86.163.216',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1359442537,'83.86.163.216',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1359442540,'83.86.163.216',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1359442543,'83.86.163.216',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1359442546,'83.86.163.216',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1359442549,'83.86.163.216',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1359442553,'83.86.163.216',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1359442556,'83.86.163.216',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1359442559,'83.86.163.216',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1359442562,'83.86.163.216',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1359442565,'83.86.163.216',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1359442568,'83.86.163.216',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1359442572,'83.86.163.216',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1359442574,'83.86.163.216',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1359442577,'83.86.163.216',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1359442580,'83.86.163.216',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1359442583,'83.86.163.216',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1359442586,'83.86.163.216',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1359442590,'83.86.163.216',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1359442593,'83.86.163.216',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1359442597,'83.86.163.216',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1359442598,'83.86.163.216',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1359442602,'83.86.163.216',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1359442605,'83.86.163.216',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1359442608,'83.86.163.216',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1359442610,'83.86.163.216',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1359442613,'83.86.163.216',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1359442616,'83.86.163.216',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1359442618,'83.86.163.216',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1359442636,'83.86.163.216',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1359442652,'83.86.163.216',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1359442655,'83.86.163.216',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1359442658,'83.86.163.216',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1359442661,'83.86.163.216',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1359442664,'83.86.163.216',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1359442667,'83.86.163.216',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1359442670,'83.86.163.216',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1359442676,'83.86.163.216',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1359442681,'83.86.163.216',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1359442684,'83.86.163.216',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1359442687,'83.86.163.216',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1359442690,'83.86.163.216',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1359442693,'83.86.163.216',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1359442697,'83.86.163.216',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1359442701,'83.86.163.216',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1359442705,'83.86.163.216',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1359442710,'83.86.163.216',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1359442713,'83.86.163.216',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1359442716,'83.86.163.216',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1359442720,'83.86.163.216',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1359442724,'83.86.163.216',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1359442728,'83.86.163.216',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1359442732,'83.86.163.216',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1359442736,'83.86.163.216',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1359442739,'83.86.163.216',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1359442742,'83.86.163.216',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1359442745,'83.86.163.216',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1359442748,'83.86.163.216',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1359442751,'83.86.163.216',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1359442754,'83.86.163.216',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1359442757,'83.86.163.216',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1359442762,'83.86.163.216',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1359442771,'83.86.163.216',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1359442778,'83.86.163.216',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1359442787,'83.86.163.216',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1359442794,'83.86.163.216',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1359442800,'83.86.163.216',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1359442803,'83.86.163.216',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1359442810,'83.86.163.216',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1359442823,'83.86.163.216',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1359442833,'83.86.163.216',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1359442836,'83.86.163.216',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1359442839,'83.86.163.216',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1359442842,'83.86.163.216',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1359442845,'83.86.163.216',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1359442852,'83.86.163.216',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1359442860,'83.86.163.216',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1359442867,'83.86.163.216',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1359442872,'83.86.163.216',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1359442878,'83.86.163.216',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1359442880,'83.86.163.216',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1359442883,'83.86.163.216',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1359442886,'83.86.163.216',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1359442890,'83.86.163.216',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1359442892,'83.86.163.216',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1359442894,'83.86.163.216',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1359442912,'83.86.163.216',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1359442919,'83.86.163.216',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1359442921,'83.86.163.216',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1359442924,'83.86.163.216',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1359442927,'83.86.163.216',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1359442929,'83.86.163.216',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1359442932,'83.86.163.216',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1359442934,'83.86.163.216',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1359442937,'83.86.163.216',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1359442941,'83.86.163.216',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1359442944,'83.86.163.216',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1359442947,'83.86.163.216',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1359442951,'83.86.163.216',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1359442956,'83.86.163.216',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1359442958,'83.86.163.216',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1359442962,'83.86.163.216',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1359442966,'83.86.163.216',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1359442969,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1359442970,'83.86.163.216',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1359442975,'83.86.163.216',1,'Unknow browser','Unknown','en','荷兰','','','','/search.php'),(1359442978,'83.86.163.216',1,'Unknow browser','Unknown','en','荷兰','','','','/search.php'),(1359442981,'83.86.163.216',1,'Unknow browser','Unknown','en','荷兰','','','','/search.php'),(1359442984,'83.86.163.216',1,'Unknow browser','Unknown','en','荷兰','','','','/search.php'),(1359442987,'83.86.163.216',1,'Unknow browser','Unknown','en','荷兰','','','','/search.php'),(1359442991,'83.86.163.216',1,'Unknow browser','Unknown','en','荷兰','','','','/search.php'),(1359442994,'83.86.163.216',1,'Unknow browser','Unknown','en','荷兰','','','','/search.php'),(1359442998,'83.86.163.216',1,'Unknow browser','Unknown','en','荷兰','','','','/search.php'),(1359443001,'83.86.163.216',1,'Unknow browser','Unknown','en','荷兰','','','','/search.php'),(1359443015,'83.86.163.216',1,'Unknow browser','Unknown','en','荷兰','','','','/search.php'),(1359443018,'83.86.163.216',1,'Unknow browser','Unknown','en','荷兰','','','','/search.php'),(1359443020,'83.86.163.216',1,'Unknow browser','Unknown','en','荷兰','','','','/search.php'),(1359443024,'83.86.163.216',1,'Unknow browser','Unknown','en','荷兰','','','','/search.php'),(1359443026,'83.86.163.216',1,'Unknow browser','Unknown','en','荷兰','','','','/search.php'),(1359443029,'83.86.163.216',1,'Unknow browser','Unknown','en','荷兰','','','','/search.php'),(1359443034,'83.86.163.216',1,'Unknow browser','Unknown','en','荷兰','','','','/search.php'),(1359443040,'83.86.163.216',1,'Unknow browser','Unknown','en','荷兰','','','','/search.php'),(1359443048,'83.86.163.216',1,'Unknow browser','Unknown','en','荷兰','','','','/search.php'),(1359443054,'83.86.163.216',1,'Unknow browser','Unknown','en','荷兰','','','','/search.php'),(1359443061,'83.86.163.216',1,'Unknow browser','Unknown','en','荷兰','','','','/search.php'),(1359443066,'83.86.163.216',1,'Unknow browser','Unknown','en','荷兰','','','','/search.php'),(1359443078,'83.86.163.216',1,'Unknow browser','Unknown','en','荷兰','','','','/search.php'),(1359443088,'83.86.163.216',1,'Unknow browser','Unknown','en','荷兰','','','','/search.php'),(1359443091,'83.86.163.216',1,'Unknow browser','Unknown','en','荷兰','','','','/search.php'),(1359443094,'83.86.163.216',1,'Unknow browser','Unknown','en','荷兰','','','','/search.php'),(1359443098,'83.86.163.216',1,'Unknow browser','Unknown','en','荷兰','','','','/search.php'),(1359443101,'83.86.163.216',1,'Unknow browser','Unknown','en','荷兰','','','','/search.php'),(1359443103,'83.86.163.216',1,'Unknow browser','Unknown','en','荷兰','','','','/search.php'),(1359443109,'83.86.163.216',1,'Unknow browser','Unknown','en','荷兰','','','','/user.php'),(1359443211,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1359443342,'157.55.33.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1359443733,'157.55.32.188',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1359443949,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1359444002,'65.55.24.220',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1359444002,'65.55.24.220',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1359444084,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1359444106,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1359445502,'173.88.213.46',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1359446620,'193.105.210.216',1,'Safari 534.10','Windows NT','','法国','http://www.chanshanger.com.tw','/article.php?id=21','','/article.php'),(1359447050,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1359447510,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1359447512,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1359447514,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1359447516,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1359447517,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1359447519,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1359447521,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1359447523,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1359447525,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1359447527,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1359447529,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1359447530,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1359447532,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1359447534,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1359447536,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1359447538,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1359447544,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1359447555,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1359447566,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1359447577,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1359447591,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1359448272,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1359448273,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1359450253,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1359450319,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1359450801,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1359450811,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1359451277,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1359451287,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1359452333,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1359453049,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1359454859,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1359454860,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1359455118,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1359456048,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1359456322,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1359457088,'65.55.24.237',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1359459113,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1359459249,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1359459362,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1359459659,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1359460474,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1359461083,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1359461262,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1359461685,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1359462850,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1359463238,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1359464589,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1359464767,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1359465360,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1359465602,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1359466605,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1359467124,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1359467757,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1359467760,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1359468826,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1359468837,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1359469316,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1359471335,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1359471425,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1359471722,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1359472062,'192.162.19.194',1,'FireFox 17.0','Windows NT','','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=21','','/article.php'),(1359472563,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1359472711,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1359472713,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1359472716,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1359472718,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1359472721,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1359472723,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1359472726,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1359472729,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1359472731,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1359472735,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1359472738,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1359472740,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1359472743,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1359472745,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1359472748,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1359472750,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1359472753,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1359472756,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1359472758,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1359472761,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1359472764,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1359472766,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1359472769,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1359472771,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1359472774,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1359472777,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1359472779,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1359472782,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1359472785,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1359472788,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1359472790,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1359472793,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1359472796,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1359472799,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1359472802,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1359472805,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1359472808,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1359472810,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1359472813,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1359472816,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1359472820,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1359472822,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1359472824,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1359472827,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1359472829,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1359472832,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1359472834,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1359472836,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1359472839,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1359472841,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1359472844,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1359472847,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1359472849,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1359472852,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1359472855,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1359472857,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1359472859,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1359472862,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1359472864,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1359472866,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1359472869,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1359472871,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1359472874,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1359472876,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1359472878,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1359472881,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1359472883,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1359472885,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1359472888,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1359472890,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1359472892,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1359472895,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1359472897,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1359472900,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1359472902,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1359472905,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1359472908,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1359472911,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1359472913,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1359472916,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1359472919,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1359472922,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1359472925,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1359472928,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1359472930,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1359472933,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1359472936,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1359472938,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1359472941,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1359472944,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1359472947,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1359472949,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1359472952,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1359472955,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1359472958,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1359472961,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1359472965,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1359472968,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1359472971,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1359472974,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1359472977,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1359474243,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1359475576,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1359475856,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1359476159,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1359476185,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1359476196,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1359476300,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1359476668,'65.55.24.237',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1359477174,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1359477536,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1359477561,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1359477656,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1359477901,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1359478029,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1359478261,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1359478276,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1359478519,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1359478534,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1359478547,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1359478877,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1359479234,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1359479741,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1359479846,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1359480022,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1359480727,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1359480953,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1359480980,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1359481079,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1359481197,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1359481441,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1359481554,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1359481569,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1359481806,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1359481817,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1359483039,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1359483329,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1359484678,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1359486640,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1359487614,'157.55.32.95',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1359487631,'157.55.35.94',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1359487677,'157.55.32.95',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1359488304,'65.55.52.119',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1359488411,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1359488492,'157.55.33.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1359488552,'157.55.32.188',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1359488553,'157.55.32.188',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1359488558,'157.55.32.188',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1359488558,'157.55.32.188',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1359494477,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1359496873,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1359497397,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1359497397,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1359498156,'91.231.40.28',1,'Opera 9.80','Windows NT','','欧洲','http://www.chanshanger.com.tw','/article.php?id=21','','/article.php'),(1359499356,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1359499548,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1359499839,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1359503214,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1359503957,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1359504726,'65.55.55.230',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1359504820,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1359504949,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1359505706,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1359506453,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1359506745,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1359506942,'111.250.23.96',1,'Unknow browser','Unknown','en-us','IANA','http://www.google.com.tw','/search?hl=zh-TW&tbo=d&site=&source=hp&q=%E4%BC%AF%E7%88%B5%E9%A6%99%E6%B0%B4&oq=%E4%BC%AF%E7%88%B5%E9%A6%99%E6%B0%B4&gs_l=mobile-gws-hp.12...4769.22477.0.24895.8.7.0.1.1.0.492.1539.3j1j1j1j1.7.0...0.','伯爵香水','/goods.php'),(1359509138,'65.55.55.230',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1359510573,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1359511570,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1359511793,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1359513050,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1359513931,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1359514425,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1359514445,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1359514859,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1359514914,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1359514942,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1359515153,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1359515258,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1359515344,'157.55.32.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1359515402,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1359515416,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1359515643,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1359515831,'66.249.77.105',1,'Safari 6531.22.7','Unknown','','美国','','','','/goods.php'),(1359516097,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1359517169,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1359517663,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1359517784,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1359518149,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1359518170,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1359518394,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1359518758,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1359519224,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1359519377,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1359519667,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1359520205,'65.55.55.230',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1359522034,'211.99.227.130',1,'Internet Explorer 6.0','Windows 2000','','北京市','','','','/index.php'),(1359523261,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1359524124,'61.135.249.212',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1359525339,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1359525382,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1359525940,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1359526143,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1359528624,'91.231.40.27',1,'FireFox 16.0','Unknown','','欧洲','http://www.chanshanger.com.tw','/article.php?id=21','','/article.php'),(1359529634,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1359530161,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1359531040,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1359531115,'1.202.219.155',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1359532239,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1359534269,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1359534348,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1359534647,'65.55.24.237',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1359534648,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1359534941,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1359535624,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1359537344,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1359537548,'157.55.32.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1359538746,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1359539875,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1359540035,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1359540468,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1359540735,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1359541583,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1359543375,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1359543676,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1359543681,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1359545367,'193.105.210.217',1,'Safari 537.11','Windows XP','','法国','http://www.chanshanger.com.tw','/article.php?id=21','','/article.php'),(1359546240,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1359546717,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1359546812,'61.135.249.215',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1359547237,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1359547487,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1359547817,'61.60.243.243',1,'FireFox 18.0','Windows NT','zh-tw,zh','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwZekDQlRIVkA_rZr1gt.?p=Eunas%E5%AB%A9%E7%99%BD%E4%B9%B3%E6%B6%B2&fr2=sb-top&fr=yfp','Eunas嫩白乳液','/brand.php'),(1359547836,'157.55.33.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1359547956,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1359548244,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1359548317,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1359548399,'61.135.249.215',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1359548470,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1359548493,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1359548680,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1359548857,'157.55.32.60',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1359549037,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1359549096,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1359549108,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1359549407,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1359549743,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1359549765,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1359550523,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1359550565,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1359551232,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1359551425,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1359551723,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1359551753,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1359551895,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1359552396,'157.55.33.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1359552697,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1359553231,'61.135.249.215',3,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1359553566,'157.55.35.94',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1359555034,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1359555185,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1359555351,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1359557745,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1359558046,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1359558627,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1359559116,'157.55.32.141',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1359559367,'1.202.219.157',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1359559436,'157.55.34.168',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1359561661,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1359561798,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1359562500,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1359563755,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1359564079,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1359565258,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1359565303,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1359566474,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1359566738,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1359567051,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1359567596,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1359567611,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1359567895,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1359567987,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1359568300,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1359568591,'199.87.232.66',1,'Internet Explorer 8.0','Windows XP','zh-tw','美国','','','','/index.php'),(1359568594,'199.87.232.66',1,'Internet Explorer 8.0','Windows XP','zh-tw','美国','','','','/category.php'),(1359568842,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1359569147,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1359569247,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1359570922,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1359572077,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1359572112,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1359572717,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1359572808,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1359572865,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1359572974,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1359573121,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1359573163,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1359573379,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1359573662,'157.55.33.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1359573701,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1359574540,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1359575236,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1359575264,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1359575562,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1359576113,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1359576345,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1359576540,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1359577232,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1359577237,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1359577786,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1359577863,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1359577937,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1359578527,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1359578724,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1359578775,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1359579183,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1359579600,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1359579936,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1359580082,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1359580094,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1359580193,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1359580232,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1359580235,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1359580238,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1359580436,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1359580451,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1359580480,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1359580533,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1359580570,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1359580814,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1359581291,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1359581403,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1359581421,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1359581579,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1359581790,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1359582046,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1359582528,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1359582769,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1359582786,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1359582908,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1359583153,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1359583164,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1359583382,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1359583507,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1359583592,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1359583627,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1359583725,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1359583855,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1359583882,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1359583901,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1359583914,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1359583974,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1359584012,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1359584043,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1359584460,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1359585027,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1359585401,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1359585697,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1359585873,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1359586244,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1359587756,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1359588517,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1359588520,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1359589049,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1359589065,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1359589173,'65.55.52.119',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1359589185,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1359589446,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1359589535,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1359590621,'1.202.219.154',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1359590626,'1.202.219.155',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1359590631,'1.202.219.152',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1359590636,'1.202.219.154',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1359590641,'1.202.219.8',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1359590646,'1.202.219.150',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1359590651,'1.202.219.158',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1359590656,'1.202.219.152',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1359590661,'1.202.219.8',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1359590666,'1.202.219.151',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1359590671,'1.202.219.157',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1359590681,'1.202.219.151',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1359590686,'1.202.219.154',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1359590691,'1.202.219.8',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1359590696,'1.202.219.8',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1359590754,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1359592925,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1359593022,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1359593275,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1359593518,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1359593575,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1359593784,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1359594120,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1359594385,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1359594950,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1359595868,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1359597869,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1359597908,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1359597946,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1359598055,'110.75.175.30',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1359598058,'110.75.175.29',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1359598113,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1359598123,'110.75.175.29',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1359598170,'110.75.175.25',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1359598264,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1359598398,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1359598547,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1359598717,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1359600643,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1359600934,'157.55.32.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1359601424,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1359601482,'98.137.206.97',1,'FireFox 3.5','Unknown','en-us,en','IANA','','','','/goods.php'),(1359601585,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1359601604,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1359602011,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1359602232,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1359602715,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1359602750,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1359603323,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1359604383,'98.137.207.235',1,'FireFox 3.5','Unknown','en-us,en','IANA','','','','/index.php'),(1359604672,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1359604914,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1359605364,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1359605433,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1359605654,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1359605879,'72.30.198.39',1,'FireFox 3.5','Unknown','en-us,en','美国','','','','/goods.php'),(1359606701,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1359606969,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1359607171,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1359607297,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1359608123,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1359609016,'66.249.77.105',1,'Safari 6531.22.7','Unknown','','美国','','','','/category.php'),(1359609879,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1359611125,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1359611133,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1359613875,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1359614560,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1359614617,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1359614772,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1359615241,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1359615342,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1359615346,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1359615475,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1359615835,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1359615955,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1359616059,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1359616446,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1359616567,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1359616705,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1359616893,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article_cat.php'),(1359616937,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1359617418,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1359617864,'1.34.17.81',1,'Safari 8536.25','Unknown','zh-tw','IANA','','','','/goods.php'),(1359617891,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1359617921,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1359617951,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1359617981,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1359618011,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1359618026,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1359618041,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1359618056,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1359618086,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1359618102,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1359618116,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1359618131,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1359618160,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1359618162,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1359618191,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1359618194,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1359618222,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1359618252,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1359618277,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1359618282,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1359618283,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1359618311,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1359618341,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1359618371,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1359618402,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1359618431,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1359618648,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1359618762,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1359619247,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1359619577,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1359619616,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1359620441,'220.181.125.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1359620599,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1359620666,'124.115.11.187',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1359621686,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1359623450,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1359623730,'157.55.35.94',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1359624483,'1.202.219.159',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1359624929,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1359626234,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1359627127,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1359627600,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1359627640,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1359628287,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1359628835,'218.187.31.34',1,'FireFox 18.0','Windows XP','zh-tw,zh','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwZcbSQpREwkAh_xr1gt.?p=%E8%97%8F%E9%A6%99%E9%96%A3&fr2=sb-top&fr=yfp','藏香閣','/index.php'),(1359628909,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1359630119,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1359630355,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1359630387,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1359632131,'157.55.32.60',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1359632892,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1359632911,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1359633033,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1359633969,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1359634737,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1359635222,'157.55.32.188',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1359635433,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1359636040,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1359636299,'157.55.33.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1359636647,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1359636908,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1359638045,'157.55.35.94',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1359638088,'209.131.39.60',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1359638128,'117.136.18.20',1,'Unknow browser','Unknown','','APNIC','http://hk.m.yahoo.com','/rs/aHR0cDovL3d3dy5jaGFuc2hhbmdlci5jb20udHcvYnJhbmQucGhwP2lkPTIy/1359724496/kMce.sqn%3B_ylt=A0S02EdPbgpRY1QAhg44YHkJ%3B_ylu=X3oDMTIzdHA3dm5iBGNiaWQDBGNvbmNlcHQDBGNwb3MDBGNzZWMDBHBvcwM0BHF1ZXJ5A.aQnOWw','','/brand.php'),(1359638200,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1359638480,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1359639266,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1359639636,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1359639776,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1359640249,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1359641145,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1359641518,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1359642621,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1359644915,'157.55.32.95',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1359644915,'157.55.32.95',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1359644916,'157.55.32.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1359644916,'157.55.32.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1359644918,'157.55.32.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1359644918,'157.55.32.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1359644919,'157.55.32.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1359644919,'157.55.32.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1359644921,'157.55.32.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1359644921,'157.55.32.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1359644923,'157.55.32.95',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1359644923,'157.55.32.95',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1359645160,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1359645425,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1359645756,'157.55.34.168',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1359645756,'157.55.34.168',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1359645759,'157.55.34.168',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1359645759,'157.55.34.168',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1359645761,'157.55.34.168',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1359645761,'157.55.34.168',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1359645762,'157.55.34.168',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1359645762,'157.55.34.168',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1359645965,'157.55.32.141',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1359645965,'157.55.32.141',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1359645968,'157.55.32.141',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1359645968,'157.55.32.141',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1359645969,'157.55.32.141',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1359645969,'157.55.32.141',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1359645971,'157.55.32.141',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1359645971,'157.55.32.141',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1359645971,'157.55.32.141',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1359645972,'157.55.32.141',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1359645973,'157.55.32.141',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1359645973,'157.55.32.141',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1359646116,'157.55.32.188',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1359646116,'157.55.32.188',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1359646119,'157.55.32.188',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1359646119,'157.55.32.188',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1359646120,'157.55.32.188',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1359646120,'157.55.32.188',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1359646122,'157.55.32.188',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1359646122,'157.55.32.188',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1359646145,'157.55.33.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1359646145,'157.55.33.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1359646147,'157.55.33.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1359646147,'157.55.33.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1359646148,'157.55.33.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1359646454,'157.55.35.94',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1359646454,'157.55.35.94',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1359646461,'157.55.35.94',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1359646461,'157.55.35.94',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1359646463,'157.55.35.94',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1359646463,'157.55.35.94',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1359646465,'157.55.35.94',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1359646465,'157.55.35.94',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1359646467,'157.55.35.94',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1359646467,'157.55.35.94',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1359646468,'157.55.35.94',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1359646575,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1359646777,'157.55.32.60',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1359646777,'157.55.32.60',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1359646785,'157.55.32.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1359646785,'157.55.32.60',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1359646789,'157.55.32.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1359646789,'157.55.32.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1359646792,'157.55.32.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1359646792,'157.55.32.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1359646794,'157.55.32.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1359646794,'157.55.32.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1359646795,'157.55.32.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1359646796,'157.55.32.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1359646797,'157.55.32.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1359646797,'157.55.32.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1359646798,'157.55.32.60',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1359646798,'157.55.32.60',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1359646799,'157.55.32.60',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1359647944,'65.55.52.119',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1359647944,'65.55.52.119',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1359647944,'65.55.52.119',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1359647945,'65.55.52.119',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1359647945,'65.55.52.119',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1359647945,'65.55.52.119',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1359647947,'65.55.52.119',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1359647947,'65.55.52.119',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1359647947,'65.55.52.119',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1359647948,'65.55.52.119',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1359647948,'65.55.52.119',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1359647948,'65.55.52.119',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1359647949,'65.55.52.119',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1359647949,'65.55.52.119',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1359647949,'65.55.52.119',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1359647950,'65.55.52.119',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1359647950,'65.55.52.119',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1359647950,'65.55.52.119',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1359647951,'65.55.52.119',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1359647951,'65.55.52.119',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1359647951,'65.55.52.119',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1359648402,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1359648689,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1359649335,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1359649540,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1359650203,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1359650333,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1359650690,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1359650705,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1359650816,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1359651782,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1359651911,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1359652035,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1359652051,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1359652278,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1359652763,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1359652778,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1359653012,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1359653135,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1359653141,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1359653737,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1359653981,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1359653994,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1359654108,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1359654185,'157.55.34.168',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1359654652,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1359655936,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1359657125,'157.55.32.188',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1359657214,'65.55.55.230',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1359657214,'65.55.55.230',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1359657216,'65.55.55.230',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1359657216,'65.55.55.230',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1359657217,'65.55.55.230',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1359657217,'65.55.55.230',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1359657484,'65.55.55.230',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1359657686,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1359658078,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1359658172,'65.55.52.119',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1359658560,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1359659321,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1359661505,'157.55.35.94',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1359661505,'157.55.35.94',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1359661854,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1359662400,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1359663674,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1359664245,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1359664382,'65.55.55.230',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1359664966,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1359664971,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1359666061,'65.55.52.119',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1359668168,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1359668173,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1359669642,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1359672147,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1359672554,'157.55.33.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1359675359,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1359676466,'66.249.77.105',1,'Safari 6531.22.7','Unknown','','美国','','','','/goods.php'),(1359676559,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1359676586,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1359679090,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1359679413,'110.75.174.189',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1359679421,'110.75.174.190',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1359679423,'110.75.174.194',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1359679522,'110.75.174.189',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1359679527,'110.75.174.194',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1359680242,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1359682837,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1359683769,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1359683774,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1359683777,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1359687753,'157.55.34.168',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1359687802,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1359687817,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1359687917,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1359688051,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1359688285,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1359688404,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1359688420,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1359688861,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1359688936,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1359689208,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1359689827,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1359689941,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1359690056,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1359690057,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1359690070,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1359690629,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1359690915,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1359690930,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1359691032,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1359691161,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1359691521,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1359691645,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1359691661,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1359691767,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1359692101,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1359692441,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1359693104,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1359694548,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1359695428,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1359697109,'27.244.41.178',1,'Safari 8536.25','Unknown','zh-tw','IANA','http://tw.search.yahoo.com','/mobile/s?rewrite=72&.tsrc=apple&first=1&p=%E6%81%90%E9%9B%80%E9%A6%99%E6%B0%B4&pintl=zh-hant&pcarrier=Far+EasTone&pmcc=466&pmnc=01','恐雀香水','/goods.php'),(1359701400,'203.218.6.236',1,'Internet Explorer 7.0','Windows NT','zh-TW','香港特别行政区','http://hk.search.yahoo.com','/search;_ylt=A2oKmLHkZAtR.T4AEFmzygt.?p=boos%E9%A6%99%E6%B0%B4&fr2=sg-gac&fr=FP-tab-web-t&rd=r1&pqstr=boos%E9%A6%99','boos香水','/goods.php'),(1359701408,'203.218.6.236',2,'Internet Explorer 8.0','Windows NT','zh-TW','香港特别行政区','http://www.chanshanger.com.tw','/goods.php?id=55','','/category.php'),(1359701750,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1359703293,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1359703570,'157.55.32.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1359703585,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1359703892,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1359704163,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1359706622,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1359706720,'157.55.34.168',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1359707649,'114.43.122.71',1,'Internet Explorer 8.0','Windows NT','zh-TW','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYX7fQtRf1MAfAxr1gt.?p=%E4%BF%9D%E9%A4%8A%E5%93%81%20%E6%8B%9B%E5%95%86%E5%B0%88%E5%8D%80&fr2=sb-top&fr=yfp','保養品 招商專區','/category.php'),(1359708069,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1359708355,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1359708943,'188.165.195.156',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1359710357,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1359710803,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1359710805,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1359711346,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1359712911,'1.202.219.159',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1359712958,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1359714608,'65.55.52.119',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1359715828,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1359718242,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1359718840,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1359719127,'65.55.24.220',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1359719783,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1359721830,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1359722275,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1359722291,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1359722304,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1359722314,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1359722401,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1359722439,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1359722768,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1359722782,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1359723009,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1359723504,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1359723619,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1359723696,'157.55.32.95',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1359723696,'157.55.32.95',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1359723741,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1359723907,'157.55.33.86',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1359724057,'65.55.55.230',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1359724057,'65.55.55.230',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1359724060,'65.55.55.230',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1359724177,'157.55.32.188',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1359724177,'157.55.32.188',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1359724528,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1359725093,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1359725110,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1359725121,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1359725216,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1359725229,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1359726030,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1359726362,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1359726552,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1359727840,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1359729145,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1359729851,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1359730239,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1359731156,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1359731159,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1359731429,'65.55.52.119',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1359731429,'65.55.52.119',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1359733224,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1359733296,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1359733934,'1.202.219.152',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1359734459,'157.55.32.188',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1359736619,'157.55.33.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1359736866,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1359737188,'157.55.35.94',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1359737189,'65.55.52.119',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1359737447,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1359738361,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1359739535,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1359741132,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1359741170,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1359741360,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1359741535,'65.55.55.230',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1359742491,'106.187.96.89',1,'Safari 537.19','Windows NT','zh-CN,zh','IANA','http://www.google.com.hk','/url?sa=t&rct=j&q=%E5%AD%90%E5%BC%B9%E5%8F%A3%E7%BA%A2&source=web&cd=2&cad=rja&ved=0CEUQFjAB&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Fgoods.php%3Fid%3D122&ei=IQYMUYK-FuSwiQfpjoHwAg&usg=AFQjCNHdfU4yye','子弹口红','/goods.php'),(1359742979,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1359744630,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1359746147,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1359747950,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1359749049,'157.55.35.94',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1359749753,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1359749861,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1359749890,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1359751241,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1359752741,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1359753343,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1359754231,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1359754245,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1359754771,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1359756258,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1359756448,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1359756658,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1359757257,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1359757317,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1359757743,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1359757746,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1359758162,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1359758529,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1359758559,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1359758569,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1359759009,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1359759029,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1359759039,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1359759285,'65.55.52.119',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1359759386,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1359759479,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1359759911,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1359760101,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1359760553,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1359761163,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1359761171,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1359761970,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1359761980,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1359762170,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1359762180,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1359762610,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1359762620,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1359762636,'157.55.33.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1359763782,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1359764492,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1359764629,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1359764924,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1359765483,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1359765586,'66.249.77.105',1,'Safari 6531.22.7','Unknown','','美国','','','','/search.php'),(1359766424,'192.74.231.2',1,'Opera 9.80','Windows NT','','德国','http://chanshanger.com.tw','/article.php?id=21','','/article.php'),(1359766530,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1359766540,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1359766596,'157.55.32.188',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1359769569,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1359769703,'173.199.114.211',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1359770110,'173.199.114.211',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1359770124,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1359770181,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1359770187,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1359770588,'173.199.114.211',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1359770660,'173.199.114.211',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1359771209,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1359771220,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1359771497,'173.199.114.211',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1359771623,'173.199.114.211',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1359771908,'173.199.114.211',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1359772378,'173.199.114.211',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1359772394,'157.55.33.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1359772395,'173.199.114.211',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1359772530,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1359772697,'173.199.114.211',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1359772865,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1359772964,'173.199.114.211',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1359773453,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1359773674,'1.202.219.156',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1359774104,'173.199.114.211',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/flow.php'),(1359774509,'173.199.114.211',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1359774702,'65.55.55.230',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1359774847,'173.199.114.211',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1359774876,'110.75.174.194',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1359775023,'173.199.114.211',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1359775087,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1359775130,'173.199.114.211',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1359775259,'1.202.219.8',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1359775973,'173.199.114.211',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1359776455,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1359776765,'173.199.114.211',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1359777051,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1359777537,'173.199.114.211',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1359778432,'123.241.67.179',1,'Internet Explorer 8.0','Windows NT','zh-tw','台湾省','','','','/article.php'),(1359778654,'173.199.114.211',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1359778991,'157.55.32.188',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1359779472,'173.199.114.211',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1359779874,'173.199.114.211',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1359780800,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1359780962,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1359780987,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1359781534,'173.199.114.211',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1359781770,'173.199.114.211',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1359783063,'173.199.114.211',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1359783239,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1359783662,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1359784205,'173.199.114.211',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1359785259,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1359785262,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1359786609,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1359786820,'173.199.114.211',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1359786896,'173.199.114.211',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1359787926,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1359787940,'173.199.114.211',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1359788262,'173.199.114.211',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1359789045,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1359789209,'173.199.114.211',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1359789426,'173.199.114.211',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1359789433,'173.199.114.211',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1359790095,'173.199.114.211',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1359790240,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1359790472,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1359790484,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1359790890,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1359790900,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1359791090,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1359791100,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1359791110,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1359791323,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1359791334,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1359791534,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1359791725,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1359792413,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1359792874,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1359792947,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1359792965,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1359793343,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1359793353,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1359793363,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1359793482,'173.199.114.211',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1359793664,'173.199.114.211',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1359793793,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1359793798,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1359793808,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1359793818,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1359794008,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1359794018,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1359794028,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1359794234,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1359794245,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1359794302,'173.199.114.211',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1359794738,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1359794761,'220.181.125.108',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1359795067,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1359796455,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1359796662,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1359797455,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1359797677,'173.199.114.211',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1359798404,'65.55.52.113',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1359798640,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1359799360,'173.199.114.211',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1359799762,'173.199.114.211',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1359799931,'173.199.114.211',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1359800021,'173.199.114.211',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1359800123,'173.199.114.211',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1359800970,'173.199.114.211',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1359801170,'173.199.114.211',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1359801399,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1359801418,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1359801669,'61.58.66.28',1,'Safari 537.17','Windows NT','zh-TW,zh','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYuF7AxRDDIAwrFr1gt.?ei=UTF-8&fr=yfp-s&p=%2Bboos%E9%A6%99%E6%B0%B4&fr2=sp-qrw-orig-top&norw=1','+boos香水','/goods.php'),(1359801984,'173.199.114.211',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1359802655,'173.199.114.211',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1359802844,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1359803030,'173.199.114.211',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1359803167,'173.199.114.211',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1359803272,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1359803403,'173.199.114.211',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1359804678,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1359805013,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1359805126,'173.199.114.211',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1359805506,'173.199.114.211',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1359805525,'173.199.114.211',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1359806426,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1359806659,'173.199.114.211',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1359807327,'173.199.114.211',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1359807377,'173.199.114.211',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1359807474,'112.78.64.209',1,'Safari 534.30','Linux','zh-TW, en-US','IANA','','','','/category.php'),(1359807996,'157.55.32.95',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1359808185,'173.199.114.211',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1359808253,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1359808553,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1359808616,'173.199.114.211',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1359808674,'173.199.114.211',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1359809135,'173.199.114.211',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1359809502,'173.199.114.211',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1359809666,'173.199.114.211',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1359810184,'173.199.114.211',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1359810432,'173.199.114.211',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1359810511,'173.199.114.211',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1359810792,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1359810808,'173.199.114.211',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/search.php'),(1359810815,'173.199.114.211',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1359810886,'173.199.114.211',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1359811030,'173.199.114.211',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1359811795,'173.199.114.211',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1359812155,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1359812283,'173.199.114.211',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1359812367,'173.199.114.211',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1359814090,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1359815401,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1359815886,'27.242.89.230',1,'Safari 534.30','Linux','zh-TW, en-US','IANA','http://tw.search.yahoo.com','/mobile/s;_ylc=X1MDMjE0MjQ3ODk0OARfcgMyBG5fZ3BzAzAEb3JpZ2luA3R3LnNlYXJjaC55YWhvby5jb20EcXVlcnkDIQEc2FvAzE-?ei=UTF-8&_intl=tw&_lang=zh-Hant-TW&_tsrc=yahoo&_sep=fp&r=web_filter&fr2=p&p=%E5%B0%8F%E7%B2%B','fp','/goods.php'),(1359816143,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1359816976,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1359817273,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1359817284,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1359817289,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1359817396,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1359818389,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1359820263,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1359820542,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1359820953,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1359821867,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1359822061,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1359822827,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1359822942,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1359822964,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1359823259,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1359823284,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1359823743,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1359823755,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1359823768,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1359824036,'157.55.33.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1359824198,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1359824208,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1359824218,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1359824430,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1359824630,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1359824640,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1359824876,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1359825006,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1359825316,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1359825326,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1359825981,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1359827012,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1359827219,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1359827229,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1359827260,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1359827450,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1359827466,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1359827477,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1359827668,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1359827677,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1359827888,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1359828257,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1359828449,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1359828703,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1359828895,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1359829599,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1359830353,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1359832262,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1359832569,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1359833155,'157.55.32.188',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1359833214,'157.55.32.188',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1359833216,'157.55.32.188',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1359833217,'157.55.32.188',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1359833218,'157.55.32.188',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1359833219,'157.55.32.188',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1359833220,'157.55.32.188',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1359833221,'157.55.32.188',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1359833222,'157.55.32.188',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1359835374,'157.55.33.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1359835374,'157.55.33.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1359835376,'157.55.33.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1359835376,'157.55.33.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1359835377,'157.55.33.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1359835408,'65.55.52.113',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1359835408,'65.55.52.113',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1359835416,'65.55.52.113',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1359835416,'65.55.52.113',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1359835421,'65.55.52.113',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1359835421,'65.55.52.113',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1359835424,'65.55.52.113',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1359835424,'65.55.52.113',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1359835428,'65.55.52.113',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1359835428,'65.55.52.113',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1359835431,'65.55.52.113',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1359835431,'65.55.52.113',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1359835463,'157.55.32.95',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1359835464,'157.55.32.95',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1359835465,'157.55.32.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1359835465,'157.55.32.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1359835466,'157.55.32.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1359835466,'157.55.32.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1359835467,'157.55.32.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1359835467,'157.55.32.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1359835468,'157.55.32.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1359835468,'157.55.32.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1359835469,'157.55.32.95',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1359835469,'157.55.32.95',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1359835583,'65.55.55.230',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1359835583,'65.55.55.230',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1359835586,'65.55.55.230',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1359835586,'65.55.55.230',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1359835587,'65.55.55.230',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1359835587,'65.55.55.230',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1359835630,'157.55.34.168',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1359835630,'157.55.34.168',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1359835645,'157.55.34.168',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1359835657,'157.55.34.168',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1359835662,'157.55.34.168',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1359835665,'157.55.34.168',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1359835667,'157.55.34.168',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1359835669,'157.55.34.168',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1359835943,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1359835955,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1359836761,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1359837339,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1359837653,'157.55.35.94',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1359837653,'157.55.35.94',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1359837654,'157.55.35.94',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1359837654,'157.55.35.94',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1359837655,'157.55.35.94',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1359837655,'157.55.35.94',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1359837656,'157.55.35.94',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1359837657,'157.55.35.94',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1359837657,'157.55.35.94',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1359837658,'157.55.35.94',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1359837658,'157.55.35.94',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1359837956,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1359837983,'65.55.52.119',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1359837983,'65.55.52.119',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1359837983,'65.55.52.119',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1359837985,'65.55.52.119',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1359837985,'65.55.52.119',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1359837985,'65.55.52.119',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1359837987,'65.55.52.119',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1359837987,'65.55.52.119',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1359837987,'65.55.52.119',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1359837988,'65.55.52.119',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1359837988,'65.55.52.119',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1359837988,'65.55.52.119',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1359837989,'65.55.52.119',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1359837989,'65.55.52.119',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1359837989,'65.55.52.119',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1359837990,'65.55.52.119',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1359837990,'65.55.52.119',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1359837990,'65.55.52.119',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1359837992,'65.55.52.119',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1359837992,'65.55.52.119',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1359837992,'65.55.52.119',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1359839067,'1.202.219.154',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1359840010,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1359840337,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1359842155,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1359844261,'98.137.207.227',1,'FireFox 3.5','Unknown','en-us,en','IANA','','','','/goods.php'),(1359844277,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1359847591,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1359849959,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1359850207,'66.249.77.149',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1359851174,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1359851754,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1359851778,'173.199.114.211',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1359852020,'173.199.114.211',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1359852096,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1359852103,'173.199.114.211',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1359852258,'173.199.114.211',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1359853189,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1359853342,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1359853592,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1359853859,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1359856077,'66.249.77.105',1,'Safari 6531.22.7','Unknown','','美国','','','','/category.php'),(1359856780,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1359857181,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1359857886,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1359857894,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1359858463,'65.55.52.119',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1359858630,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1359858949,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1359859407,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/group_buy.php'),(1359859423,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1359859435,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1359859445,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1359859476,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1359859666,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1359859676,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1359859696,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1359859706,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1359859903,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1359859913,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/group_buy.php'),(1359860823,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1359860833,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1359860843,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1359861287,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1359861299,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1359861738,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1359861748,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1359861758,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1359861948,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1359861958,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1359862388,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1359862398,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1359862685,'110.75.174.190',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1359862743,'110.75.174.190',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1359862783,'110.75.174.191',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1359862960,'110.75.174.189',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1359863184,'110.75.174.189',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1359863478,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1359863745,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1359864201,'66.249.77.149',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1359864375,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1359865071,'220.181.125.108',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1359865415,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1359866153,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1359866189,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1359866200,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1359866574,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1359866855,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1359867371,'157.55.33.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1359867635,'203.77.72.244',1,'Safari 537.17','Windows NT','zh-TW,zh','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYrC7Q1RpCQA_1Rr1gt.;_ylc=X1MDMjExNDcwNTAwMwRfcgMyBGNzcmNwdmlkAzBRZF8yTXRVd0Y5M1VCQ3VUMFNFQndxQ3kwMUk5RkVON2NjQUI1Z1oEZnIDeWZwLXMEZnIyA3NnLWdhYwRpdANncARuX2dwcwMxMARvcmlnaW4Dc3JwBHBvc','channel香水價格','/brand.php'),(1359867663,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1359869351,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1359869450,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1359869816,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1359869854,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1359870662,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1359870852,'157.55.33.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1359871595,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1359871595,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1359873355,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1359874247,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1359874514,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1359875187,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1359875239,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1359875440,'157.55.34.168',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1359875517,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1359875835,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1359876075,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1359876425,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1359876431,'65.55.52.113',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1359877537,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1359877652,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1359877894,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1359878315,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1359879060,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1359880020,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1359880056,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1359880255,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1359880860,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1359881764,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1359882361,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1359882646,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1359882654,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1359882789,'157.55.34.168',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1359884507,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1359884764,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1359886547,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1359886557,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1359886562,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1359887501,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1359888137,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1359888218,'157.55.33.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1359890440,'112.104.146.207',1,'Safari 537.17','Windows XP','zh-TW,zh','IANA','https://www.google.com','/','','/goods.php'),(1359890699,'65.55.55.230',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1359890899,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1359890909,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1359890919,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1359890952,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1359891070,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1359891079,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1359891129,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1359891139,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1359891353,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1359891364,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1359891375,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1359891754,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1359891777,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1359891967,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1359892168,'157.55.33.86',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1359892178,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1359892228,'157.55.32.95',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1359892228,'157.55.32.95',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1359892383,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1359893160,'65.55.55.230',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1359893160,'65.55.55.230',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1359893166,'65.55.55.230',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1359893555,'157.55.32.188',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1359893555,'157.55.32.188',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1359893987,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1359894149,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1359894345,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1359894355,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1359894358,'65.55.55.230',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1359894365,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1359894501,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1359894813,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1359894823,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1359894833,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1359894931,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1359895033,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1359895043,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1359895053,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1359895063,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1359895253,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1359895861,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1359897109,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1359897503,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1359897614,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1359898234,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1359900490,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1359900502,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1359900512,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1359900528,'61.64.240.21',1,'Safari 8536.25','Unknown','zh-tw','台湾省','http://tw.search.yahoo.com','/mobile/s;_ylt=A8tUwYwnbw5REDYAZFNxOSY5?ei=UTF-8&rs=1&_tsrc=yahoo&_lang=zh-Hant-TW&_sep=fp&_intl=tw&p=%2Bboos%E9%A6%99%E6%B0%B4&fr2=sp-qrw-orig-top&norw=1','fp','/goods.php'),(1359900552,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1359900926,'65.55.52.119',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1359901598,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1359902446,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1359903458,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1359903501,'1.202.219.157',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1359903749,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1359904442,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1359904453,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1359904822,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1359904868,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1359905529,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1359906338,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1359906872,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1359906976,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1359908955,'66.249.77.149',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1359909635,'61.70.12.166',1,'Safari 537.17','Windows XP','zh-TW,zh','台湾省','http://tw.search.yahoo.com','/search;_ylt=A3eg.8gGkw5RXEsAfrLXrYlQ?&p=kena%E9%A6%99%E6%B0%B4&fr2=piv-answers&fr=yfp','kena香水','/category.php'),(1359910360,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1359910401,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1359910561,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1359910855,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1359912947,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1359914443,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1359916316,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1359916538,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1359917278,'36.224.65.58',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/article.php'),(1359917824,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1359918334,'157.55.34.168',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1359918437,'114.43.97.142',1,'Safari 8536.25','Unknown','zh-tw','IANA','http://tw.search.yahoo.com','/mobile/s?rewrite=72&.tsrc=apple&first=1&p=%E8%B3%93%E5%A3%AB%E9%A6%99%E6%B0%B4&pintl=zh-hant&pcarrier=Far+EasTone&pmcc=466&pmnc=01','賓士香水','/goods.php'),(1359920812,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1359923120,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1359923427,'65.55.52.113',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1359923931,'72.30.196.147',1,'FireFox 3.5','Unknown','en-us,en','美国','','','','/catalog.php'),(1359924028,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1359924029,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1359924081,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1359924670,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1359924682,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1359924892,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1359924906,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1359925316,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1359925326,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1359925533,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1359925553,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1359925563,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1359925783,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1359926176,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1359926628,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1359927154,'157.55.33.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1359927318,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1359927328,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1359927555,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1359927655,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1359927746,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1359927755,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1359927765,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1359927983,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1359928255,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1359928413,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1359928433,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1359928890,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1359928900,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1359928911,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1359928920,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1359929230,'61.135.249.202',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1359929260,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1359931020,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1359931894,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1359932188,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1359932820,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1359934029,'124.240.187.80',1,'Opera 9.80','Windows NT','','APNIC','http://chanshanger.com.tw','/','','/index.php'),(1359934968,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1359935015,'61.135.249.202',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1359936049,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1359937151,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1359937727,'119.147.113.78',1,'Opera 9.80','Windows NT','','APNIC','http://chanshanger.com.tw','/','','/index.php'),(1359938220,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1359939052,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1359940592,'110.75.174.189',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1359940596,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1359941538,'116.59.249.125',1,'Safari 533.1','Linux','zh-TW, en-US','台湾省','http://www.google.com','/search?hl=zh-TW&client=ms-android-htc&tbo=d&gl=tw&source=android-launcher-widget&q=HYGIENE%E9%A6%99%E6%B0%B4&oq=HYGIENE%E9%A6%99%E6%B0%B4&gs_l=mobile-gws-hp.3...13596.20042.0.21044.5.5.0.0.0.0.228.73','HYGIENE香水','/category.php'),(1359941573,'116.59.249.125',1,'Safari 533.1','Linux','zh-TW, en-US','台湾省','http://www.chanshanger.com.tw','/category.php?id=8&brand=11','','/category.php'),(1359941587,'116.59.249.125',1,'Safari 533.1','Linux','zh-TW, en-US','台湾省','http://www.chanshanger.com.tw','/category.php?id=8&brand=11','','/compare.php'),(1359942078,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1359942149,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1359943849,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1359945667,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1359949089,'72.30.198.63',1,'FireFox 3.5','Unknown','en-us,en','美国','','','','/brand.php'),(1359950641,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1359951247,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1359951249,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1359951635,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1359954041,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1359954349,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1359954968,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1359954971,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1359954973,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1359955800,'98.137.207.140',1,'FireFox 3.5','Unknown','en-us,en','IANA','','','','/brand.php'),(1359956329,'61.64.240.30',2,'Safari 8536.25','Unknown','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYbpbw5R4gQA7qdxOSY5?ei=UTF-8&p=%2Bboos%E9%A6%99%E6%B0%B4&fr2=sp-qrw-orig-top&norw=1','+boos香水','/goods.php'),(1359956555,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1359957153,'65.55.55.230',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1359958017,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1359958630,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1359958837,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1359959191,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1359959211,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1359959413,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1359959679,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1359959689,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1359959889,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1359960559,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1359961028,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1359961038,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1359961050,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1359961082,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1359961305,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1359962027,'72.30.198.58',1,'FireFox 3.5','Unknown','en-us,en','美国','','','','/goods.php'),(1359962247,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1359962270,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1359962296,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1359962746,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1359962767,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1359962808,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1359962834,'66.249.77.105',1,'Safari 6531.22.7','Unknown','','美国','','','','/goods.php'),(1359963021,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1359963031,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1359963268,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1359963536,'98.137.206.223',1,'FireFox 3.5','Unknown','en-us,en','IANA','','','','/article.php'),(1359963653,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1359963661,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1359964356,'61.70.235.35',1,'Safari 537.4','Windows NT','zh-TW,zh','台湾省','https://www.google.com','/','','/article.php'),(1359964366,'14.17.18.144',1,'Unknow browser','Unknown','zh-cn, zh','美国','','','','/article.php'),(1359964386,'59.173.86.162',1,'Internet Explorer 8.0','Windows NT','zh-CN','湖北省武汉市','','','','/article.php'),(1359964479,'113.142.9.126',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/index.php'),(1359964887,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1359965148,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1359965338,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1359965859,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1359965870,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1359966017,'157.55.35.94',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1359967085,'112.64.235.91',1,'Unknow browser','Unknown','zh-cn, zh','IANA','','','','/article.php'),(1359967886,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1359969696,'220.181.125.108',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1359972048,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1359972056,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1359972495,'218.30.116.100',1,'Internet Explorer 8.0','Windows NT','','北京市','http://www.chanshanger.com.tw','/','','/index.php'),(1359973913,'1.202.219.159',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1359974752,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1359975746,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1359976589,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1359976594,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1359978370,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article_cat.php'),(1359978948,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1359979287,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1359979749,'65.55.52.113',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1359980162,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1359980570,'192.162.19.193',1,'Opera 9.80','Windows NT','','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=21','','/article.php'),(1359980907,'118.171.58.136',1,'FireFox 18.0','Windows NT','zh-tw,zh','APNIC','http://tw.search.yahoo.com','/search?p=%E9%AB%98%E7%B4%9A%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','高級香水','/category.php'),(1359981966,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1359983492,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1359984923,'1.202.219.8',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1359984927,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1359987061,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1359987180,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1359987447,'65.55.52.119',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1359987580,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1359988243,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1359989455,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1359990058,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1359990845,'72.30.198.76',1,'FireFox 3.5','Unknown','en-us,en','美国','','','','/category.php'),(1359991846,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1359992572,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1359992624,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1359992634,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1359992698,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1359993132,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1359993335,'157.55.34.168',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1359993583,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1359994290,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1359994396,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1359994406,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1359994416,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1359994613,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1359995233,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1359995243,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1359996133,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1359996143,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1359996344,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1359996354,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1359996734,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1359997795,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1359998099,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1359998426,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1359998433,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1359999048,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1359999970,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1360001130,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1360001542,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1360002146,'65.55.55.230',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1360002450,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1360003534,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1360003923,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1360004150,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1360005895,'65.55.52.113',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1360006597,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1360007442,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1360008689,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1360009116,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1360009169,'173.199.115.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1360009169,'173.199.115.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1360009853,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1360009858,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1360009939,'173.199.115.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1360011351,'173.199.115.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1360011546,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1360012034,'173.199.115.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1360012689,'173.199.115.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1360012868,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1360012901,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1360014129,'173.199.115.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1360014193,'65.55.52.113',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1360014946,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1360014951,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1360015803,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1360015909,'173.199.115.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1360016596,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1360017698,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1360018108,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1360018502,'173.199.115.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1360018908,'193.105.210.216',1,'Opera 9.80','Windows NT','','法国','http://www.chanshanger.com.tw','/article.php?id=21','','/article.php'),(1360018941,'173.199.115.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1360019279,'173.199.115.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1360019753,'173.199.115.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1360020035,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1360020446,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1360021481,'65.55.55.230',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1360021560,'188.165.195.156',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1360022484,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1360022795,'173.199.115.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1360022976,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1360023648,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1360023914,'173.199.115.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1360023963,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1360024813,'173.199.115.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1360026447,'173.199.115.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1360027235,'65.55.52.119',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1360027235,'65.55.52.119',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1360027833,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1360028525,'157.55.33.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1360029617,'173.199.115.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1360029657,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1360030802,'72.30.198.36',1,'FireFox 3.5','Unknown','en-us,en','美国','','','','/brand.php'),(1360030899,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1360030909,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1360031349,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1360031556,'65.55.55.230',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1360031836,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1360032295,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1360032505,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1360032703,'113.142.18.118',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/category.php'),(1360032706,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1360033136,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1360033146,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1360033156,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1360033252,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1360033787,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1360033838,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1360033998,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1360034009,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1360034449,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1360034786,'173.199.115.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1360034879,'173.199.115.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1360034889,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1360035545,'66.249.77.105',1,'Safari 6531.22.7','Unknown','','美国','','','','/category.php'),(1360035818,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1360036068,'106.187.99.251',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1360036883,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1360037814,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1360037825,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1360038378,'1.202.219.152',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1360039567,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1360039891,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1360041121,'157.55.35.94',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1360041776,'173.199.115.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1360041784,'66.249.76.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1360041834,'173.199.115.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1360042297,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1360042503,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1360042877,'173.199.115.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1360044265,'66.249.76.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1360045143,'173.199.115.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1360045612,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1360046534,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1360046559,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1360046908,'39.10.92.199',1,'Safari 8536.25','Unknown','zh-tw','IANA','http://tw.search.yahoo.com','/mobile/s;_ylc=X1MDMjE0MjQ3ODk0OARfcgMyBG5fZ3BzAzAEb3JpZ2luA3R3LnNlYXJjaC55YWhvby5jb20EcXVlcnkDY2hhb0BHNhbwMx?ei=UTF-8&_tsrc=apple&r=web_filter&fr2=p&p=chan%E9%A6%99%E6%B0%B4','chan香水','/category.php'),(1360048037,'67.164.27.172',3,'Safari 534.57.2','Unknown','en-us','美国','','','','/index.php'),(1360048259,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1360049519,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1360049695,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1360051506,'1.171.246.201',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwZGouxBRnTUAbLtr1gt.?p=%E9%A6%99%E6%B0%B4%E6%89%B9%E7%99%BC&ei=utf-8&fr=yfp&pstart=1&b=21','香水批發','/index.php'),(1360053720,'157.55.35.94',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1360054095,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1360054097,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1360054111,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1360056178,'157.55.32.188',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1360056277,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1360059658,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1360059744,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1360060573,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1360062060,'122.116.183.76',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwZKq5RBR3iEAeypr1gt.?p=SK-D%E9%A6%99%E6%B0%B4&fr2=sb-top&fr=fptb-msgr','SK-D香水','/brand.php'),(1360062381,'36.236.130.145',1,'Safari 534.30','Linux','zh-TW, en-US','IANA','http://tw.search.yahoo.com','/mobile/s?.intl=tw&.lang=zh-Hant-TW&.sep=fp&.tsrc=yahoo&cat=&p=%E7%94%B7%E5%A3%AB%E9%A6%99%E6%B0%B4','fp','/category.php'),(1360063325,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1360063903,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1360063913,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1360063929,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1360064121,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1360064500,'218.30.116.100',1,'Internet Explorer 8.0','Windows NT','','北京市','http://www.chanshanger.com.tw','/','','/index.php'),(1360064565,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1360064575,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1360064585,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1360065026,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1360065225,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1360065236,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1360065252,'173.199.115.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1360065666,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1360065686,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1360066733,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1360067444,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1360067476,'173.199.115.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1360067563,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1360067573,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1360067583,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1360067603,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1360067751,'173.199.115.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1360067766,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1360067802,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1360067812,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1360067822,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1360068026,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1360068036,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1360068320,'173.199.115.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1360068466,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1360068476,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1360068925,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1360068935,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1360069043,'61.227.66.51',1,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://tw.search.yahoo.com','/search?p=%E8%B3%93%E5%A3%AB%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0&vm=r','賓士香水','/goods.php'),(1360069755,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1360069987,'65.55.52.113',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1360070131,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1360070231,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1360070815,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1360070887,'157.55.35.94',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1360070920,'157.55.35.94',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1360071255,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1360071348,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1360071350,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1360071673,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1360072648,'101.10.20.117',1,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','boos香水','/goods.php'),(1360072648,'173.199.115.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1360073517,'65.55.52.119',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1360073857,'173.199.115.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1360073901,'218.30.116.100',1,'Internet Explorer 8.0','Windows NT','','北京市','http://www.chanshanger.com.tw','/','','/index.php'),(1360075233,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1360075377,'173.199.115.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1360075411,'173.199.115.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1360075503,'173.199.115.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1360077009,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1360077257,'173.199.115.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1360077344,'173.199.115.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1360077670,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1360078598,'157.55.34.168',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1360078688,'157.55.32.188',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1360078832,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1360078994,'66.249.76.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1360079482,'173.199.115.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1360080370,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1360080463,'173.199.115.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1360080483,'173.199.115.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1360080495,'173.199.115.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1360080533,'173.199.115.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1360080848,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1360081181,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1360081197,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1360081258,'173.199.115.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1360081462,'173.199.115.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1360081860,'66.249.76.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1360082326,'27.246.63.130',1,'Safari 533.1','Linux','zh-TW, en-US','IANA','http://www.google.com.tw','/search?hl=zh-TW&lr=lang_zh-TW&client=ms-android-sonyericsson&tbo=d&source=android-browser-type&v=133247963&tbs=lr%3Alang_1zh-TW&q=xenium%E9%A6%99%E6%B0%B4&oq=xenium%E9%A6%99%E6%B0%B4&gs_l=mobile-gws-','xenium香水','/category.php'),(1360082562,'173.199.115.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1360082926,'173.199.115.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1360083305,'157.55.34.168',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1360083509,'173.199.115.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1360084233,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1360085056,'173.199.115.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1360085068,'66.249.77.149',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1360086429,'66.249.77.149',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1360086691,'173.199.115.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1360087548,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1360087560,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1360087850,'173.199.115.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1360088002,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1360088014,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1360088712,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1360089222,'91.231.40.28',1,'Safari 537.4','Windows NT','','欧洲','http://www.chanshanger.com.tw','/article.php?id=21','','/article.php'),(1360089333,'173.199.115.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1360089429,'157.55.32.188',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1360089721,'173.199.115.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1360089939,'98.137.207.252',1,'FireFox 3.5','Unknown','en-us,en','IANA','','','','/category.php'),(1360090347,'173.199.115.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1360090795,'66.249.77.149',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1360091141,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1360091265,'173.199.115.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1360091328,'66.249.77.149',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1360091372,'173.199.115.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1360091554,'173.199.115.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1360092576,'61.135.249.211',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1360093713,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1360095035,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1360095263,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1360095722,'157.55.32.188',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1360096046,'173.199.115.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1360096558,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1360097134,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1360098216,'157.55.35.44',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1360098216,'157.55.35.44',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1360098314,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1360099047,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1360099077,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1360099152,'65.55.52.113',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1360099278,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1360099347,'173.199.115.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1360099691,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1360099961,'173.199.115.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1360100095,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1360100120,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1360100219,'173.199.115.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1360100304,'193.105.210.217',1,'Opera 9.80','Windows NT','','法国','http://www.chanshanger.com.tw','/article.php?id=21','','/article.php'),(1360100309,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1360100319,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1360100329,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1360100540,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1360100634,'173.199.115.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1360101286,'157.55.34.168',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1360102000,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1360102011,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1360102046,'98.137.207.165',1,'FireFox 3.5','Unknown','en-us,en','IANA','','','','/goods.php'),(1360102422,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1360102432,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1360102442,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1360102452,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1360102665,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1360102685,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1360102695,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1360102895,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1360102905,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1360102915,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1360102945,'173.199.115.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1360103105,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1360103115,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1360103125,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1360103179,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1360103442,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1360103468,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1360103565,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1360104537,'72.30.198.30',1,'FireFox 3.5','Unknown','en-us,en','美国','','','','/article.php'),(1360105543,'173.199.115.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1360105630,'173.199.115.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1360106232,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1360106455,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1360106771,'173.199.115.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1360107031,'61.135.249.202',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1360107356,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1360107695,'173.199.115.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1360107697,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1360107958,'173.199.115.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1360108639,'124.115.1.60',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1360109065,'61.135.249.202',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1360111134,'61.135.249.202',3,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1360111594,'66.249.76.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1360111686,'157.55.34.168',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1360111932,'173.199.115.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1360113853,'173.199.115.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1360113949,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1360114862,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1360114950,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1360114953,'94.23.42.135',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1360115337,'173.199.115.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1360116004,'119.147.146.118',1,'Internet Explorer 6.0','Windows XP','zh-CN,zh','APNIC','','','','/brand.php'),(1360117594,'101.226.89.62',1,'Unknow browser','Unknown','zh-cn, zh','IANA','','','','/brand.php');
INSERT INTO `ecs_stats` (`access_time`, `ip_address`, `visit_times`, `browser`, `system`, `language`, `area`, `referer_domain`, `referer_path`, `keywords`, `access_url`) VALUES (1360117831,'173.199.115.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1360117863,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1360118270,'173.199.115.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1360118310,'91.231.40.27',1,'FireFox 17.0','Windows 2000','','欧洲','http://www.chanshanger.com.tw','/article.php?id=21','','/article.php'),(1360118482,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1360118785,'131.253.24.41',1,'Internet Explorer 7.0','Windows XP','en-us','美国','','','','/category.php'),(1360119060,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1360119257,'114.41.179.89',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=BOOS&fr=yfp&ei=utf-8&v=0','BOOS','/brand.php'),(1360120338,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1360120850,'65.55.55.230',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1360121617,'173.199.115.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1360122644,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1360122967,'66.249.76.133',1,'Safari 6531.22.7','Unknown','','美国','','','','/article.php'),(1360124421,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1360124432,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1360124443,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1360125005,'173.199.115.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1360125934,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1360126266,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1360127559,'61.135.249.203',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1360127759,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1360128045,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1360128051,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1360129242,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1360129388,'131.253.24.76',1,'Internet Explorer 7.0','Windows XP','en-us','美国','','','','/goods.php'),(1360131185,'1.202.219.153',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1360131191,'1.202.219.150',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1360131195,'1.202.219.151',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1360131201,'1.202.219.158',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1360131205,'1.202.219.157',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1360131211,'1.202.219.150',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1360131215,'1.202.219.159',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1360131221,'1.202.219.155',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/tag_cloud.php'),(1360131225,'1.202.219.154',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1360131231,'1.202.219.151',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1360131235,'1.202.219.152',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1360131241,'1.202.219.8',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1360131245,'1.202.219.159',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1360131251,'1.202.219.151',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1360131255,'1.202.219.155',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1360131261,'1.202.219.152',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article_cat.php'),(1360131265,'1.202.219.151',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1360131271,'1.202.219.158',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1360131275,'1.202.219.154',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/user.php'),(1360131281,'1.202.219.156',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1360131285,'1.202.219.150',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1360131291,'1.202.219.152',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1360131295,'1.202.219.157',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1360131301,'1.202.219.158',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1360131357,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1360132403,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1360132643,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1360132666,'173.199.116.219',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1360133123,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1360133178,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1360133431,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1360133507,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1360134964,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1360134974,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1360134984,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1360135004,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1360135204,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1360135214,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1360135224,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1360135234,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1360135244,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1360135300,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1360135420,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1360135432,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1360135625,'1.169.184.186',1,'Safari 537.11','Windows XP','zh-TW,zh','IANA','http://tw.search.yahoo.com','/search?p=%E8%B3%A3%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','賣香水','/article.php'),(1360135697,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1360135871,'131.253.24.32',1,'Internet Explorer 7.0','Windows XP','en-us','美国','','','','/category.php'),(1360136435,'65.55.215.253',1,'Internet Explorer 7.0','Windows XP','en-us','美国','','','','/category.php'),(1360136470,'173.199.116.219',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/snatch.php'),(1360136759,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1360136775,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1360136887,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1360136902,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1360137008,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1360137340,'14.0.207.43',1,'Safari 8536.25','Unknown','zh-tw','美国','http://vn.search.yahoo.com','/mobile/s?ei=UTF-8&_tsrc=apple&r=web_filter&fr2=b&p=%E8%B3%A3%E7%94%B7%E5%A3%AB%E9%A6%99%E6%B0%B4','賣男士香水','/category.php'),(1360137391,'157.55.33.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1360137394,'65.55.210.245',1,'Unknow browser','Windows NT','','美国','','','','/category.php'),(1360137492,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1360137611,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1360137621,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1360137856,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1360138270,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1360138555,'65.55.213.59',1,'Internet Explorer 7.0','Windows 2000','en-us','美国','','','','/category.php'),(1360138677,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1360138688,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1360138952,'173.199.116.219',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1360139159,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1360139445,'173.199.115.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1360139563,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1360139758,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1360140670,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1360140698,'173.199.115.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1360140839,'65.55.213.56',1,'Internet Explorer 7.0','Windows 2000','en-us','美国','','','','/category.php'),(1360141486,'66.249.76.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1360142680,'157.55.33.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1360142894,'173.199.116.219',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/search.php'),(1360143045,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1360144283,'173.199.116.219',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1360144538,'157.55.35.94',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1360144658,'65.55.52.119',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1360144925,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1360145288,'65.55.52.97',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1360146339,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1360146612,'173.199.116.219',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/pick_out.php'),(1360146968,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1360147510,'66.249.74.186',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1360147632,'173.199.115.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1360147871,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1360148314,'111.252.39.20',1,'Safari 537.17','Windows NT','zh-TW,zh','IANA','http://tw.search.yahoo.com','/search?p=story+%E6%89%B9%E7%99%BC&fr=yfp&ei=utf-8&v=0&vm=r','story 批發','/brand.php'),(1360148721,'173.199.115.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1360148999,'173.199.116.219',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1360150868,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1360151193,'173.199.115.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1360151462,'173.199.115.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1360151681,'173.199.115.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1360152830,'131.253.24.52',1,'Internet Explorer 7.0','Windows 2000','en-us','美国','','','','/goods.php'),(1360153184,'131.253.24.45',1,'Internet Explorer 7.0','Windows 2000','en-us','美国','','','','/category.php'),(1360153546,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1360153863,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1360154522,'131.253.24.58',1,'Internet Explorer 7.0','Windows XP','en-us','美国','','','','/brand.php'),(1360154760,'173.199.115.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1360154943,'65.55.215.235',1,'Internet Explorer 7.0','Windows XP','en-us','美国','','','','/category.php'),(1360156866,'173.199.116.219',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/tag_cloud.php'),(1360157152,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1360157780,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1360158586,'65.55.213.57',1,'Internet Explorer 7.0','Windows XP','en-us','美国','','','','/goods.php'),(1360159016,'173.199.115.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1360159208,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1360159811,'115.80.81.55',1,'Safari 8536.25','Unknown','zh-tw','IANA','','','','/category.php'),(1360161076,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1360162544,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1360163028,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1360163157,'1.169.156.98',1,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://tw.search.yahoo.com','/search?p=%E8%B3%93%E5%A3%AB+%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','賓士 香水','/goods.php'),(1360163376,'173.199.116.219',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1360163761,'173.199.116.219',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1360163891,'173.199.115.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1360164752,'115.82.163.192',1,'Safari 534.30','Linux','zh-TW, en-US','IANA','http://tw.search.yahoo.com','/mobile/s?.intl=tw&.lang=zh-Hant-TW&.sep=fp&.tsrc=yahoo&cat=&p=story+of+love%E9%A6%99%E6%B0%B4&_is_ysid=1','fp','/brand.php'),(1360164931,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1360165031,'173.199.115.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1360165535,'72.30.198.25',1,'FireFox 3.5','Unknown','en-us,en','美国','','','','/category.php'),(1360166180,'173.199.115.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1360166657,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1360166739,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1360166897,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1360166916,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1360167158,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1360167249,'173.199.115.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1360167392,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1360167591,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1360167878,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1360167984,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1360168000,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1360168253,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1360168368,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1360168545,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1360168611,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1360168851,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1360168885,'65.55.52.97',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1360168885,'65.55.52.97',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1360168972,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1360168991,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1360169772,'173.199.115.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1360169832,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1360169867,'173.199.115.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1360170070,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1360170084,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1360170163,'24.230.33.26',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1360170168,'24.230.33.26',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1360170171,'24.230.33.26',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1360170176,'24.230.33.26',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1360170180,'24.230.33.26',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1360170183,'24.230.33.26',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1360170185,'24.230.33.26',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1360170188,'24.230.33.26',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1360170191,'24.230.33.26',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1360170193,'24.230.33.26',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1360170196,'24.230.33.26',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1360170198,'24.230.33.26',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1360170200,'24.230.33.26',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1360170203,'24.230.33.26',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1360170205,'24.230.33.26',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1360170208,'24.230.33.26',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1360170211,'24.230.33.26',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1360170213,'24.230.33.26',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1360170216,'24.230.33.26',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1360170218,'24.230.33.26',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1360170220,'24.230.33.26',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1360170222,'24.230.33.26',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1360170225,'24.230.33.26',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1360170228,'173.199.115.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1360170320,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1360170441,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1360171530,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1360171588,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1360172412,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1360172819,'173.199.115.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1360173300,'218.30.103.137',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1360174145,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1360177989,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1360178289,'173.199.115.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1360178372,'157.55.35.94',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1360179304,'173.199.115.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1360179351,'173.199.115.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1360180619,'173.199.115.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1360182019,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1360182040,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1360182351,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1360182640,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1360183346,'173.199.116.219',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1360184055,'173.199.116.219',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1360184162,'65.55.55.230',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1360185340,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1360185915,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1360186662,'173.199.116.219',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1360187686,'157.55.34.168',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1360188620,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1360188623,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1360188997,'1.202.219.153',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1360190402,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1360190801,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1360191062,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1360192691,'61.135.249.206',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1360192747,'157.55.33.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1360192747,'157.55.33.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1360192836,'65.55.52.119',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1360192836,'65.55.52.119',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1360192934,'98.137.207.212',1,'FireFox 3.5','Unknown','en-us,en','IANA','','','','/category.php'),(1360193308,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1360195072,'61.135.249.206',3,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1360196067,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1360196078,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1360196795,'173.199.116.219',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1360197425,'173.199.116.219',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/group_buy.php'),(1360198264,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1360198957,'66.249.77.149',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1360199348,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1360199800,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1360199897,'157.55.35.44',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1360200222,'173.199.116.219',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1360200364,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1360200475,'173.199.116.219',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1360202164,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1360202285,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1360202302,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1360202655,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1360202915,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1360203066,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1360203141,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1360203259,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1360203747,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1360203765,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1360203977,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1360203997,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1360204474,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1360204547,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1360204600,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1360204616,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1360204965,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1360205084,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1360205097,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1360205454,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1360205575,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1360205945,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1360206061,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1360206312,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1360206373,'157.55.35.44',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1360207238,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1360207868,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1360209143,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1360210843,'65.55.52.119',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1360210843,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1360210855,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1360210856,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1360212071,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1360213889,'182.233.248.37',1,'Safari 537.17','Windows NT','zh-TW,zh','[未知IP0801]','http://tw.search.yahoo.com','/search?p=BooS&fr=yfp&ei=utf-8&v=0','BooS','/goods.php'),(1360215036,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1360217346,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1360218211,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1360218232,'66.249.77.105',1,'Safari 6531.22.7','Unknown','','美国','','','','/article.php'),(1360218673,'173.199.116.219',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1360219271,'157.55.32.188',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1360219529,'98.137.206.111',1,'FireFox 3.5','Unknown','en-us,en','IANA','','','','/goods.php'),(1360220186,'175.96.241.136',1,'Safari 7534.48.3','Unknown','zh-tw','[未知IP0801]','http://www.google.com.tw','/search?q=%E8%8F%B2%E5%A4%A2%E7%B5%B2%E8%B3%A3%E7%9A%84%E4%BF%9D%E9%A4%8A%E5%93%81&btnG=&hl=zh-TW&tbo=d&biw=320&bih=356&sa=2','菲夢絲賣的保養品','/goods.php'),(1360220425,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1360220630,'220.132.183.189',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYzHURNRiigAiWZr1gt.;_ylc=X1MDMjExNDcwNTAwMwRfcgMyBGFvA2FvBGNzcmNwdmlkA2xHUXpYY3RVd0YucF9fZlFVTW5FWEJIXzNJUzN2VkVUVVZnQUJ4dDUEZnIDeWZwLXMEZnIyA3NidG4Ebl9ncHMDMTAEb3JpZ2luA3NycARwcXN0c','香水網','/index.php'),(1360220852,'65.55.52.113',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1360220852,'65.55.52.113',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1360221078,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1360222573,'116.59.248.85',1,'Safari 8536.25','Unknown','ja,en-US','台湾省','http://www.google.com','/search?hl=ja&tbo=d&q=%E5%85%8B%E7%A6%AE%E7%B5%B2%E6%B1%80+%E9%A6%99%E6%B0%B4&oq=%E5%85%8B%E7%A6%AE%E7%B5%B2%E6%B1%80+%E9%A6%99%E6%B0%B4&gs_l=mobile-gws-serp.12...0.0.0.2919.0.0.0.0.0.0.0.0..0.0...0.0','克禮絲汀 香水','/goods.php'),(1360223456,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1360223624,'114.35.226.188',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwY84XRNR31UAJIlr1gt.;_ylc=X1MDMjExNDcwNTAwMwRfcgMyBGFvA2FvBGNzcmNwdmlkA3dqREJ4c3RVd0Y4UGxfalVVUEdHM3drT2NpUGl2RkVUWFVNQUNZelMEZnIDeWZwLXMEZnIyA3NidG4Ebl9ncHMDMwRvcmlnaW4Dc3JwBHBxc3RyA','channel coco香水價格','/brand.php'),(1360223781,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1360224097,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1360224791,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1360226365,'66.249.76.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1360226951,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1360227390,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1360227635,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1360230786,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1360231277,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1360231566,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1360231972,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1360232091,'1.162.70.73',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1360232091,'1.162.70.73',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1360232174,'66.249.76.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1360235021,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1360235549,'157.55.35.44',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1360235708,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1360235826,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1360236446,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1360236565,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1360236701,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1360236712,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1360236822,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1360236844,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1360236935,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1360236949,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1360237300,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1360238023,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1360238147,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1360238384,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1360238400,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1360238448,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1360238881,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1360239001,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1360239136,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1360239147,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1360239261,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1360239368,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1360239381,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1360239403,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1360239729,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1360239836,'98.137.207.22',1,'FireFox 3.5','Unknown','en-us,en','IANA','','','','/category.php'),(1360239918,'66.249.76.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1360240230,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1360240244,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1360241911,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1360243178,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1360243707,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1360245003,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1360245642,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1360245696,'157.55.32.188',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1360246122,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1360246794,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1360247591,'98.137.206.242',1,'FireFox 3.5','Unknown','en-us,en','IANA','','','','/brand.php'),(1360248530,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1360249507,'65.55.52.119',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1360250490,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1360251498,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1360251524,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1360252047,'66.249.76.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1360253945,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1360254684,'173.199.116.219',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1360255015,'173.199.116.219',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1360255536,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1360255768,'173.199.116.219',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1360256941,'66.249.76.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1360257743,'66.249.76.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1360260746,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1360260829,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1360262028,'66.249.76.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1360262648,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1360262814,'173.199.116.219',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1360263191,'66.249.76.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1360264143,'65.55.52.119',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1360264145,'65.55.211.206',1,'Unknow browser','Windows NT','','美国','','','','/brand.php'),(1360265116,'1.202.219.159',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1360266057,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1360267319,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1360268009,'66.249.76.133',1,'Safari 6531.22.7','Unknown','','美国','','','','/index.php'),(1360268019,'118.232.11.121',1,'Safari 537.17','Windows XP','zh-TW,zh','APNIC','http://tw.search.yahoo.com','/search?p=BOOS&fr=yfp&ei=utf-8&v=0','BOOS','/goods.php'),(1360268220,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1360268716,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1360268761,'173.199.116.219',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1360269143,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1360269379,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1360269867,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1360269887,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1360270114,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1360270145,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1360270357,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1360270482,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1360270598,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1360270613,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1360271206,'173.199.116.219',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1360271224,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1360271818,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1360272072,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1360272186,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1360272311,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1360272929,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1360272945,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1360273171,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1360273201,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1360273414,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1360273658,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1360273675,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1360273687,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1360274446,'173.199.116.219',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1360274522,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1360274552,'1.202.219.154',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1360274821,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1360274823,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1360275058,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1360276421,'173.199.116.219',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/catalog.php'),(1360276719,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1360276874,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1360277499,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1360278685,'173.199.116.219',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1360278949,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1360280809,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1360281738,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1360282211,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1360282211,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1360282213,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1360282214,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1360282832,'173.199.116.219',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1360283153,'66.249.76.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1360284621,'173.199.116.219',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1360285723,'157.55.33.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1360287742,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1360288313,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1360288995,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1360289421,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1360289442,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1360290608,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1360291749,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1360292482,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1360293350,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1360293835,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1360294605,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1360294997,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1360296063,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1360296515,'173.193.175.85',1,'FireFox 2.0.0.13','Windows XP','','[未知IP0801]','','','','/index.php'),(1360296756,'178.32.226.1',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1360296782,'173.193.175.85',1,'FireFox 2.0.0.13','Windows XP','','[未知IP0801]','','','','/index.php'),(1360296793,'173.193.175.85',1,'FireFox 2.0.0.13','Windows XP','','[未知IP0801]','','','','/index.php'),(1360296795,'128.30.52.73',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1360297072,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1360297536,'157.55.34.168',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1360297577,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1360298798,'157.55.32.60',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1360298798,'157.55.32.60',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1360299128,'65.55.52.113',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1360299318,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1360299319,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1360299456,'65.55.55.230',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1360299678,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1360300025,'157.55.32.188',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1360301121,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1360301737,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1360301837,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1360302204,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1360302218,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1360302320,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1360302325,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1360302335,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1360302457,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1360302694,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1360302709,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1360303052,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1360303391,'110.75.174.189',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1360303417,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1360303465,'110.75.174.192',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1360303549,'110.75.174.194',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1360303559,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1360303661,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1360303717,'110.75.174.192',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1360303983,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1360304275,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1360304487,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1360304733,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1360304764,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1360304887,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1360304902,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1360305004,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1360305022,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1360305167,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1360305260,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1360305499,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1360305512,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1360305776,'66.249.76.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1360305854,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1360306107,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1360306689,'61.135.249.221',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1360307160,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1360307530,'157.55.32.188',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1360308017,'50.18.4.40',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1360308569,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1360309702,'66.249.76.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1360309915,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1360310153,'61.135.249.221',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1360311346,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1360311587,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1360311598,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1360311609,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1360311810,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1360312047,'174.129.228.67',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1360314384,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1360314472,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1360314478,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1360315015,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1360315016,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1360316922,'64.246.165.10',1,'FireFox 3.5.2','Windows XP','en-us,fr-be','美国','http://whois.domaintools.com','/chanshanger.com.tw','','/index.php'),(1360317780,'66.249.76.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1360317974,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1360319092,'66.249.77.105',1,'Safari 6531.22.7','Unknown','','美国','','','','/article.php'),(1360320412,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1360320525,'72.30.198.115',1,'FireFox 3.5','Unknown','en-us,en','美国','','','','/article.php'),(1360320780,'66.249.77.149',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1360320960,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1360323644,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1360324854,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1360324865,'66.249.77.149',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1360325986,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1360327016,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1360327027,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1360328782,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1360329968,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1360330122,'66.249.77.149',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1360330746,'157.55.34.168',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1360331156,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1360332560,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1360332641,'1.202.219.157',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1360332942,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1360333806,'157.55.32.188',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1360334177,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1360334298,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1360334490,'66.249.77.149',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1360334664,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1360335398,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1360335412,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1360335525,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1360335643,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1360336006,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1360336021,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1360336366,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1360336382,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1360336810,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1360336865,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1360337132,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1360337237,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1360337260,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1360337596,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1360337708,'66.249.77.149',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1360338328,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1360338342,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1360338450,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1360338573,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1360338946,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1360338956,'157.55.34.168',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1360339733,'66.249.76.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1360340162,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1360340173,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1360340176,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1360342492,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1360342877,'188.165.195.156',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1360343855,'65.55.52.113',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1360344036,'65.55.52.97',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1360344335,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1360344969,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1360345236,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1360346047,'65.55.55.230',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1360347264,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1360347276,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1360350214,'65.55.52.97',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1360350669,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1360354176,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1360354498,'173.199.116.171',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1360355114,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1360355840,'173.199.116.171',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1360356302,'157.55.32.147',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1360356613,'173.199.116.171',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article_cat.php'),(1360357434,'173.199.116.171',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1360359632,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1360359942,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1360361237,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1360361248,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1360361464,'66.249.77.105',1,'Safari 6531.22.7','Unknown','','美国','','','','/article.php'),(1360362806,'65.55.52.97',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1360363008,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1360363214,'157.55.34.168',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1360363547,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1360364684,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1360366055,'110.75.174.193',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1360366073,'110.75.174.192',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1360366087,'110.75.174.192',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1360367006,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1360367247,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1360368497,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1360368612,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1360368684,'66.249.76.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1360368856,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1360368983,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1360369015,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1360369025,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1360369098,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1360369104,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1360369115,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1360369127,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1360369350,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1360369470,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1360369714,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1360370082,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1360370166,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1360370323,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1360371175,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1360371660,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1360371783,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1360371906,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1360371935,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1360372029,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1360372046,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1360372275,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1360372516,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1360372680,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1360372765,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1360373004,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1360373952,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1360374329,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1360375677,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1360375680,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1360376142,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1360376765,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1360379111,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1360380624,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1360380963,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1360381910,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1360382104,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1360383602,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1360384725,'66.249.76.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1360385739,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1360386126,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1360388335,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1360389413,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1360390782,'66.249.76.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1360391028,'1.202.219.8',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1360391734,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1360391777,'173.199.116.171',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1360392350,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1360393252,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1360394678,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1360394723,'173.199.116.171',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1360394953,'173.199.116.171',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1360395137,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1360395351,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1360395681,'173.199.116.171',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1360396043,'173.199.116.171',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1360397151,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1360397499,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1360397536,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1360397748,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1360398796,'192.114.71.13',1,'FireFox 11.0','Linux','he-IL,he','以色列','','','','/index.php'),(1360398799,'192.114.71.13',1,'FireFox 11.0','Linux','he-IL,he','以色列','','','','/category.php'),(1360398799,'192.114.71.13',1,'FireFox 11.0','Linux','he-IL,he','以色列','','','','/index.php'),(1360398799,'192.114.71.13',1,'FireFox 11.0','Linux','he-IL,he','以色列','','','','/category.php'),(1360398799,'192.114.71.13',1,'FireFox 11.0','Linux','he-IL,he','以色列','','','','/user.php'),(1360398799,'192.114.71.13',1,'FireFox 11.0','Linux','he-IL,he','以色列','','','','/user.php'),(1360398799,'192.114.71.13',1,'FireFox 11.0','Linux','he-IL,he','以色列','','','','/category.php'),(1360398799,'192.114.71.13',1,'FireFox 11.0','Linux','he-IL,he','以色列','','','','/search.php'),(1360398799,'192.114.71.13',1,'FireFox 11.0','Linux','he-IL,he','以色列','','','','/flow.php'),(1360398799,'192.114.71.13',1,'FireFox 11.0','Linux','he-IL,he','以色列','','','','/pick_out.php'),(1360398799,'192.114.71.13',1,'FireFox 11.0','Linux','he-IL,he','以色列','','','','/group_buy.php'),(1360398799,'192.114.71.13',1,'FireFox 11.0','Linux','he-IL,he','以色列','','','','/snatch.php'),(1360398799,'192.114.71.13',1,'FireFox 11.0','Linux','he-IL,he','以色列','','','','/tag_cloud.php'),(1360398799,'192.114.71.13',1,'FireFox 11.0','Linux','he-IL,he','以色列','','','','/category.php'),(1360398799,'192.114.71.13',1,'FireFox 11.0','Linux','he-IL,he','以色列','','','','/catalog.php'),(1360398799,'192.114.71.13',1,'FireFox 11.0','Linux','he-IL,he','以色列','','','','/category.php'),(1360398799,'192.114.71.13',1,'FireFox 11.0','Linux','he-IL,he','以色列','','','','/user.php'),(1360398800,'192.114.71.13',1,'FireFox 11.0','Linux','he-IL,he','以色列','','','','/category.php'),(1360398800,'192.114.71.13',1,'FireFox 11.0','Linux','he-IL,he','以色列','','','','/category.php'),(1360398800,'192.114.71.13',1,'FireFox 11.0','Linux','he-IL,he','以色列','','','','/category.php'),(1360398800,'192.114.71.13',1,'FireFox 11.0','Linux','he-IL,he','以色列','','','','/category.php'),(1360398800,'192.114.71.13',1,'FireFox 11.0','Linux','he-IL,he','以色列','','','','/category.php'),(1360398800,'192.114.71.13',1,'FireFox 11.0','Linux','he-IL,he','以色列','','','','/category.php'),(1360398800,'192.114.71.13',1,'FireFox 11.0','Linux','he-IL,he','以色列','','','','/category.php'),(1360398800,'192.114.71.13',1,'FireFox 11.0','Linux','he-IL,he','以色列','','','','/category.php'),(1360398801,'192.114.71.13',1,'FireFox 11.0','Linux','he-IL,he','以色列','','','','/category.php'),(1360398801,'192.114.71.13',1,'FireFox 11.0','Linux','he-IL,he','以色列','','','','/category.php'),(1360398801,'192.114.71.13',1,'FireFox 11.0','Linux','he-IL,he','以色列','','','','/category.php'),(1360398801,'192.114.71.13',1,'FireFox 11.0','Linux','he-IL,he','以色列','','','','/category.php'),(1360398801,'192.114.71.13',1,'FireFox 11.0','Linux','he-IL,he','以色列','','','','/category.php'),(1360398801,'192.114.71.13',1,'FireFox 11.0','Linux','he-IL,he','以色列','','','','/category.php'),(1360398801,'192.114.71.13',1,'FireFox 11.0','Linux','he-IL,he','以色列','','','','/category.php'),(1360398801,'192.114.71.13',1,'FireFox 11.0','Linux','he-IL,he','以色列','','','','/category.php'),(1360398802,'192.114.71.13',1,'FireFox 11.0','Linux','he-IL,he','以色列','','','','/category.php'),(1360398802,'192.114.71.13',1,'FireFox 11.0','Linux','he-IL,he','以色列','','','','/category.php'),(1360398802,'192.114.71.13',1,'FireFox 11.0','Linux','he-IL,he','以色列','','','','/category.php'),(1360398802,'192.114.71.13',1,'FireFox 11.0','Linux','he-IL,he','以色列','','','','/category.php'),(1360398802,'192.114.71.13',1,'FireFox 11.0','Linux','he-IL,he','以色列','','','','/category.php'),(1360398802,'192.114.71.13',1,'FireFox 11.0','Linux','he-IL,he','以色列','','','','/category.php'),(1360398802,'192.114.71.13',1,'FireFox 11.0','Linux','he-IL,he','以色列','','','','/category.php'),(1360398802,'192.114.71.13',1,'FireFox 11.0','Linux','he-IL,he','以色列','','','','/category.php'),(1360398802,'192.114.71.13',1,'FireFox 11.0','Linux','he-IL,he','以色列','','','','/category.php'),(1360398802,'192.114.71.13',1,'FireFox 11.0','Linux','he-IL,he','以色列','','','','/category.php'),(1360398802,'192.114.71.13',1,'FireFox 11.0','Linux','he-IL,he','以色列','','','','/category.php'),(1360398802,'192.114.71.13',1,'FireFox 11.0','Linux','he-IL,he','以色列','','','','/category.php'),(1360398802,'192.114.71.13',1,'FireFox 11.0','Linux','he-IL,he','以色列','','','','/category.php'),(1360398803,'192.114.71.13',1,'FireFox 11.0','Linux','he-IL,he','以色列','','','','/category.php'),(1360398803,'192.114.71.13',1,'FireFox 11.0','Linux','he-IL,he','以色列','','','','/search.php'),(1360398803,'192.114.71.13',1,'FireFox 11.0','Linux','he-IL,he','以色列','','','','/goods.php'),(1360398803,'192.114.71.13',1,'FireFox 11.0','Linux','he-IL,he','以色列','','','','/goods.php'),(1360398804,'192.114.71.13',1,'FireFox 11.0','Linux','he-IL,he','以色列','','','','/goods.php'),(1360398804,'192.114.71.13',1,'FireFox 11.0','Linux','he-IL,he','以色列','','','','/goods.php'),(1360398804,'192.114.71.13',1,'FireFox 11.0','Linux','he-IL,he','以色列','','','','/goods.php'),(1360398804,'192.114.71.13',1,'FireFox 11.0','Linux','he-IL,he','以色列','','','','/search.php'),(1360398804,'192.114.71.13',1,'FireFox 11.0','Linux','he-IL,he','以色列','','','','/goods.php'),(1360398804,'192.114.71.13',1,'FireFox 11.0','Linux','he-IL,he','以色列','','','','/goods.php'),(1360398804,'192.114.71.13',1,'FireFox 11.0','Linux','he-IL,he','以色列','','','','/goods.php'),(1360398804,'192.114.71.13',1,'FireFox 11.0','Linux','he-IL,he','以色列','','','','/goods.php'),(1360398804,'192.114.71.13',1,'FireFox 11.0','Linux','he-IL,he','以色列','','','','/goods.php'),(1360398804,'192.114.71.13',1,'FireFox 11.0','Linux','he-IL,he','以色列','','','','/goods.php'),(1360398804,'192.114.71.13',1,'FireFox 11.0','Linux','he-IL,he','以色列','','','','/search.php'),(1360398804,'192.114.71.13',1,'FireFox 11.0','Linux','he-IL,he','以色列','','','','/goods.php'),(1360398804,'192.114.71.13',1,'FireFox 11.0','Linux','he-IL,he','以色列','','','','/goods.php'),(1360398804,'192.114.71.13',1,'FireFox 11.0','Linux','he-IL,he','以色列','','','','/goods.php'),(1360398805,'192.114.71.13',1,'FireFox 11.0','Linux','he-IL,he','以色列','','','','/goods.php'),(1360398805,'192.114.71.13',1,'FireFox 11.0','Linux','he-IL,he','以色列','','','','/goods.php'),(1360398806,'192.114.71.13',1,'FireFox 11.0','Linux','he-IL,he','以色列','','','','/goods.php'),(1360398806,'192.114.71.13',1,'FireFox 11.0','Linux','he-IL,he','以色列','','','','/goods.php'),(1360398806,'192.114.71.13',1,'FireFox 11.0','Linux','he-IL,he','以色列','','','','/article.php'),(1360398806,'192.114.71.13',1,'FireFox 11.0','Linux','he-IL,he','以色列','','','','/article.php'),(1360399659,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1360401074,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1360401122,'173.199.116.171',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1360401311,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1360401459,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1360401682,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1360401700,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1360401801,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1360401949,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1360402044,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1360402170,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1360402581,'66.249.76.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1360402660,'173.199.116.171',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1360402730,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1360402786,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1360402895,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1360402907,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1360403025,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1360403394,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1360403421,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1360403611,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1360403759,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1360404002,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1360404145,'173.199.116.171',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1360404243,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1360404381,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1360404477,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1360404493,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1360404607,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1360404620,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1360404978,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1360404992,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1360407637,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1360408168,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1360408267,'157.55.32.147',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1360408338,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1360408826,'173.199.116.171',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1360409422,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1360409443,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1360409999,'173.199.116.171',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1360410034,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1360410039,'66.249.76.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1360410591,'173.199.116.171',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1360411471,'119.147.146.118',1,'Internet Explorer 6.0','Windows XP','zh-CN,zh','APNIC','','','','/category.php'),(1360412283,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1360412617,'157.55.32.188',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1360413089,'180.153.212.13',1,'Unknow browser','Unknown','zh-cn, zh','[未知IP0801]','','','','/category.php'),(1360413349,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1360414225,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1360415433,'173.199.116.171',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1360415780,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1360417206,'173.199.116.171',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1360417266,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1360417510,'173.199.116.171',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1360417516,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1360417578,'173.199.116.171',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1360417821,'61.135.249.214',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1360418965,'115.82.38.152',3,'Safari 534.30','Linux','zh-TW, en-US','IANA','','','','/article.php'),(1360419104,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1360419535,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1360420047,'157.55.33.50',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1360420047,'157.55.33.50',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1360420841,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1360420846,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1360421404,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1360422151,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1360422939,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1360423176,'173.199.116.171',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1360423713,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1360423933,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1360425044,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1360425814,'157.55.32.188',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1360426115,'173.199.116.171',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1360426311,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1360427745,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1360428994,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1360430024,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1360430648,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1360431370,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1360434040,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1360434247,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1360434774,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1360434780,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1360435258,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1360435271,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1360435294,'157.55.33.113',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1360435294,'157.55.33.113',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1360435298,'157.55.33.113',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1360435298,'157.55.33.113',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1360435300,'157.55.33.113',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1360435300,'157.55.33.113',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1360435301,'157.55.33.113',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1360435301,'157.55.33.113',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1360435379,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1360435743,'157.55.36.37',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1360435743,'157.55.36.37',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1360435743,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1360435865,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1360436042,'157.55.33.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1360436042,'157.55.33.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1360436045,'157.55.32.141',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1360436045,'157.55.32.141',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1360436046,'157.55.33.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1360436050,'157.55.32.141',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1360436228,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1360436358,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1360436369,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1360436431,'101.12.36.36',4,'Safari 534.30','Linux','zh-TW, en-US','IANA','','','','/article.php'),(1360436493,'65.55.52.113',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1360436493,'65.55.52.113',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1360436499,'65.55.52.113',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1360436499,'65.55.52.113',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1360436501,'65.55.52.113',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1360436557,'65.55.55.230',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1360436557,'65.55.55.230',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1360436565,'65.55.55.230',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1360436719,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1360436839,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1360436962,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1360437084,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1360437091,'157.55.32.188',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1360437091,'157.55.32.188',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1360437094,'157.55.32.188',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1360437214,'157.55.35.94',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1360437214,'157.55.35.94',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1360437218,'157.55.35.94',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1360437218,'157.55.35.94',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1360437571,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1360437587,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1360437672,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1360437751,'157.55.33.50',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1360437751,'157.55.33.50',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1360437752,'157.55.33.50',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1360437752,'157.55.33.50',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1360437901,'157.55.32.147',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1360437901,'157.55.32.147',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1360437902,'157.55.32.147',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1360438060,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1360438185,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1360438243,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1360438300,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1360438550,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1360438799,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1360439033,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1360439521,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1360441837,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1360442020,'173.199.116.171',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1360442226,'220.181.51.102',1,'Unknow browser','Unknown','','北京市','','','','/index.php'),(1360442408,'49.218.239.104',1,'Safari 537.17','Windows NT','th-TH,th','IANA','http://home.myplaycity.com','/results.php?s=www.baolina.com&category=web&start=1','','/category.php'),(1360442432,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1360442446,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1360443045,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1360444387,'65.55.55.230',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1360444779,'173.199.116.171',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1360446997,'65.55.52.113',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1360447687,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1360447698,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1360450378,'61.135.249.213',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1360451990,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1360452815,'61.135.249.213',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1360454446,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1360454850,'173.199.116.171',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1360455339,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1360455354,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1360455576,'110.75.174.189',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1360455592,'110.75.174.191',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1360455625,'110.75.174.189',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1360456246,'1.202.219.159',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1360457167,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1360457435,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1360457490,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1360457624,'98.137.206.241',1,'FireFox 3.5','Unknown','en-us,en','IANA','','','','/index.php'),(1360458766,'173.199.116.171',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1360460152,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1360461976,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1360462303,'157.55.35.94',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1360463790,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1360466301,'66.249.77.105',1,'Safari 6531.22.7','Unknown','','美国','','','','/category.php'),(1360466682,'157.55.32.141',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1360466763,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1360469437,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1360469812,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1360470167,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1360470307,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1360470663,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1360470896,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1360470911,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1360471143,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1360471158,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1360471392,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1360471407,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1360471643,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1360471752,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1360471821,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1360471860,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1360471882,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1360472246,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1360472464,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1360472854,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1360472974,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1360473110,'101.12.47.131',1,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwZhHKxdRZwEAYRVr1gt.?p=channel%20%2019%20%E9%A6%99%E6%B0%B4%E5%83%B9%E6%A0%BC&fr2=sb-top&fr=yfp-s','channel  19 香水價格','/brand.php'),(1360473137,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1360473236,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1360473715,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1360473828,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1360473852,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1360474604,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1360475347,'66.249.76.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1360476018,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1360476485,'69.171.233.3',1,'Safari 537.17','Unknown','en-US,en','美国','','','','/gallery.php'),(1360476486,'69.171.234.1',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1360476486,'69.171.235.4',1,'Safari 537.17','Unknown','en-US,en','美国','','','','/gallery.php'),(1360476628,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1360477618,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1360477630,'157.55.32.188',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1360478906,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1360479190,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1360480171,'66.249.76.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1360480466,'66.249.76.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1360480769,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1360481165,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1360482370,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1360485036,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1360485387,'66.249.76.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1360485531,'61.135.249.205',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1360485809,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1360487470,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1360487758,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1360489190,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1360490098,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1360490174,'61.135.249.205',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1360491990,'157.55.32.188',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1360493010,'157.55.33.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1360493142,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1360495052,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1360495075,'111.184.199.232',1,'Safari 537.17','Windows XP','zh-TW,zh','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwZXvgBdR4X0AI6Fr1gt.;_ylc=X1MDMjExNDcwNTAwMwRfcgMyBGFvA2FvBGNzcmNwdmlkA1lpa1pHOHRVd0ZfSkFFSHZUODMxMGdZUWI3akg2RkVYZ2RRQUNwY3MEZnIDeWZwBGZyMgNzYnRuBG5fZ3BzAzEEb3JpZ2luA3NycARwcXN0cgzyS','ＳＴＯＲＹ　ＯＦ　ＬＯＶＥ 香水','/brand.php'),(1360495479,'61.135.249.215',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1360495766,'193.105.210.217',1,'FireFox 17.0','Windows NT','','法国','http://www.chanshanger.com.tw','/brand.php?id=29','','/brand.php'),(1360496075,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1360497121,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1360497189,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1360497952,'66.249.76.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1360499750,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1360500313,'66.249.76.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1360500426,'114.47.39.160',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwY5UlhdR9HUAiqdr1gt.?p=%E5%A5%87%E8%90%8A%E5%B1%B1%E5%86%AC%E8%8C%B6&ei=utf-8&fr=yfp&pstart=1&b=21','奇萊山冬茶','/goods.php'),(1360501173,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1360501186,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1360501773,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1360501895,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1360501911,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1360501957,'157.55.36.37',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1360501972,'65.55.210.49',1,'Unknow browser','Windows NT','','美国','','','','/category.php'),(1360502013,'66.249.76.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1360502257,'157.55.35.94',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1360502259,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1360502327,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1360502747,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1360502993,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1360503054,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1360503474,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1360503486,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1360503497,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1360503518,'157.55.33.50',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1360503602,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1360503725,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1360504218,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1360504230,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1360504583,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1360504705,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1360504722,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1360505193,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1360505982,'61.227.71.151',1,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','boos香水','/goods.php'),(1360506193,'119.147.146.118',1,'Internet Explorer 6.0','Windows XP','zh-CN,zh','APNIC','','','','/goods.php'),(1360506413,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1360506423,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1360507427,'66.249.76.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1360509043,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1360510076,'1.174.45.60',1,'Internet Explorer 8.0','Windows NT','zh-TW','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYhnvBdRLjcAROBr1gt.?p=channel%2021%E9%A6%99%E6%B0%B4&fr2=sb-top&fr=yfp','channel 21香水','/category.php'),(1360510243,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1360510401,'66.249.76.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1360510853,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1360511616,'157.55.32.188',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1360512485,'157.55.35.94',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1360512707,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1360512707,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1360513559,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1360514444,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1360514617,'65.55.55.230',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1360515368,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1360515657,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1360517448,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1360517725,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1360520683,'173.199.116.171',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1360520826,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1360521115,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1360522366,'173.199.116.171',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1360523329,'66.249.77.149',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1360523424,'157.55.32.147',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1360523424,'157.55.32.147',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1360523477,'173.199.116.171',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1360523634,'157.55.32.188',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1360523655,'173.199.116.171',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1360523814,'173.199.116.171',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1360524033,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1360524207,'1.202.219.159',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1360524546,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1360525260,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1360525285,'157.55.32.57',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1360526133,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1360526582,'65.55.55.230',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1360527096,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1360527107,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1360528695,'66.249.77.149',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1360528836,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1360529546,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1360530012,'1.202.219.8',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1360530366,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1360533464,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1360534738,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1360534815,'157.55.32.147',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1360534973,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1360535462,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1360535475,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1360535568,'66.249.76.108',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1360535588,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1360535706,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1360535719,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1360535832,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1360536077,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1360536197,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1360536213,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1360536438,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1360537670,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1360537780,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1360538145,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1360538150,'66.249.77.149',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1360538159,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1360538267,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1360538267,'66.249.77.105',1,'Safari 6531.22.7','Unknown','','美国','','','','/category.php'),(1360538389,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1360538404,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1360538449,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1360538511,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1360538534,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1360538754,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1360540863,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1360541474,'157.55.32.57',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1360541596,'66.249.77.149',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1360541688,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1360541698,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1360541709,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1360543034,'157.55.32.147',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1360543332,'66.249.77.149',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1360545949,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1360546771,'157.55.35.94',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1360547679,'66.249.77.149',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1360548663,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1360550824,'157.55.33.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1360551346,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1360552168,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1360552389,'66.249.77.149',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1360552611,'110.75.174.194',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1360552613,'110.75.174.193',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1360552614,'110.75.174.192',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1360554759,'27.52.156.196',1,'Safari 534.24','Linux','zh-TW, en-US','IANA','http://www.google.com.tw','/url?sa=t&rct=j&q=%E5%85%8B%E8%8E%89%E4%B8%9D%E6%B1%80+%E9%A6%99%E6%B0%B4&source=web&cd=3&ved=0CD0QFjAC&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Fgoods.php%3Fid%3D181&ei=-WoYUcawCoe7kQWSg4GoCA&usg=AFQ','克莉丝汀 香水','/goods.php'),(1360555845,'220.181.125.108',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1360555946,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1360556452,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1360556775,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1360557808,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1360558033,'157.55.32.188',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1360558033,'157.55.32.188',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1360558799,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1360558867,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1360558870,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1360559161,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1360560422,'66.249.77.149',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1360561243,'123.0.225.92',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYIhhBhRWX4Aa9Jr1gt.;_ylc=X1MDMjExNDcwNTAwMwRfcgMyBGFvA2FvBGNzcmNwdmlkA2ZYd2pTOHRVd0Y5blBlbjRVUWREQWhIRWV3RGhYRkVZaERFQUFTbXEEZnIDeWZwBGZyMgNzYnRuBG5fZ3BzAzEwBG9yaWdpbgNzcnAEcHFzdHIDy','香水網','/index.php'),(1360561369,'66.249.77.149',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1360562644,'114.42.212.58',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/index.php'),(1360562651,'66.249.77.149',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1360562653,'114.42.212.58',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/brand.php'),(1360562654,'114.42.212.58',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1360562727,'114.42.212.58',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1360562773,'114.42.212.58',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1360562773,'114.42.212.58',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1360562775,'114.42.212.58',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1360562776,'114.42.212.58',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1360562777,'114.42.212.58',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1360562777,'114.42.212.58',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1360562782,'114.42.212.58',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1360562792,'114.42.212.58',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1360562801,'114.42.212.58',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1360562867,'114.42.212.58',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1360562872,'114.42.212.58',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1360563644,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1360565116,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1360565672,'199.30.228.141',1,'Internet Explorer 7.0','Windows XP','en-us','美国','','','','/index.php'),(1360565727,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1360565970,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1360567550,'209.131.39.53',1,'Safari 8536.25','Unknown','','美国','','','','/index.php'),(1360568462,'157.55.33.113',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1360568477,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1360569074,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1360569670,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1360570292,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1360570293,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1360570295,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1360570296,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1360571205,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1360571329,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1360571344,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1360572566,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1360572578,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1360572784,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1360572803,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1360573044,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1360573151,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1360573162,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1360573520,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1360573639,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1360573967,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1360574130,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1360574285,'220.181.125.108',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1360574377,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1360574391,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1360574463,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1360575729,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1360575741,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1360576143,'157.55.35.94',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1360576447,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1360576460,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1360576537,'61.135.249.205',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1360576549,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1360576621,'157.55.33.113',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1360577959,'210.61.130.140',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/admin/order.php?act=info&order_id=9','','/goods.php'),(1360579257,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1360579790,'210.61.130.140',2,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1360581662,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1360582199,'157.55.35.94',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1360582530,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1360584036,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1360584470,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1360584871,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1360586743,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1360588527,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1360588567,'65.55.55.230',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1360588574,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1360588896,'65.55.55.230',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1360589857,'157.55.33.50',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1360590867,'1.202.219.150',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1360591303,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1360593324,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1360594546,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1360594716,'1.168.206.9',1,'Internet Explorer 7.0','Windows NT','zh-TW','IANA','http://tw.search.yahoo.com','/search?p=%E8%BC%95%E9%A3%84%E9%9B%B2%E6%B7%A1+%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','輕飄雲淡 香水','/goods.php'),(1360595137,'65.55.55.230',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1360596666,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1360597220,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1360597235,'157.55.33.50',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1360599665,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1360600715,'157.55.32.141',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1360602615,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1360602648,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1360604043,'157.55.32.141',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1360605258,'66.249.76.108',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1360606647,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1360607524,'157.55.32.141',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1360607736,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1360611252,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1360611391,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1360611507,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1360611750,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/flow.php'),(1360611870,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1360611983,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1360612006,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1360612018,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1360612232,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1360612481,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1360612497,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1360612603,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1360612613,'157.55.33.50',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1360612721,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1360613083,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1360613206,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1360613468,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1360613753,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1360613754,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1360613756,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1360613756,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1360613938,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1360614191,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1360614313,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1360614555,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/flow.php'),(1360614801,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1360614935,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1360614946,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1360615049,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1360615225,'157.55.33.113',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1360615414,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1360615537,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1360615556,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1360615774,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1360615862,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1360618291,'157.55.33.50',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1360618551,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1360618573,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1360620421,'210.61.130.209',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/admin/order.php?act=info&order_id=9','','/goods.php'),(1360622759,'210.61.130.209',2,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1360624855,'192.162.19.193',1,'FireFox 16.0','Windows 2000','','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=10','','/article.php'),(1360626104,'157.55.35.94',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1360627562,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1360627877,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1360627879,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1360627881,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1360628277,'110.75.174.192',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1360628296,'110.75.174.193',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1360631525,'157.55.33.113',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1360632228,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1360633026,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1360633214,'157.55.36.37',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1360633214,'157.55.36.37',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1360633363,'157.55.32.189',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1360633363,'157.55.32.189',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1360633365,'157.55.32.189',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1360633713,'111.248.169.130',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwY6bnRlRDzMAXYBr1gt.?ei=UTF-8&fr=yfp-s&p=channel%E9%A6%99%E6%B0%B4%E5%83%B9%E9%8C%A2&rs=1&fr2=rs-bottom','channel香水價錢','/brand.php'),(1360633724,'157.55.32.188',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1360633724,'157.55.32.188',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1360634180,'65.55.55.230',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1360634180,'65.55.55.230',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1360634264,'157.55.35.94',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1360634443,'157.55.33.50',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1360634443,'157.55.33.50',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1360634475,'157.55.32.141',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1360634475,'157.55.32.141',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1360635163,'157.55.32.147',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1360635163,'157.55.32.147',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1360635465,'206.225.94.45',1,'FireFox 14.0.1','Windows NT','en-us','美国','','','','/index.php'),(1360635465,'216.55.137.51',2,'FireFox 14.0.1','Windows NT','en-us','美国','','','','/index.php'),(1360635674,'157.55.33.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1360636093,'157.55.32.189',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1360636295,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1360640621,'157.55.32.188',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1360642285,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1360643203,'157.55.35.94',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1360643502,'157.55.33.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1360645859,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1360646683,'157.55.32.147',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1360649114,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1360649282,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1360649283,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1360649285,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1360649728,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1360650101,'91.231.40.27',1,'FireFox 10.0.2','Windows NT','','欧洲','http://www.chanshanger.com.tw','/catalog.php','','/catalog.php'),(1360650252,'157.55.32.147',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1360650803,'157.55.32.97',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1360652600,'66.249.77.105',1,'Safari 6531.22.7','Unknown','','美国','','','','/goods.php'),(1360653381,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1360653398,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1360653654,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1360653872,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1360654115,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1360654175,'1.202.219.153',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1360654247,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1360654258,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1360654600,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1360654843,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1360654857,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1360655099,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1360655113,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1360655340,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1360655592,'157.55.32.147',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1360656069,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1360656084,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1360656371,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1360656558,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1360656817,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1360656829,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1360656931,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1360657511,'157.55.32.97',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1360657560,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1360658429,'157.55.35.94',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1360659357,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1360659882,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1360660153,'157.55.32.189',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1360661146,'66.249.76.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1360661810,'188.165.195.156',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1360662680,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1360663907,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1360663918,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1360663929,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1360664135,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1360665151,'157.55.33.113',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1360668322,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1360668950,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1360669864,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1360670978,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1360671065,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1360672853,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1360674077,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1360674255,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1360674371,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1360674481,'157.55.32.141',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1360675556,'66.249.76.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1360675705,'115.80.36.163',1,'Internet Explorer 7.0','Windows NT','zh-TW','IANA','http://tw.search.yahoo.com','/search;_ylt=A3eg.nWhOxpR_S4AA5nXrYlQ?&p=%E8%B3%93%E5%A3%AB%E9%A6%99%E6%B0%B4%E8%A9%95%E5%83%B9&fr2=piv-answers&fr=yfp','賓士香水評價','/goods.php'),(1360675712,'115.80.36.163',2,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/goods.php?id=112','','/category.php'),(1360677200,'36.224.159.175',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/index.php'),(1360677230,'36.224.159.147',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/brand.php'),(1360677232,'36.224.159.147',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1360677269,'36.231.248.252',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1360677278,'36.224.69.83',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1360677282,'36.224.69.83',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1360677284,'36.224.69.83',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1360677285,'36.224.69.83',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1360677298,'36.224.166.164',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1360677301,'36.224.166.164',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1360677303,'36.224.166.164',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1360677305,'36.224.166.164',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1360677307,'36.224.166.164',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1360677308,'36.224.166.164',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1360677313,'36.224.69.83',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1360677322,'36.224.69.83',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1360677329,'36.224.165.233',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1360677373,'36.224.157.161',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1360677389,'36.224.68.94',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1360678468,'157.55.33.113',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1360678539,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1360679159,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1360679982,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1360680207,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1360680210,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1360680659,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1360680837,'157.55.32.141',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1360682209,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1360685496,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1360685498,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1360685500,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1360686321,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1360686620,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1360687526,'66.249.76.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1360687625,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1360687837,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1360688650,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1360689656,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1360689661,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1360690148,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1360690255,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1360690294,'66.249.76.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1360690322,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1360690440,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1360690542,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1360690687,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1360690698,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1360690746,'157.55.32.147',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1360690926,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1360690943,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1360690954,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1360691069,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1360691200,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1360691422,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1360692037,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1360692063,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1360692513,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1360692532,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1360692698,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1360692709,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1360692720,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1360692879,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1360693002,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1360693127,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1360693144,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1360693372,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1360693403,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1360693414,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1360693477,'157.55.35.94',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1360693496,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1360693865,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1360694600,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1360696480,'157.55.32.97',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1360696535,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1360697153,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1360697235,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1360697506,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1360697988,'61.135.249.202',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1360698013,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1360698149,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1360698302,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1360698437,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1360699838,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1360700370,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1360701939,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1360702495,'157.55.32.189',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1360703647,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1360703665,'157.55.32.147',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1360703707,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1360704595,'157.55.32.188',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1360705970,'66.249.76.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1360706500,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1360707681,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1360709381,'66.249.77.105',1,'Safari 6531.22.7','Unknown','','美国','','','','/category.php'),(1360709766,'157.55.33.113',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1360710143,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1360710929,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1360711581,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1360711915,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1360712987,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1360713709,'49.214.117.33',1,'Safari 534.30','Linux','zh-TW, en-US','IANA','http://www.google.com.tw','/search?hl=zh-TW&client=ms-android-samsung&tbo=d&source=android-launcher-widget&v=141400000&q=xenium+%E9%A6%99%E6%B0%B4&oq=xenium+%E9%A6%99%E6%B0%B4&gs_l=mobile-gws-serp.3..0i30.81438.86315.0.87349.3.','xenium 香水','/category.php'),(1360714287,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1360714895,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1360714939,'65.55.55.230',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1360715156,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1360715743,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1360716525,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1360716896,'218.173.130.44',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=Boos&fr=yfp&ei=utf-8&v=0','Boos','/goods.php'),(1360717278,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1360720594,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1360720873,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1360721183,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1360721194,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1360722650,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1360723575,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1360723852,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1360726913,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1360727743,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1360728605,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1360728616,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1360728627,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1360728989,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1360729027,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1360729042,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1360729153,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1360729169,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1360729181,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1360729191,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1360729285,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1360729398,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1360730493,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1360730507,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1360730659,'1.202.219.158',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1360730736,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1360730750,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1360730760,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1360731594,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1360731715,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1360731729,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1360731740,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1360731837,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1360731851,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1360731862,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1360731964,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1360732821,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1360732933,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1360733057,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1360733177,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1360733673,'157.55.36.37',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1360734426,'65.55.55.230',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1360735293,'157.55.32.188',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1360735814,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1360735863,'157.55.32.188',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1360737492,'1.202.219.157',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1360739258,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1360740162,'78.30.200.81',1,'Unknow browser','Unknown','en','RIPE','','','','/index.php'),(1360742560,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1360742997,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1360743009,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1360743020,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1360743033,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1360743044,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1360745062,'61.135.249.203',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1360745738,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1360746337,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1360749048,'114.25.19.7',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwZGyYRtRv18Aj11r1gt.;_ylc=X1MDMjExNDcwNTAwMwRfcgMyBGFvA2FvBGNzcmNwdmlkA0h6TWFEY3RVd0YubWJ4QTJVT3drSkF0cmNoa1RCMUViWUhjQUR4bzkEZnIDeWZwLXMEZnIyA3NidG4Ebl9ncHMDMTAEb3JpZ2luA3NycARwcXN0c','香水網','/index.php'),(1360749365,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1360749371,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1360749373,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1360750021,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1360750032,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1360750043,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1360752250,'157.55.32.189',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1360752400,'157.55.36.37',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1360753917,'61.135.249.203',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1360753988,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1360756150,'157.55.33.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1360756257,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1360757442,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1360757453,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1360757464,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1360758196,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1360758427,'157.55.36.37',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1360758498,'157.55.35.94',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1360758688,'61.135.249.214',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1360760767,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1360762916,'61.135.249.214',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1360763499,'157.55.32.147',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1360764399,'157.55.36.37',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1360764434,'209.131.38.42',1,'Safari 6533.18.5','Unknown','','美国','','','','/index.php'),(1360764634,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1360764640,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1360764642,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1360765002,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1360765017,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1360765267,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1360765284,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1360765373,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1360765386,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1360765496,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1360765544,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1360765628,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1360765858,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1360765878,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1360765992,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1360766353,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1360766883,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1360766956,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1360767565,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1360767581,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1360767811,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1360767825,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1360767835,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1360767845,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1360767937,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1360768183,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1360768416,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1360768433,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1360770553,'61.135.249.215',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1360771147,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1360772048,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1360772059,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1360772070,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1360772464,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1360773336,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1360773344,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1360773600,'66.249.76.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1360774793,'61.135.249.215',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1360776386,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1360777858,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1360778164,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1360779079,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1360779084,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1360779086,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1360780242,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article_cat.php'),(1360782745,'180.153.236.177',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=39','','/goods.php'),(1360784186,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1360784649,'27.51.129.9',1,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwZRi7BtR4HIAxRFr1gt.?p=%E6%8B%8D%E8%B3%A3%E9%A6%99%E6%B0%B4%E6%89%B9%E7%99%BC&fr2=sb-top&fr=yfp','拍賣香水批發','/index.php'),(1360785276,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1360785330,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1360785927,'220.181.51.105',1,'Unknow browser','Unknown','','北京市','','','','/index.php'),(1360785930,'220.181.51.111',1,'Unknow browser','Unknown','','北京市','','','','/category.php'),(1360787509,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1360787750,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1360787769,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1360788316,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1360788606,'66.249.77.149',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1360789232,'66.249.77.149',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1360790082,'192.162.19.194',1,'FireFox 17.0','Windows NT','','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=1','','/category.php'),(1360790361,'157.55.33.113',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1360790361,'157.55.33.113',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1360790364,'157.55.33.113',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1360790423,'157.55.32.188',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1360790423,'157.55.32.188',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1360790497,'157.55.32.141',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1360790600,'157.55.33.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1360790690,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1360790690,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1360790692,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1360790694,'157.55.36.37',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1360790694,'157.55.36.37',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1360790930,'157.55.32.189',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1360791255,'1.202.219.158',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1360791431,'157.55.35.94',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1360791456,'157.55.32.147',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1360791456,'157.55.32.147',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1360792546,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1360792688,'65.55.55.230',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1360792688,'65.55.55.230',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1360792696,'65.55.55.230',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1360792838,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1360794124,'157.55.33.113',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1360795301,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1360795880,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1360797787,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1360798777,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1360799535,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1360799682,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1360799698,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1360799710,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1360799803,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1360799820,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1360799832,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1360800047,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1360800167,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1360800297,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1360800544,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1360800559,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1360800685,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1360801159,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1360801404,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1360801513,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1360802131,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1360802144,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1360802155,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1360802256,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1360802272,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1360802284,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1360802491,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1360802622,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1360802637,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1360802744,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1360802754,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1360803004,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1360803753,'157.55.36.37',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1360804242,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1360804354,'180.153.236.200',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/','','/index.php'),(1360805090,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1360805910,'66.249.76.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1360806639,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1360806890,'66.249.76.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1360807345,'203.222.21.51',1,'Internet Explorer 7.0','Windows NT','zh-TW','台湾省','http://tw.search.yahoo.com','/search;_ylt=A3eg.8noRBxRWVMACZXXrYlQ?&p=story+of+love+%E9%A6%99%E6%B0%B4&fr2=piv-answers&fr=yfp-s','story of love 香水','/brand.php'),(1360807359,'203.222.21.51',2,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/brand.php?id=3','','/brand.php'),(1360808168,'203.222.21.51',3,'Internet Explorer 7.0','Windows NT','zh-TW','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYKcRhxRGgwAyWtr1gt.;_ylc=X1MDMjExNDcwNTAwMwRfcgMyBGNzcmNwdmlkA2M1bnZ4Y3RVd0Y4U1V6akxVUm1abHdpd3k5NFZNMUVjUnJrQUR5MTYEZnIDeWZwLXMEZnIyA3NnLWdhYwRpdANncARuX2dwcwM5BG9yaWdpbgNzcnAEcG9zA','story of love 香水','/brand.php'),(1360808171,'203.222.21.51',4,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/brand.php?id=3','','/category.php'),(1360808821,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1360809966,'66.249.76.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1360811159,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1360812062,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1360812230,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1360813244,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1360813704,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1360814941,'66.249.77.149',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1360815092,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1360815760,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1360815818,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1360817610,'66.249.74.146',1,'Safari 6531.22.7','Unknown','','美国','','','','/goods.php'),(1360817962,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1360818742,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1360818829,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1360819126,'38.105.71.91',1,'Internet Explorer 7.0','Windows XP','en-us','美国','','','','/index.php'),(1360821024,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1360821945,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1360821951,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1360822460,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1360823195,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1360824052,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1360824325,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1360824714,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1360824996,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1360826281,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1360827153,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1360828979,'193.105.210.216',1,'FireFox 16.0','Windows NT','','法国','http://www.chanshanger.com.tw','/','','/index.php'),(1360829139,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1360829432,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1360829649,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1360829789,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1360830127,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1360830648,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1360831538,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1360832720,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1360832731,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1360832737,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1360832838,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1360832967,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1360833082,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1360833936,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1360834060,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1360834196,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1360834207,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1360834312,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1360834557,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1360834785,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1360834907,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1360835165,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1360835275,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1360835293,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1360835404,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1360835518,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1360835532,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1360836221,'118.170.136.16',1,'Safari 534.30','Linux','zh-TW, en-US','APNIC','http://tw.search.yahoo.com','/mobile/s;_ylt=A8tUwYUnthxRlHwA2qVxOSY5?ei=UTF-8&_tsrc=yahoo&_lang=zh-Hant-TW&_sep=fp&_intl=tw&p=boosi%E9%A6%99%E6%B0%B4&rs=0&fr2=rs-top','fp','/brand.php'),(1360836251,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1360836311,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1360836322,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1360836496,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1360836615,'66.249.77.149',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1360836635,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1360836645,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1360836677,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1360836757,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1360837070,'66.249.77.149',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1360837805,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1360838439,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1360838478,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1360838689,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1360839525,'211.74.180.146',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=channel%E5%8C%96%E5%A6%9D%E5%93%81&fr=yfp-s&ei=utf-8&v=0','channel化妝品','/brand.php'),(1360840811,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1360840842,'66.249.77.149',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1360840849,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1360842360,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1360842719,'66.249.74.217',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1360842888,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1360842894,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1360843093,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1360843296,'66.249.74.217',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1360843349,'157.55.32.189',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1360844088,'66.249.77.149',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1360844939,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1360845359,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1360846130,'38.105.71.92',1,'Internet Explorer 7.0','Windows XP','en-us','美国','','','','/index.php'),(1360846711,'118.167.31.150',1,'Internet Explorer 9.0','Windows NT','zh-TW','APNIC','http://tw.search.yahoo.com','/search?p=BOOS&fr=yfp&ei=utf-8&v=0','BOOS','/goods.php'),(1360848030,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1360848336,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1360848930,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1360849022,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1360850754,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1360850757,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1360850759,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1360850895,'188.138.244.205',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1360851187,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1360851668,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1360851945,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1360852693,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1360853503,'114.40.220.128',1,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://tw.myblog.yahoo.com','/jw!yNUNMt.YBR55GU0kP9lroF4zbQ--','','/index.php'),(1360854363,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1360855233,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1360856273,'157.55.32.188',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1360858313,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1360859322,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1360859561,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1360859783,'157.55.32.188',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1360860637,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1360861844,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1360863516,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1360865143,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1360865144,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1360865146,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1360865704,'1.202.219.158',1,'Unknow browser','Unknown','','IANA','','','','/user.php'),(1360867013,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1360867142,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1360867159,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1360867248,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1360867399,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1360867520,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1360867869,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1360867988,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1360868360,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1360868467,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1360868594,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1360868607,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1360868719,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1360868785,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1360868851,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1360869577,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1360869592,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1360869701,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1360869817,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1360869956,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1360870432,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1360870557,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1360870793,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1360871035,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1360871045,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1360871159,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1360871455,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1360871744,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1360872673,'220.181.51.110',1,'Unknow browser','Unknown','','北京市','','','','/brand.php'),(1360872678,'220.181.51.111',1,'Unknow browser','Unknown','','北京市','','','','/category.php'),(1360872701,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1360873234,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1360874422,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1360874633,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1360874768,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1360875937,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1360876713,'1.202.219.157',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1360879886,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1360880775,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1360881126,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1360883439,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1360885329,'124.115.1.60',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1360886087,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1360886672,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1360887238,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1360887273,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1360888240,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1360888918,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1360890308,'218.30.103.57',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1360890544,'157.55.32.188',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1360890889,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1360890966,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1360892172,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1360892612,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1360893502,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1360893646,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1360894321,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1360894835,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1360898766,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1360898794,'157.55.32.188',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1360898794,'157.55.32.188',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1360898795,'157.55.33.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1360898795,'157.55.33.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1360898797,'157.55.33.113',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1360898797,'157.55.33.113',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1360898805,'157.55.32.188',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1360898805,'157.55.32.188',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1360898806,'157.55.33.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1360898809,'157.55.33.113',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1360898809,'157.55.33.113',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1360898811,'157.55.32.188',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1360898813,'157.55.33.113',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1360898813,'157.55.33.113',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1360898817,'157.55.33.113',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1360899178,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1360899223,'211.72.106.235',1,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYc7rB1RV2IAoiFr1gt.;_ylc=X1MDMjExNDcwNTAwMwRfcgMyBGFvA2FvBGNzcmNwdmlkA1dOQmM2c3RVd0Y5eTBfSGtVTlFHbkFvcjAwaHFHVkVkckdRQUExb2MEZnIDeWZwLXMEZnIyA3NidG4Ebl9ncHMDMQRvcmlnaW4Dc3JwBHBxc3RyA','channel綠色氣息香水','/brand.php'),(1360899320,'157.55.33.113',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1360899320,'157.55.33.113',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1360899334,'157.55.33.113',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1360899335,'157.55.33.113',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1360899340,'157.55.33.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1360899340,'157.55.33.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1360899343,'157.55.33.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1360899345,'157.55.33.113',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1360899345,'157.55.33.113',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1360899369,'157.55.33.113',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1360899435,'157.55.35.94',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1360899435,'157.55.35.94',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1360899443,'157.55.35.94',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1360899444,'157.55.35.94',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1360899449,'157.55.35.94',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1360899449,'157.55.35.94',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1360899454,'157.55.35.94',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1360899454,'157.55.35.94',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1360899671,'157.55.33.14',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1360899671,'157.55.33.14',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1360899671,'157.55.32.188',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1360899671,'157.55.32.188',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1360899675,'157.55.33.14',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1360899675,'157.55.33.14',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1360899680,'157.55.32.188',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1360899680,'157.55.32.188',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1360899684,'157.55.32.188',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1360899913,'157.55.32.189',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1360899913,'157.55.32.189',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1360900154,'157.55.35.32',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1360900154,'157.55.35.32',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1360900167,'157.55.35.32',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1360900167,'157.55.35.32',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1360900305,'157.55.33.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1360900306,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1360900312,'157.55.32.189',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1360900312,'157.55.32.189',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1360900614,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1360900614,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1360900704,'157.55.32.189',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1360900764,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1360900764,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1360900884,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1360900884,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1360900962,'157.55.32.188',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1360901522,'157.55.33.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1360901522,'157.55.33.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1360901560,'157.55.33.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1360901560,'157.55.33.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1360901566,'157.55.33.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1360901566,'157.55.33.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1360902769,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1360902890,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1360903017,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1360903031,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1360903136,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1360903159,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1360903169,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1360903258,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1360903560,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1360903746,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1360903770,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/user.php'),(1360903871,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1360904111,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1360904233,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1360905039,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1360905332,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1360905348,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1360905449,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1360905463,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1360905473,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1360905582,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1360905593,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1360905695,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1360905802,'66.249.77.105',1,'Safari 6531.22.7','Unknown','','美国','','','','/article.php'),(1360906061,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1360906077,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/user.php'),(1360906220,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1360906303,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1360906555,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1360908347,'219.84.177.112',1,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://tw.search.yahoo.com','/search;_ylt=A3eg.w8t0B1ROyQA2bF2rYlQ?&p=story+of+love+%E9%A6%99%E6%B0%B4&fr2=piv-local&fr=yfp','story of love 香水','/brand.php'),(1360908523,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1360908524,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1360911494,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1360914803,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1360916319,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1360916332,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1360916343,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1360921219,'61.135.249.205',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1360921989,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1360922734,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1360923092,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1360924302,'36.224.166.224',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/index.php'),(1360924302,'36.224.166.224',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1360924303,'36.224.166.224',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1360924303,'36.224.166.224',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1360924303,'36.224.166.224',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1360924304,'36.224.166.224',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1360924304,'36.224.166.224',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1360924304,'36.224.166.224',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1360924305,'36.224.166.224',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/brand.php'),(1360924305,'36.224.166.224',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1360924305,'36.224.166.224',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1360924306,'36.224.166.224',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1360924306,'36.224.166.224',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1360924307,'36.224.166.224',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1360924307,'36.224.166.224',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1360924307,'36.224.166.224',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1360924307,'36.224.166.224',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1360924307,'36.224.166.224',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1360924308,'36.224.166.224',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1360924308,'36.224.166.224',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/article.php'),(1360924312,'36.231.249.202',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/article.php'),(1360924312,'36.231.249.202',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1360924312,'36.231.249.202',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1360924312,'36.231.249.202',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1360924312,'36.231.249.202',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1360924313,'36.231.249.202',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1360924313,'36.231.249.202',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1360924313,'36.231.249.202',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/article.php'),(1360924314,'36.231.249.202',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1360924314,'36.231.249.202',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/article.php'),(1360924314,'36.231.249.202',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1360924315,'36.231.249.202',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1360924316,'36.231.249.202',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1360924316,'36.231.249.202',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/brand.php'),(1360924316,'36.231.249.202',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1360924316,'36.231.249.202',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/brand.php'),(1360924317,'36.231.249.202',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1360924317,'36.231.249.202',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1360924317,'36.231.249.202',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/brand.php'),(1360924318,'36.231.249.202',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1360924319,'36.231.249.202',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1360924319,'36.231.249.202',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/brand.php'),(1360924319,'36.231.249.202',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1360924319,'36.231.249.202',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/brand.php'),(1360924319,'36.231.249.202',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/brand.php'),(1360924319,'36.231.249.202',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1360924320,'36.231.249.202',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1360924320,'36.231.249.202',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1360924320,'36.231.249.202',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1360924321,'36.231.249.202',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1360924321,'36.231.249.202',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1360924321,'36.231.249.202',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1360924321,'36.231.249.202',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1360924322,'36.231.249.202',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/brand.php'),(1360924323,'36.231.249.202',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1360924323,'36.231.249.202',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1360924323,'36.231.249.202',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/article.php'),(1360924323,'36.231.249.202',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1360924324,'36.231.249.202',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/article.php'),(1360924324,'36.231.249.202',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1360924324,'36.231.249.202',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1360924324,'36.231.249.202',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1360924325,'36.231.249.202',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/article.php'),(1360924325,'36.231.249.202',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1360924326,'36.231.249.202',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1360924326,'36.231.249.202',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1360924326,'36.231.249.202',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/article.php'),(1360924327,'36.231.249.202',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1360924328,'36.231.249.202',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/search.php'),(1360924328,'36.231.249.202',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1360924332,'36.224.162.162',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1360924332,'36.224.162.162',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1360924332,'36.224.162.162',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1360924333,'36.224.162.162',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/article.php'),(1360924334,'36.224.162.162',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1360924334,'36.224.162.162',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/search.php'),(1360924334,'36.224.162.162',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1360924334,'36.224.162.162',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1360924335,'36.224.162.162',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1360924336,'36.224.162.162',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/article.php'),(1360924337,'36.224.162.162',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/article.php'),(1360927251,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1360927786,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1360929637,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1360930353,'113.142.18.119',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/category.php'),(1360930703,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1360930810,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1360930849,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1360930907,'118.171.242.36',1,'Internet Explorer 7.0','Windows NT','zh-TW','APNIC','http://tw.search.yahoo.com','/search;_ylt=A8tUwY.fJB5R_G8AkuFr1gt.?p=boos&fr2=sb-top&fr=yfp-s&type_param=','boos','/goods.php'),(1360930928,'118.171.242.36',2,'Internet Explorer 9.0','Windows NT','zh-TW','APNIC','http://www.chanshanger.com.tw','/goods.php?id=55','','/category.php'),(1360932920,'66.249.77.149',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1360933463,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1360934264,'1.202.219.158',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1360935948,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1360936338,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1360936355,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1360936411,'42.70.121.76',1,'Safari 7534.48.3','Unknown','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYfcPR5R6AYA2lZr1gt.;_ylc=X1MDMjExNDcwNTAwMwRfcgMyBGFvA2FvBGNzcmNwdmlkA1JGM0UxY3RVd0ZfWG5OTy5VRThydGhNc0trWjVURkVlUGRZQURBLjQEZnIDeWZwBGZyMgNzYnRuBG5fZ3BzAzEEb3JpZ2luA3NycARwcXN0cgNLZ','Kena香水','/brand.php'),(1360936585,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1360936701,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1360936717,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1360936928,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1360936938,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1360937462,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1360937500,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1360937569,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1360937684,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1360937812,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1360938067,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1360938083,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1360938533,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1360938904,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1360938919,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1360939151,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1360939271,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1360939286,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1360939506,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1360939523,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1360940006,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1360940125,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1360940241,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1360940373,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1360941487,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1360941640,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1360941741,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1360942304,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1360943446,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1360944000,'157.55.33.113',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1360944411,'1.202.219.155',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1360945375,'157.55.35.94',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1360945375,'157.55.32.189',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1360945375,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1360945375,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1360945377,'157.55.33.83',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1360945377,'157.55.33.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1360945379,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1360945384,'157.55.33.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1360945405,'157.55.33.14',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1360945405,'157.55.33.14',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1360945406,'157.55.33.113',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1360945409,'157.55.32.188',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1360945409,'157.55.32.188',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1360945412,'157.55.33.113',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1360945414,'157.55.33.113',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1360945438,'157.55.35.32',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1360945467,'157.55.36.37',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1360945467,'157.55.36.37',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1360945816,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1360946761,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1360948766,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1360949096,'157.55.33.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1360949757,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1360950295,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1360950689,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1360950723,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1360951251,'85.25.108.64',1,'Internet Explorer 6.0','Windows ME','','德国','','','','/index.php'),(1360951362,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1360951363,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1360951364,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1360951647,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1360951658,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1360952009,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1360952598,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1360953455,'66.249.77.105',1,'Unknow browser','Unknown','','ç¾Žå›½','','','','/gallery.php'),(1360953622,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1360953656,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1360953756,'175.96.173.40',1,'Safari 534.30','Linux','zh-TW, en-US','[未知IP0801]','http://tw.search.yahoo.com','/mobile/s?.intl=tw&.lang=zh-Hant-TW&.sep=fp&.tsrc=yahoo&cat=&p=%E8%B3%A3%E9%A6%99%E6%B0%B4','fp','/article.php'),(1360956232,'157.55.33.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1360956232,'157.55.33.83',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1360956232,'157.55.33.113',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1360956232,'157.55.33.113',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1360956235,'157.55.33.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1360956235,'157.55.33.83',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1360956237,'157.55.33.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1360956237,'157.55.33.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1360956238,'157.55.32.189',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1360956238,'157.55.33.113',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1360956238,'157.55.33.113',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1360956241,'157.55.33.113',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1360956241,'157.55.33.113',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1360956243,'157.55.32.189',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1360956261,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1360956261,'157.55.33.14',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1360956261,'157.55.33.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1360956263,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1360956264,'157.55.33.14',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1360956264,'157.55.35.94',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1360956264,'157.55.35.94',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1360956264,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1360956264,'157.55.33.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1360956264,'157.55.33.14',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1360956265,'157.55.33.14',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1360956266,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1360956267,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1360956268,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1360956292,'157.55.32.188',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1360956292,'157.55.32.188',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1360956297,'157.55.32.188',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1360956297,'157.55.32.188',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1360956471,'157.55.36.37',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1360956471,'157.55.36.37',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1360956475,'157.55.36.37',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1360956475,'157.55.36.37',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1360956742,'157.55.35.32',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1360956742,'157.55.35.32',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1360957028,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1360957994,'220.181.51.104',1,'Unknow browser','Unknown','','北京市','','','','/category.php'),(1360958230,'98.137.207.27',1,'FireFox 3.5','Unknown','en-us,en','IANA','','','','/index.php'),(1360958815,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1360959443,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1360961121,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1360962118,'98.137.206.224',1,'FireFox 3.5','Unknown','en-us,en','IANA','','','','/goods.php'),(1360962200,'188.165.195.156',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1360964437,'157.55.33.113',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1360964437,'157.55.33.113',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1360964442,'157.55.33.113',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1360964467,'157.55.33.83',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1360964468,'157.55.33.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1360964471,'157.55.33.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1360964496,'157.55.33.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1360964554,'157.55.32.188',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1360964554,'157.55.32.188',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1360964585,'157.55.33.14',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1360964585,'157.55.33.14',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1360965095,'157.55.32.189',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1360965124,'157.55.35.94',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1360965305,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1360965305,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1360965311,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1360965474,'76.254.57.77',1,'Safari 537.17','Windows XP','en-US,en','美国','http://tw.search.yahoo.com','/search?p=%E8%A0%B6%E7%B5%B2%E7%BE%8E%E7%99%BD%E9%9C%9C&fr=yfp&ei=utf-8&v=0','蠶絲美白霜','/goods.php'),(1360966028,'157.55.35.32',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1360966846,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1360967489,'110.75.174.192',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1360967538,'110.75.174.193',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1360967563,'110.75.174.190',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1360967596,'110.75.174.191',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1360967917,'157.55.36.37',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1360967917,'157.55.36.37',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1360968210,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1360968504,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1360969085,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1360970304,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1360970323,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1360970464,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1360970662,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1360970819,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1360971034,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1360971420,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1360971520,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1360971538,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1360971635,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1360971883,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1360972123,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1360972252,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1360972266,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1360972561,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1360972734,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1360972751,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1360973095,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1360973607,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1360973851,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1360973964,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1360973979,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1360974082,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1360974443,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1360975033,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1360979577,'66.249.77.105',1,'Safari 6531.22.7','Unknown','','美国','','','','/category.php'),(1360980636,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1360984715,'157.55.33.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1360989502,'122.118.92.91',1,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://tw.search.yahoo.com','/search?p=xenium&fr=yfp&ei=utf-8&v=0','xenium','/brand.php'),(1360991551,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1360993864,'1.202.219.155',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1360994963,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1360996954,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1360997414,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1360998838,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1361001735,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1361002162,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1361002163,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1361003477,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1361003735,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1361003856,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1361003871,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1361003979,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1361004079,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1361004100,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1361004217,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1361004355,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1361004704,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1361004720,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1361005069,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1361005194,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1361005720,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1361005917,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1361006174,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1361006295,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1361006309,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1361006428,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1361006438,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1361006533,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1361006655,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1361006748,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1361006774,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1361006868,'72.30.198.10',1,'FireFox 3.5','Unknown','en-us,en','美国','','','','/goods.php'),(1361007143,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1361007158,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1361007302,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1361007325,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1361007482,'157.55.32.189',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1361007631,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1361007720,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1361007749,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1361007852,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1361009997,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1361012126,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1361013863,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1361014196,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1361014854,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1361016911,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1361016912,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1361017856,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1361018618,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1361018883,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1361019525,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1361020798,'157.55.32.188',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1361021424,'61.135.249.213',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1361022363,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1361022730,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1361023070,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1361025947,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1361029088,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1361030197,'61.135.249.213',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1361030340,'123.192.184.237',1,'Safari 534.30','Linux','zh-TW, en-US','台湾省','http://tw.search.yahoo.com','/mobile/s;_ylc=X1MDMjE0MjQ3ODk0OARfcgMyBG5fZ3BzAzAEb3JpZ2luA3R3LnNlYXJjaC55YWhvby5jb20EcXVlcnkDeGVuaXVtI0BHNhbwMx?ei=UTF-8&r=web_filter&r=web_filter&fr2=p&p=xenium+%E9%A6%99%E6%B0%B4','xenium 香水','/brand.php'),(1361030740,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1361031666,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1361033178,'61.135.249.213',3,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1361033339,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1361034059,'157.55.35.94',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1361035619,'157.55.33.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1361036493,'61.135.249.213',4,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1361036666,'61.135.249.213',5,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1361038709,'157.55.35.94',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1361039589,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1361040951,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1361041196,'157.55.33.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1361041202,'65.55.211.206',1,'Unknow browser','Windows NT','','美国','','','','/category.php'),(1361042649,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1361042663,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1361042901,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1361043267,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1361043281,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1361043398,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1361043409,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1361043521,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1361043746,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1361043872,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1361044357,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1361044723,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1361044965,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1361044978,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1361044989,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1361045212,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1361045459,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1361045579,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1361045591,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1361045712,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1361045832,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1361045833,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1361045914,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1361046070,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1361046185,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1361046669,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1361046727,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1361048329,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1361049990,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1361050813,'66.249.77.105',1,'Safari 6531.22.7','Unknown','','美国','','','','/category.php'),(1361050992,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1361052864,'110.75.174.194',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1361052909,'110.75.174.194',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1361052944,'110.75.174.193',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1361053016,'110.75.174.191',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1361056811,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1361058218,'157.55.32.188',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1361060068,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1361060069,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1361060069,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1361060071,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1361061540,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1361062104,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1361063753,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1361064964,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1361067891,'220.241.132.213',1,'Internet Explorer 8.0','Windows XP','zh-tw','香港特别行政区','http://hk.search.yahoo.com','/search;_ylt=A2oKmK7pPiBRWmAAAj2zygt.?p=channel%20%E9%A6%99%E6%B0%B4%E5%83%B9%E6%A0%BC&fr2=sb-top&fr=FP-tab-web-t&rd=r1&pqstr=channel%20%E9%A6%99%E6%B0%B4%E5%83%B9','channel 香水價格','/brand.php'),(1361069731,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1361071244,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1361072043,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1361073640,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1361073787,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1361073980,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1361074342,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1361074696,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1361078833,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1361078851,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1361079197,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1361079559,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1361079578,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1361079686,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1361079824,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1361079945,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1361079955,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1361079965,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/flow.php'),(1361080051,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1361080074,'61.135.249.206',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1361080541,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1361080658,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1361080853,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1361080863,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1361081025,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1361081146,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1361081514,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1361081625,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1361081628,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1361081754,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1361081771,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1361082013,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1361082136,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1361082146,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1361082156,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/flow.php'),(1361082244,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1361082367,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1361088241,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1361088709,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1361088709,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1361088752,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1361095825,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1361095987,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1361096176,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1361096741,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1361098281,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1361099412,'218.90.25.84',1,'Safari 537.11','Windows NT','zh-CN,zh','江苏省无锡市','http://www.google.com.hk','/search?hl=zh-CN&newwindow=1&safe=strict&tbo=d&q=story+of+love+%E9%A6%99%E6%B0%B4&btnG=Google+%E6%90%9C%E7%B4%A2','story of love 香水','/category.php'),(1361099537,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1361099873,'61.135.249.213',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1361100340,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1361102916,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1361102935,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1361103176,'120.9.138.189',1,'Internet Explorer 8.0','Windows XP','zh-cn','APNIC','http://www.soso.com','/q?unc=i400044&cid=union.s.wh&ie=utf-8&w=%E9%83%81%E9%87%91%E9%A6%99%E5%91%B3%E9%81%93%E7%9A%84%E9%A6%99%E6%B0%B4&searchRadio=on','','/goods.php'),(1361104325,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1361107300,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1361107677,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1361108544,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1361109006,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1361109870,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1361109882,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1361110538,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1361111739,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1361112002,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1361113457,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1361113570,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1361114439,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1361116325,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1361116344,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1361116355,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1361116572,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1361116808,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1361116836,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1361116926,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1361116957,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1361116970,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1361117175,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1361117274,'49.158.47.112',1,'Safari 535.19','Linux','zh-TW,zh','IANA','http://tw.search.yahoo.com','/mobile/s?.intl=tw&.lang=zh-Hant-TW&.sep=fp&.tsrc=yahoo&cat=&p=%E7%94%B7%E5%A3%AB%E9%A6%99%E6%B0%B4','fp','/category.php'),(1361117291,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1361117543,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1361117557,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1361117568,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1361117578,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1361117637,'157.55.33.113',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1361117758,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1361118212,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1361118281,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1361118528,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1361118640,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1361118654,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1361118766,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1361119003,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1361119125,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1361119141,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1361119152,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1361119319,'114.24.101.249',1,'Safari 537.17','Windows XP','zh-TW,zh','IANA','http://tw.search.yahoo.com','/search?p=CHANNEL%E9%A3%BE%E5%93%81&fr=yfp&ei=utf-8&v=0','CHANNEL飾品','/brand.php'),(1361119494,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1361121611,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1361121795,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1361121804,'1.202.219.8',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1361121985,'157.55.36.37',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1361123391,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1361123790,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1361124378,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1361124389,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1361124997,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1361125038,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1361125834,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1361129144,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1361129374,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1361129641,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1361130716,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1361132060,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1361132072,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1361132083,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1361132094,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1361132127,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1361132141,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1361133423,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1361136364,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1361138207,'61.135.249.215',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1361141717,'61.135.249.215',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1361145976,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1361147616,'157.55.33.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1361147654,'61.135.249.209',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1361148376,'66.249.77.105',1,'Safari 6531.22.7','Unknown','','美国','','','','/index.php'),(1361151026,'110.75.174.190',1,'Unknow browser','Unknown','','IANA','','','','/pick_out.php'),(1361151053,'110.75.174.189',1,'Unknow browser','Unknown','','IANA','','','','/flow.php'),(1361151119,'110.75.174.192',1,'Unknow browser','Unknown','','IANA','','','','/catalog.php'),(1361151163,'110.75.174.193',1,'Unknow browser','Unknown','','IANA','','','','/user.php'),(1361151188,'72.30.198.22',1,'FireFox 3.5','Unknown','en-us,en','美国','','','','/goods.php'),(1361151197,'110.75.174.192',1,'Unknow browser','Unknown','','IANA','','','','/snatch.php'),(1361151920,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1361151943,'157.55.35.94',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1361152277,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1361153072,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1361153191,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1361153210,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1361153221,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1361153311,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1361153322,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1361153331,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1361153333,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1361153434,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1361153554,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1361153679,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1361153697,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1361154164,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1361154298,'61.135.249.209',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1361154299,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1361154899,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1361155023,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1361155140,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1361155157,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1361155167,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1361155177,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1361155203,'157.55.32.189',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1361155257,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1361155384,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1361155402,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1361155507,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1361155626,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1361155641,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1361155753,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1361156116,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1361156247,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1361156763,'157.55.32.189',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1361157000,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1361158532,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1361158743,'157.55.33.14',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1361159057,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1361160043,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1361160810,'157.55.33.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1361163946,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1361164445,'65.55.24.243',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1361167006,'114.47.157.19',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwY0pwiFRVHsAIY9r1gt.;_ylc=X1MDMjExNDcwNTAwMwRfcgMyBGFvA2FvBGNzcmNwdmlkA2NNZThZY3RVd0Y4WS5Ma0FVSUF3RVFLUWNpLmRFMUVod1hRQUJDUzEEZnIDeWZwBGZyMgNzYnRuBG5fZ3BzAzIEb3JpZ2luA3NycARwcXN0cgz0w','平價香水批發','/goods.php'),(1361167540,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1361172610,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1361174533,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1361175297,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1361178942,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1361181055,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1361181777,'61.135.249.214',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1361182016,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1361182019,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1361182021,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1361183279,'157.55.32.189',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1361185144,'66.249.77.105',1,'Safari 6531.22.7','Unknown','','美国','','','','/category.php'),(1361185546,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1361186049,'157.55.35.94',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1361186070,'157.55.32.188',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1361186072,'157.55.36.37',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1361186130,'157.55.35.32',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1361186130,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1361186131,'65.55.24.243',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1361186131,'157.55.33.14',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1361186131,'157.55.32.189',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1361186131,'157.55.32.189',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1361186135,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1361186136,'65.55.24.243',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1361186137,'157.55.35.32',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1361186139,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1361186140,'157.55.32.189',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1361186140,'157.55.33.14',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1361186140,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1361189150,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1361189180,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1361189279,'157.55.33.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1361189415,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1361189420,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1361189444,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1361189521,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1361189882,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1361190020,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1361190037,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1361190262,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1361190276,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1361190380,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1361190610,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1361190742,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1361190863,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1361190981,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1361190995,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1361191014,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1361191340,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1361191460,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1361191951,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1361192195,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1361192319,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1361192330,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1361192450,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1361192470,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1361192687,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1361192928,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1361193052,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1361193171,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1361193493,'1.202.219.156',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1361196484,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1361196613,'123.241.217.32',1,'Internet Explorer 8.0','Windows NT','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYT0NSJR7Q8Aovtr1gt.;_ylc=X1MDMjExNDcwNTAwMwRfcgMyBGFvA2FvBGNzcmNwdmlkA05sVE9fY3RVd0Y5LnNfaTVULkQ3b0FLS2VfSFpJRkVpTmdNQUFfR3IEZnIDeWZwLXMEZnIyA3NidG4Ebl9ncHMDMTAEb3JpZ2luA3NycARwcXN0c','channel香水','/brand.php'),(1361196800,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1361197633,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1361201212,'111.241.53.97',1,'Internet Explorer 8.0','Windows NT','zh-TW','IANA','http://tw.search.yahoo.com','/search;_ylt=A3eg.8nWRiJRPDoAAg_XrYlQ?&p=channel+coco%E9%A6%99%E6%B0%B4%E5%83%B9%E6%A0%BC&fr2=piv-answers&fr=yfp-s','channel coco香水價格','/brand.php'),(1361203743,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1361204147,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1361204169,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1361204642,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1361205126,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1361209174,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1361209651,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1361210040,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1361211122,'114.44.180.246',1,'FireFox 18.0','Windows XP','zh-tw,zh-cn','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYdybSJRGl0A7I5r1gt.;_ylc=X1MDMjExNDcwNTAwMwRfcgMyBGFvA2FvBGNzcmNwdmlkA2hoVjlyc3RVd0Y4emtVNFpVU0lIMndDSmNpeTA5bEVpYnQ4QUFNbF8EZnIDeWZwBGZyMgNzYnRuBG5fZ3BzAzEwBG9yaWdpbgNzcnAEcHFzdHIDy','香水網','/index.php'),(1361211837,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1361212090,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1361212331,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1361213009,'61.135.249.209',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1361214642,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1361215299,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1361216085,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1361216102,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1361216113,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1361216527,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1361218144,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1361218206,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1361218505,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1361219033,'157.55.35.94',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1361219530,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1361220838,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1361223119,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1361223178,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1361224571,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1361226015,'61.135.249.203',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1361228202,'157.55.33.14',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1361229423,'61.135.249.203',3,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1361229865,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1361230302,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1361230376,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1361230735,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1361230854,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/snatch.php'),(1361231217,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1361231338,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1361231367,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1361231460,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1361231506,'64.246.161.30',1,'FireFox 3.5.2','Windows XP','en-us,fr-be','美国','http://whois.domaintools.com','/chanshanger.com.tw','','/index.php'),(1361231829,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1361232317,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1361232451,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1361232558,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1361232804,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1361232817,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1361232828,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1361232873,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1361232920,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1361233053,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1361233169,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/snatch.php'),(1361233529,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1361233545,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1361233566,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1361233655,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1361234141,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1361234144,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1361234512,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1361234566,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1361234626,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1361234810,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1361235119,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1361237396,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1361237596,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1361238092,'39.8.69.158',1,'Safari 534.30','Linux','zh-TW, en-US','IANA','http://www.searchmobileonline.com','/search?q=%E5%AD%94%E9%9B%80%E9%A6%99%E6%B0%B4&act=0&cat=WEB','','/goods.php'),(1361238677,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1361238945,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1361239125,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1361239626,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1361239654,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1361241350,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1361245903,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1361247076,'220.181.125.108',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1361247225,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1361247227,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1361247350,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1361247859,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1361249438,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1361251134,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1361252039,'192.162.19.193',1,'FireFox 16.0','Windows NT','','[未知IP0801]','http://www.chanshanger.com.tw','/','','/index.php'),(1361252902,'1.202.219.156',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1361253030,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1361253133,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1361253177,'66.249.77.105',1,'Safari 6531.22.7','Unknown','','美国','','','','/category.php'),(1361253944,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1361253955,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1361253966,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1361254097,'220.181.125.108',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1361254830,'58.177.164.221',1,'FireFox 18.0','Windows NT','zh-tw,zh','香港特别行政区','http://hk.search.yahoo.com','/search;_ylt=A2oKmK5EGSNRKEQAtj6zygt.?p=%E8%97%8D%E8%89%B2%E9%A6%99%E6%B0%B4&rd=r1&fr=fp-handwrite&fr2=sg-gac&pstart=1&b=11','藍色香水','/goods.php'),(1361255166,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1361255940,'61.135.249.209',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1361257569,'61.135.249.209',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1361259336,'61.135.249.209',3,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1361259337,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1361259941,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1361260997,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1361261635,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1361261646,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1361262109,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1361265078,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1361265151,'157.55.33.113',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1361268176,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1361268341,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1361268378,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1361268392,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1361269351,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1361269383,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1361269945,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1361270185,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1361270284,'66.249.76.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1361270305,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1361270328,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1361270680,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1361270913,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1361271040,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1361271058,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1361271175,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1361271285,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1361271409,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1361271530,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1361271546,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1361272028,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1361272136,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1361272264,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1361272379,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1361272391,'66.249.76.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1361272621,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1361272638,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1361272752,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1361273117,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1361273356,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1361273487,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1361273599,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1361273627,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1361273723,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1361273847,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1361273862,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1361275410,'122.147.54.152',1,'Internet Explorer 7.0','Windows NT','zh-TW','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwZD3aSNR8yAALL1r1gt.;_ylc=X1MDMjExNDcwNTAwMwRfcgMyBGFvA2FvBGNzcmNwdmlkA0g5aFhVc3RVd0YuVUI1Y0VUcC5PaHdWT2VwTTJtRkVqYWZNQUNjaVcEZnIDc2x2OC1tc2dyBGZyMgNzYnRuBG5fZ3BzAzEwBG9yaWdpbgNzcnAEc','香水網','/index.php'),(1361275500,'122.147.54.152',2,'Internet Explorer 8.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/','','/search.php'),(1361275781,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1361275963,'66.249.76.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1361276009,'157.55.36.37',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1361276902,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1361277043,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1361277667,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1361277747,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1361277840,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1361279443,'188.165.195.156',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1361280568,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1361281375,'65.55.24.243',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1361282109,'72.30.198.90',1,'FireFox 3.5','Unknown','en-us,en','美国','','','','/catalog.php'),(1361282694,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1361283751,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1361287812,'1.162.203.235',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','boos香水','/goods.php'),(1361288852,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1361291128,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1361291726,'157.55.33.14',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1361292050,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1361292059,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1361292181,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1361292826,'111.251.194.79',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=XENIUM&fr=yfp&ei=utf-8&v=0','XENIUM','/brand.php'),(1361293864,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1361294547,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1361295162,'192.162.19.194',1,'Opera 9.80','Windows NT','','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=29','','/brand.php'),(1361295961,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1361299320,'98.137.207.241',1,'FireFox 3.5','Unknown','en-us,en','IANA','','','','/goods.php'),(1361299593,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1361299856,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1361300871,'157.55.36.37',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1361301032,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1361302540,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1361303807,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1361303957,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1361305030,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1361306135,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1361308952,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1361309600,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1361309726,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1361309966,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1361309982,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1361310088,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1361310701,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1361310716,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/catalog.php'),(1361310823,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1361310838,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1361310849,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1361310949,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1361311064,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1361311181,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1361311560,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1361311562,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1361311809,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1361312040,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1361312159,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1361312173,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1361312287,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1361313018,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1361313048,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/catalog.php'),(1361313137,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1361313150,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1361313162,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1361313259,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1361313376,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1361313625,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1361315706,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1361315711,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1361317072,'110.75.174.193',1,'Unknow browser','Unknown','','IANA','','','','/group_buy.php'),(1361317127,'110.75.174.194',1,'Unknow browser','Unknown','','IANA','','','','/tag_cloud.php'),(1361317168,'110.75.174.191',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1361317169,'110.75.174.194',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1361317217,'110.75.174.190',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1361317360,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1361317973,'1.202.219.153',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1361318064,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1361318977,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1361319041,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1361319682,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1361321025,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1361321388,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1361321602,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1361322163,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1361322797,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1361323039,'98.137.206.220',1,'FireFox 3.5','Unknown','en-us,en','IANA','','','','/brand.php'),(1361323358,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1361323429,'72.30.198.93',1,'FireFox 3.5','Unknown','en-us,en','美国','','','','/goods.php'),(1361324058,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1361324483,'91.231.40.27',1,'FireFox 11.0','Windows NT','','欧洲','http://www.chanshanger.com.tw','/','','/index.php'),(1361325923,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1361326537,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1361327039,'111.253.78.252',1,'FireFox 18.0','Windows XP','zh-tw,zh','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwY8YMiRR9DEAeqJr1gt.?p=%E8%97%8D%E8%89%B2%E9%9B%AA%E7%B2%BE%E9%9D%88&ei=utf-8&fr=yfp&pstart=1&b=1','藍色雪精靈','/goods.php'),(1361327567,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1361328058,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1361328214,'157.55.35.32',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1361329035,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1361329342,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1361329976,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1361330580,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1361331056,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1361331120,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1361331413,'98.137.207.18',1,'FireFox 3.5','Unknown','en-us,en','IANA','','','','/brand.php'),(1361333794,'98.137.206.109',1,'FireFox 3.5','Unknown','en-us,en','IANA','','','','/category.php'),(1361333928,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1361333940,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1361333951,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1361334671,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1361335965,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1361336463,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1361336670,'157.55.33.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1361338435,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1361339434,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1361340351,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1361340351,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1361340354,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1361340730,'91.231.40.28',1,'Opera 9.80','Windows NT','','欧洲','http://www.chanshanger.com.tw','/catalog.php','','/catalog.php'),(1361343200,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1361343717,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1361343970,'66.249.77.105',1,'Safari 6531.22.7','Unknown','','美国','','','','/category.php'),(1361344480,'91.231.40.28',1,'Opera 9.80','Windows NT','','欧洲','http://www.chanshanger.com.tw','/article.php?id=10','','/article.php'),(1361344496,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1361346328,'98.137.206.239',1,'FireFox 3.5','Unknown','en-us,en','IANA','','','','/article.php'),(1361347010,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/group_buy.php'),(1361347514,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1361348073,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1361348073,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1361348075,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1361348075,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1361348077,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1361348078,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1361348932,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1361349121,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1361350305,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1361351769,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1361351833,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1361352044,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1361352313,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1361353305,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1361354155,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1361355013,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1361355024,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1361355183,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1361357085,'124.115.11.187',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','陕西省','','','','/index.php'),(1361357150,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1361357164,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1361357394,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1361357408,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1361357518,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1361357534,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1361357643,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1361357755,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1361357768,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1361358061,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1361358135,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1361358277,'72.30.198.69',1,'FireFox 3.5','Unknown','en-us,en','美国','','','','/brand.php'),(1361358377,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1361358488,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1361358505,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1361358621,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1361359344,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1361359469,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1361359587,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1361359599,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1361359715,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1361359840,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1361359961,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1361359976,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1361359987,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1361360335,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1361360585,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1361360689,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1361360706,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1361360823,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1361361208,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1361362286,'157.55.33.113',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1361362421,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1361362468,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1361362476,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1361362559,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1361362889,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1361364366,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1361364382,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1361364836,'157.55.32.188',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1361365050,'61.135.249.210',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1361365540,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1361366886,'61.135.249.210',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1361367371,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1361367509,'157.55.33.14',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1361367689,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1361368862,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1361369165,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1361369165,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1361369167,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1361369257,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1361370807,'157.55.32.188',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1361371238,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1361371488,'118.233.237.209',1,'FireFox 19.0','Windows NT','zh-tw,zh','APNIC','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','boos香水','/goods.php'),(1361372566,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1361373656,'157.55.33.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1361374182,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1361375418,'98.137.206.230',1,'FireFox 3.5','Unknown','en-us,en','IANA','','','','/brand.php'),(1361375850,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1361376043,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1361376913,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1361376936,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1361377746,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1361377844,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1361379287,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1361379736,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1361379950,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1361380552,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1361381082,'112.104.212.87',1,'Safari 537.17','Windows NT','zh-TW,zh','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYmyBCVR_TIASA1r1gt.?p=Story%26LOVE%E9%A6%99%E6%B0%B4&fr2=sb-top&fr=yfp','Story&LOVE香水','/brand.php'),(1361381154,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1361381828,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1361382739,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1361382749,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1361383510,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1361383536,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1361383629,'66.249.77.105',1,'Safari 6531.22.7','Unknown','','美国','','','','/category.php'),(1361384942,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1361386525,'1.202.219.151',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1361386551,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1361386821,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1361387103,'182.118.22.202',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/','','/index.php'),(1361389249,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1361390738,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1361391021,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1361391085,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1361391155,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1361391628,'220.181.51.104',1,'Unknow browser','Unknown','','北京市','','','','/index.php'),(1361392678,'110.75.174.190',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1361392679,'110.75.174.194',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1361392681,'110.75.174.193',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1361392683,'110.75.174.192',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1361392685,'110.75.174.189',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1361392808,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1361394408,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1361395923,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1361396170,'24.230.50.166',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1361396181,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1361396543,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1361396575,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1361397030,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1361397106,'192.162.19.194',1,'Opera 9.80','Windows XP','','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=10','','/article.php'),(1361397273,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1361397290,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1361397303,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1361397313,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1361397394,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1361397409,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1361397516,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1361397531,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1361397643,'1.202.219.8',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1361397879,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1361397893,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1361398131,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1361398375,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1361398831,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1361398868,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1361398881,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1361398953,'193.105.210.217',1,'Opera 9.80','Windows NT','','法国','http://www.chanshanger.com.tw','/catalog.php','','/catalog.php'),(1361399345,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1361399596,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1361399612,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1361399623,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1361399633,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1361399718,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1361399729,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1361399788,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1361399850,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1361399892,'91.231.40.28',1,'Internet Explorer 8.0','Windows XP','','欧洲','http://www.chanshanger.com.tw','/brand.php?id=29','','/brand.php'),(1361401660,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1361401721,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1361401901,'206.225.94.160',1,'FireFox 14.0.1','Windows NT','en-us','美国','','','','/index.php'),(1361401902,'216.55.181.217',2,'FireFox 14.0.1','Windows NT','en-us','美国','','','','/index.php'),(1361402751,'216.55.137.51',1,'FireFox 14.0.1','Windows NT','en-us','美国','','','','/user.php'),(1361402752,'216.55.181.145',2,'FireFox 14.0.1','Windows NT','en-us','美国','http://www.chanshanger.com.tw','/user.php?act=register','','/user.php'),(1361403367,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1361403941,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1361405153,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1361405509,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1361405520,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1361405792,'24.230.50.166',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1361405795,'24.230.50.166',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1361405797,'24.230.50.166',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1361405799,'24.230.50.166',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1361405802,'24.230.50.166',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1361405804,'24.230.50.166',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1361405806,'24.230.50.166',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1361405809,'24.230.50.166',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1361405812,'24.230.50.166',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1361405819,'24.230.50.166',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1361405822,'24.230.50.166',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1361405824,'24.230.50.166',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1361405826,'24.230.50.166',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1361405829,'24.230.50.166',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1361405831,'24.230.50.166',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1361406349,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1361406708,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1361406856,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1361407563,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1361407666,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1361408630,'98.137.207.24',1,'FireFox 3.5','Unknown','en-us,en','IANA','','','','/brand.php'),(1361409387,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1361410328,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1361410331,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1361412224,'91.231.40.28',1,'FireFox 13.0.1','Windows XP','','欧洲','http://www.chanshanger.com.tw','/category.php?id=1','','/category.php'),(1361414165,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1361417030,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1361417032,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1361417033,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1361424663,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1361426767,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1361427815,'157.55.32.189',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1361427815,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1361427990,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1361428019,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1361429253,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1361429376,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1361429495,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1361429886,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1361430103,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1361430120,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1361430226,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1361430267,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1361430281,'65.55.24.243',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1361430385,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1361430591,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1361430859,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1361430958,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1361431030,'157.55.33.14',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1361431196,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1361431697,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1361431938,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1361432055,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1361432178,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1361432556,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1361432665,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1361432666,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1361432785,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1361432908,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1361432923,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1361433052,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1361433056,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/catalog.php'),(1361433371,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1361433374,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1361433393,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1361433574,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1361433642,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1361434283,'36.231.59.20',1,'FireFox 18.0','Windows XP','zh-tw,zh','IANA','http://tw.search.yahoo.com','/search?p=%E8%97%8D%E8%89%B2%E7%B2%BE%E9%9D%88&fr=yfp&ei=utf-8&v=0&vm=r','藍色精靈','/goods.php'),(1361434291,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1361434291,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1361434293,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1361435441,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1361435786,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1361436279,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1361438460,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1361438463,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1361438645,'157.55.35.94',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1361438663,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1361438746,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1361438763,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1361439034,'157.55.35.94',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1361439677,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1361440471,'192.162.19.194',1,'Opera 9.80','Windows XP','','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=1','','/category.php'),(1361441195,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1361442037,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1361443098,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1361443923,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1361443923,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1361443924,'65.55.24.243',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1361443924,'65.55.24.243',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1361443925,'157.55.36.37',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1361443925,'157.55.36.37',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1361443925,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1361443925,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1361443926,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1361443926,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1361443929,'157.55.35.94',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1361443929,'157.55.35.94',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1361443932,'65.55.24.243',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1361443932,'65.55.24.243',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1361443936,'65.55.24.243',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1361443936,'65.55.24.243',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1361443937,'157.55.35.94',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1361443937,'157.55.35.94',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1361443952,'157.55.32.188',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1361443953,'157.55.33.113',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1361443954,'157.55.33.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1361443954,'157.55.32.189',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1361443955,'157.55.33.14',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1361443955,'157.55.35.32',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1361443955,'157.55.32.188',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1361443957,'157.55.32.188',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1361443958,'157.55.32.189',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1361443958,'157.55.33.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1361443959,'157.55.32.189',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1361443959,'157.55.33.113',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1361443960,'157.55.33.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1361443960,'157.55.33.14',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1361443961,'157.55.33.113',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1361443961,'157.55.33.14',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1361443961,'157.55.33.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1361443962,'157.55.32.188',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1361443962,'157.55.33.113',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1361443963,'157.55.35.32',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1361443963,'157.55.32.188',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1361443963,'157.55.33.113',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1361443964,'157.55.33.113',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1361443966,'157.55.35.32',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1361443969,'157.55.33.113',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1361445952,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1361446425,'98.137.207.179',1,'FireFox 3.5','Unknown','en-us,en','IANA','','','','/brand.php'),(1361446837,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1361447166,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1361448370,'112.104.6.152',1,'Internet Explorer 9.0','Windows NT','zh-TW,zh-CN','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwY6FCyZRSUcA5IZr1gt.?p=%E9%A6%99%E6%B0%B4%E6%89%B9%E7%99%BC&fr=yfp&fr2=sb-top&xargs=12KPjg1upStYGmmvmnN%2DmZDrDaoAtP0cHwsd5sCpIIXYZL8wZsVfV9aOGQxZ4kfN1l%2DwzWzV6kyPZFOfCPmfmrIj4%2E&ps','香水批發','/index.php'),(1361448745,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1361449064,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1361449551,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1361449557,'199.87.232.66',1,'Internet Explorer 8.0','Windows XP','zh-tw','美国','','','','/category.php'),(1361449594,'199.87.232.66',1,'Internet Explorer 8.0','Windows XP','zh-tw','美国','','','','/brand.php'),(1361450088,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1361452101,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1361452239,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1361453170,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1361453359,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1361453597,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1361453830,'113.142.9.231',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/goods.php'),(1361455738,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1361455738,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1361455740,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1361455741,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1361457210,'1.160.39.74',1,'FireFox 18.0','Unknown','zh-tw,zh','IANA','http://tw.search.yahoo.com','/search?p=grass+%E9%A3%BE%E5%93%81&fr=yfp&ei=utf-8&v=0','grass 飾品','/category.php'),(1361457465,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1361457642,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1361457881,'1.202.219.156',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1361459159,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1361459694,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1361459741,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1361461019,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1361462185,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1361462500,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1361462743,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1361462857,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1361463098,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1361463113,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1361463344,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1361463380,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1361463614,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1361463847,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1361463881,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1361463964,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1361464196,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1361464201,'112.105.98.120',1,'Safari 531.9','Unknown','','IANA','','','','/index.php'),(1361464216,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1361464269,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1361464545,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1361464696,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1361465297,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1361465535,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1361465615,'115.165.201.9',1,'Safari 537.17','Windows XP','zh-TW,zh','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwZYNUSZRfj0AUMJr1gt.;_ylc=X1MDMjExNDcwNTAwMwRfcgMyBGFvA2FvBGNzcmNwdmlkA0U2TkFMc3RVd0Y5YXh1SnNVREhOTUFGQ2M2WEpDVkVtVVBvQUR5X3cEZnIDeWZwLXMEZnIyA3NidG4Ebl9ncHMDMTAEb3JpZ2luA3NycARwcXN0c','XENIUM','/brand.php'),(1361465660,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1361465903,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1361465920,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1361466027,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1361466056,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1361466292,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1361466520,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1361466532,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1361467840,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1361469940,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1361470592,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1361471026,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1361472361,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1361472633,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1361473143,'157.55.32.189',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1361473581,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1361474400,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1361474567,'114.25.238.46',1,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwY6ScSZRih0ALTdr1gt.;_ylc=X1MDMjExNDcwNTAwMwRfcgMyBGFvA2FvBGNzcmNwdmlkA25CU21ZTXRVd0Y4czJtd2JVU1pTSlJHTmNobnVMbEVtY1pVQUFpUGgEZnIDeWZwBGZyMgNzYnRuBG5fZ3BzAzEwBG9yaWdpbgNzcnAEcHFzdHIDy','香水網','/index.php'),(1361475268,'157.55.33.14',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1361476252,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1361476482,'98.137.206.50',1,'FireFox 3.5','Unknown','en-us,en','IANA','','','','/goods.php'),(1361477531,'98.137.207.212',1,'FireFox 3.5','Unknown','en-us,en','IANA','','','','/category.php'),(1361477595,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1361477615,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1361477626,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1361477637,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1361479215,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1361479405,'98.137.207.155',1,'FireFox 3.5','Unknown','en-us,en','IANA','','','','/article.php'),(1361479748,'193.105.210.217',1,'Safari 537.4','Windows XP','','法国','http://www.chanshanger.com.tw','/category.php?id=1','','/category.php'),(1361480299,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1361480412,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1361481827,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1361482127,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1361482390,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1361483433,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1361483582,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1361483846,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1361483857,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1361483868,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1361483963,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1361485266,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1361485561,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1361485919,'72.30.198.16',1,'FireFox 3.5','Unknown','en-us,en','美国','','','','/goods.php'),(1361486337,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1361487209,'110.75.173.48',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1361487211,'110.75.173.45',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1361487256,'110.75.173.44',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1361487257,'110.75.173.45',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1361487264,'110.75.173.44',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1361487489,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1361488563,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1361488845,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1361489869,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1361490006,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1361490056,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1361490067,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1361490163,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1361491073,'182.118.22.209',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=169','','/goods.php'),(1361491073,'182.118.22.209',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=8','','/article.php'),(1361491076,'182.118.22.210',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=162','','/goods.php'),(1361491076,'182.118.22.208',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=167','','/goods.php'),(1361491076,'182.118.22.208',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=145','','/goods.php'),(1361491079,'182.118.22.206',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=9','','/category.php'),(1361491080,'182.118.22.209',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1361491080,'182.118.22.206',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/pick_out.php','','/pick_out.php'),(1361491083,'182.118.22.207',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=7','','/category.php'),(1361491083,'182.118.22.206',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=6','','/category.php'),(1361491086,'182.118.22.208',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=5','','/category.php'),(1361491086,'182.118.22.210',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=4','','/category.php'),(1361491090,'182.118.22.210',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=35','','/category.php'),(1361491090,'182.118.22.208',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=37','','/category.php'),(1361491093,'182.118.22.210',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=34','','/category.php'),(1361491161,'101.226.166.243',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=32','','/category.php'),(1361491161,'101.226.166.244',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=30','','/category.php'),(1361491161,'101.226.166.249',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=31','','/category.php'),(1361491164,'101.226.166.250',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=3','','/category.php'),(1361491164,'101.226.166.246',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=29','','/category.php'),(1361491164,'101.226.166.250',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1361491167,'101.226.166.247',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=28','','/category.php'),(1361491167,'101.226.166.247',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=27','','/category.php'),(1361491172,'101.226.166.248',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=26','','/category.php'),(1361491172,'101.226.166.245',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=25','','/category.php'),(1361491537,'182.118.20.227',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=33','','/category.php'),(1361491851,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1361491853,'101.226.166.252',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=23','','/category.php'),(1361491863,'182.118.21.207',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=20','','/category.php'),(1361491863,'182.118.21.208',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=22','','/category.php'),(1361491863,'182.118.21.202',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=21','','/category.php'),(1361491863,'182.118.21.203',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=19','','/category.php'),(1361491863,'182.118.21.201',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=2','','/category.php'),(1361491867,'182.118.21.205',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=17','','/category.php'),(1361491867,'182.118.21.203',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=18','','/category.php'),(1361491867,'182.118.21.203',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=16','','/category.php'),(1361491872,'182.118.21.203',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=15','','/category.php'),(1361491872,'182.118.21.202',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=14','','/category.php'),(1361492068,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1361492079,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1361492331,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1361492401,'182.118.20.233',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=12','','/category.php'),(1361492401,'182.118.20.234',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=11','','/category.php'),(1361492404,'182.118.20.237',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=10','','/category.php'),(1361492404,'182.118.20.236',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/group_buy.php','','/group_buy.php'),(1361492407,'182.118.20.234',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=1','','/category.php'),(1361492407,'182.118.20.235',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/catalog.php','','/catalog.php'),(1361492410,'182.118.20.233',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=9','','/article.php'),(1361492410,'182.118.20.234',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=6','','/article.php'),(1361492415,'182.118.20.237',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=5','','/article.php'),(1361492415,'182.118.20.234',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=4','','/article.php'),(1361492504,'182.118.21.237',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=3','','/article.php'),(1361492690,'182.118.25.243',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=13','','/category.php'),(1361492874,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1361492970,'101.226.167.237',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=86','','/goods.php'),(1361492970,'101.226.167.232',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=1','','/article.php'),(1361492970,'101.226.167.236',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=85','','/goods.php'),(1361492974,'101.226.167.236',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=186','','/goods.php'),(1361492974,'101.226.167.234',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=184','','/goods.php'),(1361492974,'101.226.167.238',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=185','','/goods.php'),(1361492978,'101.226.167.234',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=183','','/goods.php'),(1361492978,'101.226.167.238',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=182','','/goods.php'),(1361492981,'101.226.167.235',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=180','','/goods.php'),(1361492981,'101.226.167.235',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=181','','/goods.php'),(1361493200,'101.226.168.238',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=173','','/goods.php'),(1361493200,'101.226.168.240',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=172','','/goods.php'),(1361493200,'101.226.168.239',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=171','','/goods.php'),(1361493203,'101.226.168.239',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=168','','/goods.php'),(1361493203,'101.226.168.237',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=170','','/goods.php'),(1361493234,'182.118.20.235',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=21','','/article.php'),(1361493234,'182.118.20.234',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=20','','/article.php'),(1361493238,'182.118.20.237',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=2','','/article.php'),(1361493238,'182.118.20.236',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=17','','/article.php'),(1361493241,'182.118.20.233',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=12','','/article.php'),(1361493241,'182.118.20.235',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=13','','/article.php'),(1361493245,'182.118.20.237',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/snatch.php','','/snatch.php'),(1361493245,'182.118.20.233',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/tag_cloud.php','','/tag_cloud.php'),(1361493250,'182.118.20.234',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=11','','/article.php'),(1361493250,'182.118.20.234',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/user.php','','/user.php'),(1361493305,'101.226.168.233',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=176','','/goods.php'),(1361493317,'182.118.20.172',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=10','','/article.php'),(1361493321,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1361493337,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1361493363,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1361493427,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1361494077,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1361494334,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1361494503,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1361494563,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1361494841,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1361494938,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1361495418,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1361495432,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1361495547,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1361495559,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1361495571,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1361495664,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1361495787,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1361495826,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1361495890,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1361496085,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1361496122,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1361496159,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1361496201,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1361496269,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1361496283,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1361496310,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1361496402,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1361496512,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1361496636,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1361497244,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1361497247,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1361497546,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1361497730,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1361497854,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1361497870,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1361497881,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1361497954,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1361497974,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1361497989,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1361498100,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1361498121,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1361498349,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1361498360,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1361498371,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1361499709,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1361500510,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1361500786,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1361500964,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1361501015,'1.161.14.148',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=%E6%B5%81%E8%A1%8C%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','流行香水','/category.php'),(1361501020,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1361501174,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1361501347,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1361502691,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1361502885,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1361502966,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1361503012,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1361503298,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1361503334,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1361503971,'157.55.35.94',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1361504687,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1361505936,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1361505977,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1361506187,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1361506233,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1361506263,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1361506776,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1361506787,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1361506798,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1361506861,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1361507055,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1361507182,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1361507535,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1361508173,'119.188.35.152',1,'Internet Explorer 8.0','Windows NT','zh-CN','APNIC','http://www.chanshanger.com.tw','/category.php?brand=22&id=1','','/category.php'),(1361509232,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1361510449,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1361510468,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1361510478,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1361510611,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1361510889,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1361511013,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1361512250,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1361513171,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1361513171,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1361513293,'118.233.64.119',1,'Safari 537.17','Windows NT','zh-TW,zh','APNIC','http://tw.search.yahoo.com','/search;_ylt=A8tUwZixCSdRgyUA8uFr1gt.?p=%E9%A6%99%E6%B0%B4&ei=utf-8&fr=yfp&pstart=1&b=161','香水','/index.php'),(1361513776,'157.55.32.189',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1361514080,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1361514166,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1361514176,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1361514324,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1361514395,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1361514636,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1361514828,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1361514878,'193.105.210.217',1,'Safari 537.11','Windows XP','','法国','http://www.chanshanger.com.tw','/brand.php?id=29','','/brand.php'),(1361514896,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1361517372,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1361517392,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1361517724,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1361517882,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1361517918,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1361518158,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1361518267,'193.105.210.216',1,'Opera 9.80','Windows XP','','法国','http://www.chanshanger.com.tw','/','','/index.php'),(1361518282,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1361518350,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1361518598,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1361519354,'193.105.210.217',1,'FireFox 5.0.1','Windows XP','','法国','http://www.chanshanger.com.tw','/article.php?id=10','','/article.php'),(1361520925,'1.202.219.152',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1361520956,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1361521034,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1361521170,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1361521771,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1361523920,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1361525144,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1361525231,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1361525834,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1361526207,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1361526328,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1361526447,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1361526455,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1361526569,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1361527301,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1361527417,'66.249.77.105',1,'Safari 6531.22.7','Unknown','','美国','','','','/category.php'),(1361527419,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1361527432,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1361527446,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1361527537,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1361527559,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1361527573,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1361527667,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1361527687,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1361527783,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1361528024,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1361528407,'65.55.24.243',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1361528407,'65.55.24.243',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1361528424,'65.55.24.243',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1361528424,'65.55.24.243',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1361528440,'65.55.24.243',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1361528440,'65.55.24.243',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1361528454,'157.55.33.113',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1361528454,'157.55.33.113',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1361528479,'157.55.33.113',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1361528479,'157.55.33.113',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1361528490,'157.55.33.113',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1361528491,'157.55.33.113',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1361528493,'157.55.32.188',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1361528493,'157.55.32.188',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1361528497,'157.55.33.113',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1361528555,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1361528608,'157.55.32.188',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1361528608,'157.55.32.188',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1361528625,'157.55.32.188',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1361528880,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1361529127,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1361529245,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1361529347,'157.55.33.14',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1361529347,'157.55.33.14',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1361529350,'157.55.33.14',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1361529367,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1361529390,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1361529663,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1361530099,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1361530160,'157.55.35.94',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1361530160,'157.55.35.94',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1361530162,'157.55.35.94',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1361530162,'157.55.35.94',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1361530217,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1361530231,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1361530241,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1361530457,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1361530644,'157.55.33.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1361530644,'157.55.33.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1361530653,'157.55.33.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1361530653,'157.55.33.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1361530727,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1361530727,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1361530728,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1361530728,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1361530729,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1361530729,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1361530996,'157.55.32.189',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1361530996,'157.55.32.189',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1361530999,'157.55.32.189',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1361531716,'157.55.36.37',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1361531716,'157.55.36.37',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1361531926,'157.55.35.32',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1361531926,'157.55.35.32',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1361531927,'157.55.35.32',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1361534154,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1361534361,'157.55.33.113',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1361535311,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1361535372,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1361535666,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1361539318,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1361539318,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1361539323,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1361539325,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1361540457,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1361543285,'206.225.85.114',1,'FireFox 14.0.1','Windows NT','en-us','美国','','','','/user.php'),(1361543285,'66.226.76.62',2,'FireFox 14.0.1','Windows NT','en-us','美国','http://www.chanshanger.com.tw','/user.php?act=register','','/user.php'),(1361543286,'206.225.93.187',3,'FireFox 14.0.1','Windows NT','en-us','美国','http://www.chanshanger.com.tw','/user.php?act=login','','/user.php'),(1361544757,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1361545289,'183.60.212.139',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1361545300,'183.60.214.62',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1361545312,'183.60.213.27',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1361545499,'183.60.213.27',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1361545499,'183.60.214.62',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1361545511,'183.60.214.62',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1361545523,'183.60.214.62',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1361545650,'183.60.213.27',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1361545698,'183.60.214.62',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1361548553,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1361550055,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1361550061,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1361550063,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1361552758,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1361554545,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1361555346,'218.30.116.98',1,'Internet Explorer 8.0','Windows NT','','北京市','http://www.chanshanger.com.tw','/','','/index.php'),(1361556369,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1361556439,'101.226.166.234',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/search.php?intro=best','','/search.php'),(1361556439,'101.226.166.232',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/search.php?act=advanced_search','','/search.php'),(1361556439,'101.226.166.228',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/search.php?intro=new','','/search.php'),(1361556678,'182.118.25.204',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/search.php?intro=hot','','/search.php'),(1361557037,'157.55.33.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1361557482,'157.55.32.189',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1361558492,'66.249.77.149',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1361558832,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1361560350,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1361561093,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1361561096,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1361561097,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1361561101,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1361561137,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1361561143,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1361561573,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1361561696,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1361561948,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1361561964,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1361562193,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1361562917,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1361563284,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1361563299,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1361563311,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1361563405,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1361563419,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1361563660,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1361564007,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1361564127,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1361564380,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1361564396,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1361564640,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1361565304,'98.137.207.147',1,'FireFox 3.5','Unknown','en-us,en','IANA','','','','/goods.php'),(1361565353,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1361565481,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1361565598,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1361565608,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1361565639,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1361565717,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1361567431,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1361567734,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1361568950,'61.135.249.209',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1361569044,'110.75.173.45',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1361569050,'110.75.173.48',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1361569102,'110.75.173.44',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1361569104,'110.75.173.45',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1361569145,'110.75.173.44',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1361569255,'72.30.198.111',1,'FireFox 3.5','Unknown','en-us,en','美国','','','','/article.php'),(1361570041,'72.30.198.33',1,'FireFox 3.5','Unknown','en-us,en','美国','','','','/category.php'),(1361570781,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1361570792,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1361572858,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1361573543,'61.135.249.209',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1361575920,'66.249.74.146',1,'Safari 6531.22.7','Unknown','','美国','','','','/index.php'),(1361577049,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1361577746,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1361577907,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1361578424,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1361578426,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1361578428,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1361578429,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1361578450,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1361579018,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1361579909,'61.135.249.209',3,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1361580131,'65.55.215.241',1,'Internet Explorer 7.0','Windows 2000','en-us','美国','','','','/article.php'),(1361581839,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1361582585,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1361583055,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1361586185,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1361587850,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1361587884,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1361588115,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1361588168,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1361588291,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1361591047,'1.202.219.157',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1361591176,'72.30.198.14',1,'FireFox 3.5','Unknown','en-us,en','美国','','','','/goods.php'),(1361592047,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1361592077,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1361592377,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1361592386,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1361592776,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1361592795,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1361592803,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1361592806,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1361592817,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1361594577,'183.60.213.33',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1361594589,'183.60.213.33',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1361594590,'183.60.215.34',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1361594601,'183.60.213.33',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1361594602,'183.60.215.34',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1361594613,'183.60.214.123',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/gallery.php'),(1361594646,'183.60.214.123',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1361594682,'183.60.213.33',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1361594694,'183.60.213.33',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1361594742,'183.60.215.34',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/pick_out.php'),(1361595081,'157.55.33.113',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1361595261,'157.55.32.188',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1361596648,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1361597140,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1361597653,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1361599233,'192.162.19.194',1,'Opera 9.80','Windows NT','','[未知IP0801]','http://www.chanshanger.com.tw','/catalog.php','','/catalog.php'),(1361599264,'1.202.219.159',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1361599664,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article_cat.php'),(1361600714,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1361601294,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1361601685,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1361602441,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1361604149,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1361605699,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1361606034,'61.135.249.204',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1361606989,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1361607038,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1361607046,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1361607050,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1361607187,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1361607199,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1361607211,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1361607222,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1361607438,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1361608306,'65.55.24.243',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1361608560,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1361609240,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1361609259,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1361609440,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1361611350,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1361611449,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1361612464,'188.165.195.156',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1361613019,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1361613349,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1361613482,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1361615736,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1361616357,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1361616467,'66.249.77.105',1,'Safari 6531.22.7','Unknown','','美国','','','','/category.php'),(1361618772,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1361618791,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1361619046,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1361619052,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1361620917,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1361621160,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1361621498,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1361621509,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1361621734,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1361623875,'157.55.32.188',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1361624133,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1361624572,'98.137.206.115',1,'FireFox 3.5','Unknown','en-us,en','IANA','','','','/category.php'),(1361626249,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1361627736,'112.78.64.32',1,'Safari 8536.25','Unknown','zh-tw','IANA','http://tw.search.yahoo.com','/mobile/s?.intl=tw&.lang=zh-Hant-TW&.sep=fp&.tsrc=yahoo&cat=&p=Boos%E9%A6%99%E6%B0%B4','fp','/goods.php'),(1361628282,'157.55.32.188',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1361628564,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1361628905,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1361629027,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1361629385,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1361629634,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1361629871,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1361630115,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1361630130,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1361630234,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1361630244,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1361630254,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1361630363,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1361630378,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1361630617,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1361630723,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1361630787,'114.38.154.65',1,'Safari 8536.25','Unknown','zh-tw','IANA','http://tw.search.yahoo.com','/mobile/s?ei=UTF-8&_intl=tw&_lang=zh-hant-tw&r=web_filter&fr2=b&p=channel%E4%BF%9D%E9%A4%8A%E5%93%81','channel保養品','/brand.php'),(1361631332,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1361631457,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1361631649,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1361631824,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1361631951,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1361632186,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1361632434,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1361632550,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1361632561,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1361632571,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1361632806,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1361634106,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1361634349,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1361635090,'157.55.33.14',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1361636008,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1361636020,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1361636444,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1361637629,'98.137.207.209',1,'FireFox 3.5','Unknown','en-us,en','IANA','','','','/category.php'),(1361638861,'65.55.217.55',1,'Internet Explorer 7.0','Windows XP','en-us','美国','','','','/article.php'),(1361639959,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1361641256,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1361641256,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1361641879,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1361643955,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1361644186,'114.40.24.18',1,'Internet Explorer 9.0','Windows NT','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwZc_CilRdV0A.D9r1gt.;_ylc=X1MDMjExNDcwNTAwMwRfcgMyBGFvA2FvBGNzcmNwdmlkA2RCTW5Cc3RVd0ZfX2htZF9ULmEwbWdRYWNpZ1lFbEVwQ0dFQUFDQUQEZnIDZnB0Yi0EZnIyA3NidG4Ebl9ncHMDMTAEb3JpZ2luA3NycARwcXN0c','XENIUM','/brand.php'),(1361644264,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1361644275,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1361645234,'157.55.33.113',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1361645729,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1361646073,'157.55.36.37',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1361646344,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1361648133,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1361648466,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1361650047,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1361650048,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1361650050,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1361651333,'61.135.249.203',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1361651425,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1361652157,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1361652502,'1.202.219.155',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1361653147,'101.226.167.207',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/search.php?act=advanced_search','','/search.php'),(1361653688,'101.226.167.201',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/search.php?intro=hot','','/search.php'),(1361653688,'101.226.167.206',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/search.php?intro=best','','/search.php'),(1361653866,'182.118.20.177',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/search.php?intro=new','','/search.php'),(1361654170,'157.55.33.14',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1361655037,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1361655416,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1361655688,'61.135.249.203',3,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1361657461,'61.135.249.203',4,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1361657478,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1361657582,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1361657582,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1361657684,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1361658257,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1361659270,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1361659558,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1361659842,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1361660821,'1.202.219.155',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1361662230,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1361662366,'61.135.249.203',5,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1361662680,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1361662690,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1361662890,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1361662912,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1361663355,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1361663365,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1361663558,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1361663569,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1361663571,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1361663582,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1361664012,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1361664022,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1361664033,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1361664474,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1361664484,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1361664649,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1361664664,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1361664684,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1361664690,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1361664694,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1361664950,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1361664963,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1361665136,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1361665158,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1361665588,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1361665598,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1361665788,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1361665798,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1361665808,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1361665875,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1361666003,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1361666013,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1361666023,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1361667355,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1361667369,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1361669371,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1361669382,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1361669393,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1361671257,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1361671530,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1361672144,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1361672831,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1361672839,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1361673651,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1361673829,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1361674569,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1361676102,'61.135.249.203',6,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1361676342,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1361678711,'114.35.77.10',1,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://tw.search.yahoo.com','/search?ei=UTF-8&fr=slv8-msgr&p=SK.D%20PERFUME&type=','SK.D PERFUME','/brand.php'),(1361679031,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1361679460,'61.135.249.203',7,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1361680266,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1361680274,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1361681430,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1361682364,'61.135.249.203',8,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1361682483,'209.131.38.42',1,'Safari 8536.25','Unknown','','美国','','','','/index.php'),(1361682941,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1361683077,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1361684465,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1361685167,'72.30.198.93',1,'FireFox 3.5','Unknown','en-us,en','美国','','','','/index.php'),(1361685337,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1361685396,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1361685401,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1361686080,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1361686081,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1361686083,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1361686085,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1361686610,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1361687607,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1361690084,'111.184.102.41',1,'Internet Explorer 7.0','Windows NT','zh-TW','IANA','http://tw.search.yahoo.com','/search?p=Boos&fr=yfp&ei=utf-8&v=0','Boos','/goods.php'),(1361690451,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1361690459,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1361690831,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1361692874,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1361692880,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1361693233,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1361693474,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1361693485,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1361693609,'182.118.21.216',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/flow.php','','/flow.php'),(1361694084,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1361694094,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1361694105,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1361694323,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1361694723,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1361694942,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1361695179,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1361695620,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1361695630,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1361695675,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1361695933,'65.55.218.170',1,'Internet Explorer 9.0','Windows NT','en-US','美国','','','','/article.php'),(1361696114,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1361696134,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1361696304,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1361696314,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1361696518,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1361696948,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1361696958,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1361697148,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1361697363,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1361697527,'180.206.173.167',1,'Safari 534.30','Linux','zh-TW, en-US','[未知IP0801]','','','','/goods.php'),(1361697583,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1361697785,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1361697888,'157.55.33.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1361697985,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1361698193,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1361699116,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1361699129,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1361702191,'66.249.77.105',1,'Safari 6531.22.7','Unknown','','美国','','','','/tag_cloud.php'),(1361702498,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1361702504,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1361703046,'157.55.33.86',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1361703772,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1361704250,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1361704605,'123.241.183.166',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1361704607,'123.241.183.166',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/category.php'),(1361704608,'123.241.183.166',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/brand.php'),(1361704608,'123.241.183.166',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/category.php'),(1361704608,'123.241.183.166',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/category.php'),(1361704608,'123.241.183.166',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/category.php'),(1361704609,'123.241.183.166',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/category.php'),(1361704609,'123.241.183.166',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/category.php'),(1361704609,'123.241.183.166',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/category.php'),(1361704614,'123.241.183.166',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/goods.php'),(1361708066,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1361708174,'157.55.32.188',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1361708251,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1361708865,'157.55.32.189',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1361709228,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1361709926,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1361710232,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1361713255,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1361713291,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1361714172,'157.55.36.37',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1361715107,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1361717137,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1361717737,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1361717800,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1361718058,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1361719190,'1.202.219.152',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1361719380,'183.60.215.25',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1361719380,'183.60.214.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1361719392,'183.60.215.25',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1361719404,'183.60.213.114',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1361719992,'183.60.214.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1361720031,'183.60.215.25',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1361720043,'183.60.215.25',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1361720043,'183.60.214.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1361721040,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1361721335,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1361721341,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1361721464,'157.55.33.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1361721523,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1361721648,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1361721704,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1361721885,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1361722123,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1361722286,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1361722307,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1361722321,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1361722345,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1361722380,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1361722853,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1361723124,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1361723431,'61.135.249.205',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1361723848,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1361723860,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1361723945,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1361723960,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1361724137,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1361724202,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1361724206,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1361724293,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1361724406,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1361724513,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1361724688,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1361724716,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1361724804,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1361724976,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1361725233,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1361725407,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1361725534,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1361725894,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1361726195,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1361726290,'157.55.33.14',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1361726455,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1361726609,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1361726617,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1361726837,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1361726845,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1361726892,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1361726992,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1361727044,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1361727052,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1361727103,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1361727262,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1361727441,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1361727586,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1361727691,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1361727712,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1361728131,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1361728338,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1361728416,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1361728419,'157.55.36.37',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1361728425,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1361728589,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1361728892,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1361728906,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1361728965,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1361729126,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1361729621,'61.135.249.205',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1361730090,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1361730122,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1361730133,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1361730264,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1361730398,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1361730438,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1361730980,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1361731174,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1361731620,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1361731782,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1361732213,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1361732216,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1361732274,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1361732310,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1361732329,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1361732763,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1361732838,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1361733050,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1361733128,'157.55.33.14',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1361733156,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1361733241,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1361733760,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1361733920,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1361733960,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1361733993,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1361734043,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1361734097,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1361734124,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1361734152,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1361734426,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1361734554,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1361734719,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1361735250,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1361735333,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1361735544,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1361735563,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1361735927,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1361736029,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1361736057,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1361736065,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1361736111,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1361736113,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1361736188,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1361736548,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1361736559,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1361736700,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1361736807,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1361736979,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1361737022,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1361737267,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1361737350,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1361737359,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1361737730,'110.75.173.47',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1361737731,'110.75.173.48',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1361737733,'110.75.173.43',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1361737733,'110.75.173.44',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1361737735,'110.75.173.45',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1361737751,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1361737842,'157.55.32.188',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1361737928,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1361738081,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1361738087,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1361738356,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1361738381,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1361738478,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1361738573,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1361738679,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1361738822,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1361738847,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1361739326,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1361739489,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1361739765,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1361739859,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1361740103,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1361740457,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1361740579,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1361740806,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1361741428,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1361742041,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1361742250,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1361743496,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1361744312,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1361744994,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1361745087,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1361745215,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1361745998,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1361745999,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1361746280,'157.55.33.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1361747705,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1361748349,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1361749840,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1361749877,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1361750141,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1361750242,'66.249.77.149',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1361750935,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1361750946,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1361750956,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1361751346,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1361751636,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1361751935,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/user.php'),(1361752133,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1361752145,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1361752662,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1361752665,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1361752716,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1361752731,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1361752896,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1361753025,'66.249.77.105',1,'Safari 6531.22.7','Unknown','','美国','','','','/index.php'),(1361753136,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1361753172,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1361753333,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1361753359,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1361753365,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1361753449,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1361753658,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1361753825,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1361753892,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1361754240,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1361755005,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1361755466,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1361755470,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1361755631,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1361755729,'65.55.24.243',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1361756184,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1361756270,'106.187.99.251',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1361756308,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1361756530,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1361756644,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1361756763,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1361756786,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1361756890,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1361756915,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1361756995,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1361757055,'209.131.39.50',1,'Safari 8536.25','Unknown','','美国','','','','/index.php'),(1361757055,'68.180.211.142',1,'Safari 8536.25','Unknown','','ARIN','','','','/index.php'),(1361757055,'209.131.39.49',1,'Safari 8536.25','Unknown','','美国','','','','/index.php'),(1361757140,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1361757239,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1361757328,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1361757360,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1361757535,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1361757585,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1361757631,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1361757728,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1361757882,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1361757979,'157.55.32.189',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1361758245,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1361758263,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1361758273,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1361758283,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1361758295,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1361758494,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1361758504,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1361758504,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1361758551,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1361758720,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1361758839,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1361758844,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1361759181,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1361759192,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1361759204,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1361759309,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1361759384,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1361759634,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1361759734,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1361759844,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1361760274,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1361760296,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1361760654,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1361760757,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1361760767,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1361760778,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1361760800,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1361760837,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1361760987,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1361761230,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1361761240,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1361761250,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1361761525,'157.55.33.113',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1361761685,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1361761690,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1361761711,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1361762066,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1361762258,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1361762388,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1361762968,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1361763000,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1361763053,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1361763143,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1361763270,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1361763661,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1361763933,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1361764044,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1361764328,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1361764360,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1361764881,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1361764995,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1361765535,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1361765548,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1361765622,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1361765622,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1361765625,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1361765635,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1361765663,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1361765855,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1361765904,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1361766043,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1361766046,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1361766057,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1361766374,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1361767128,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1361767159,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1361767619,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1361768078,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1361768211,'157.55.33.113',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1361768222,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1361768245,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1361768260,'72.30.198.68',1,'FireFox 3.5','Unknown','en-us,en','美国','','','','/brand.php'),(1361768296,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1361768436,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1361768735,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1361768971,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1361769181,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1361769323,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1361769336,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1361769351,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1361769457,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1361769832,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1361769960,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1361770235,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1361770268,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1361770374,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1361770428,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1361770616,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1361770727,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1361770871,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1361770893,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1361771123,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1361771710,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1361772654,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1361772656,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1361772658,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1361772658,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1361772889,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/search.php'),(1361772981,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1361773181,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1361773302,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1361773360,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1361773591,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1361773874,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1361773912,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1361773992,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1361774033,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1361774148,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1361774165,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1361774242,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1361774482,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1361775082,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1361775095,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1361775160,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1361775251,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1361775679,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1361776307,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1361776556,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1361776663,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1361776821,'66.249.77.149',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1361777108,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1361777508,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1361777825,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1361777835,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1361778185,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1361778304,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1361778347,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1361778387,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1361778541,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1361778575,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1361778993,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1361778996,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1361779051,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1361779986,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1361780167,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1361780173,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1361780192,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1361780548,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1361781226,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1361781502,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1361781554,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1361781698,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1361781936,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1361782274,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1361782307,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1361782395,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1361782475,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1361782515,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1361782924,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1361783021,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1361783202,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1361783218,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article_cat.php'),(1361783394,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1361783514,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1361783948,'111.253.78.249',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=%E5%B0%88%E9%80%B2%E4%BF%9D%E9%A4%8A%E5%93%81%E7%9A%84%E9%80%B2%E5%8F%A3%E5%95%86&fr=yfp&ei=utf-8&v=0','專進保養品的進口商','/article.php'),(1361783979,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1361784113,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1361784146,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1361784321,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1361784497,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1361784566,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1361784570,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1361784736,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1361785219,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1361785407,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1361785416,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1361785826,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1361785981,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1361785995,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1361786063,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1361786202,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1361786233,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1361786256,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1361786478,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1361786492,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1361786532,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1361787122,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1361787163,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1361787453,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1361787672,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1361787745,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1361787877,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1361787888,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1361787908,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1361788111,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1361788255,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1361788393,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1361788455,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1361788464,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1361788617,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1361788707,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1361788809,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1361789048,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1361789106,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1361789290,'183.60.212.155',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1361789297,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1361789313,'183.60.212.155',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1361789325,'183.60.213.60',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1361789325,'183.60.212.155',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1361789325,'183.60.214.5',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1361789335,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1361789416,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1361789446,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1361789537,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1361789566,'183.60.213.60',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1361789577,'183.60.213.60',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1361789652,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1361789791,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/user.php'),(1361789914,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1361790161,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1361790249,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1361790266,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1361790289,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1361790402,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1361790508,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1361790543,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1361790758,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1361790772,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1361791002,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1361791122,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1361791150,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article_cat.php'),(1361791303,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1361791755,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1361792184,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1361792249,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1361792376,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1361792564,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1361792725,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1361792760,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1361793234,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1361794405,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1361794533,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1361794547,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1361795072,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1361796349,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1361796901,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1361797185,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1361797207,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1361797300,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1361797499,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1361797545,'1.202.219.155',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1361797642,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1361797766,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1361797793,'183.60.212.138',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1361797961,'66.249.77.105',1,'Safari 6531.22.7','Unknown','','美国','','','','/category.php'),(1361798260,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1361798364,'183.60.213.26',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1361798376,'183.60.213.26',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1361798549,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1361798695,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1361799002,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1361799125,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1361799502,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1361799554,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1361799826,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1361799862,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1361799919,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1361800131,'183.60.212.138',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1361800155,'183.60.213.26',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1361800159,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1361800167,'183.60.213.26',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1361800167,'183.60.212.138',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1361800228,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1361800617,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1361800921,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1361801110,'118.170.9.126',1,'Internet Explorer 9.0','Windows NT','zh-TW','APNIC','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1361801198,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1361801358,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1361801637,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1361801941,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1361802042,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1361802184,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1361802213,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1361802452,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1361802479,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1361802566,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1361802642,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1361802664,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1361803022,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1361803299,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1361803308,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1361803394,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1361803650,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1361803717,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1361803957,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1361804188,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1361804242,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1361804331,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1361805012,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1361805108,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1361805362,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1361805442,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1361805480,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1361805491,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1361805856,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1361806076,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1361806107,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1361806416,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1361806517,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1361806756,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1361806892,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1361807071,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1361807140,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1361807278,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1361807430,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1361807441,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1361808010,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1361808319,'118.171.171.150',1,'Safari 533.1','Linux','zh-TW, en-US','APNIC','http://www.google.com.tw','/search?q=story+of+love%E9%A6%99%E6%B0%B4&hl=zh-TW&client=ms-android-samsung&v=133247963&source=lnms&sa=X&ei=tYsrUfHXCNDTkgWRh4GYBw&ved=0CAcQ_AUoAA&biw=320&bih=455','story of love香水','/category.php'),(1361808739,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1361809205,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1361809630,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1361809737,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1361809766,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article_cat.php'),(1361809789,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1361809807,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1361809904,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1361809993,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1361810077,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1361810311,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1361810719,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1361810744,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1361810836,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1361810938,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1361811039,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1361811182,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1361811247,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1361811325,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1361811484,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1361811721,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1361811878,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1361811923,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1361812163,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1361812572,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1361813021,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1361813035,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1361813470,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1361813494,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1361813725,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1361813725,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1361813959,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1361813975,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1361814009,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1361814093,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1361814298,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1361814367,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1361814388,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1361814643,'157.55.33.14',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1361814783,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1361815123,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1361815385,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1361815446,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1361815471,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1361815683,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1361815709,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1361815717,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1361815772,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1361815784,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1361815793,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1361816402,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1361816495,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1361816507,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1361816526,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1361816779,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1361816791,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1361816850,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1361816856,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1361816903,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1361816981,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1361816998,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1361817032,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1361817287,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1361817324,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1361817334,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1361817388,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1361817483,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1361817488,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1361817732,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1361817782,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1361817859,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1361817911,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1361818031,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1361818736,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1361818841,'110.75.173.45',1,'Unknow browser','Unknown','','IANA','','','','/user.php'),(1361818862,'110.75.173.43',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1361818902,'110.75.173.44',1,'Unknow browser','Unknown','','IANA','','','','/article_cat.php'),(1361818903,'110.75.173.45',1,'Unknow browser','Unknown','','IANA','','','','/article_cat.php'),(1361818935,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1361818958,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1361818962,'110.75.173.44',1,'Unknow browser','Unknown','','IANA','','','','/user.php'),(1361819034,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1361819343,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1361819354,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1361819677,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1361819709,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1361819722,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1361819831,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1361819928,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1361819956,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1361820178,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1361820189,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1361820256,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1361820315,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1361820385,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1361820522,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1361820532,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1361820561,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1361820599,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1361820620,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1361820677,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1361820696,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1361820959,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1361821258,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1361821390,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1361821408,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1361821496,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1361821506,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1361821537,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1361821553,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1361821625,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1361821650,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1361821784,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1361821810,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1361822018,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1361822030,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1361822107,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1361822152,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1361822264,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1361822322,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1361822366,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1361822502,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1361822602,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1361822628,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1361822745,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1361822769,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1361822867,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1361822883,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1361822894,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1361823159,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1361823171,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1361823192,'157.55.32.189',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1361823599,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1361823634,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1361824358,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1361824751,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1361824886,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1361825370,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1361825456,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1361825558,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1361825721,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1361826011,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1361826325,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1361826667,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1361826942,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1361827321,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1361827620,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1361827624,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1361828068,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1361828536,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1361828742,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1361828759,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1361828773,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1361829320,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1361829336,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1361829423,'98.137.207.236',1,'FireFox 3.5','Unknown','en-us,en','IANA','','','','/brand.php'),(1361829699,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1361829990,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1361830303,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1361830379,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1361830530,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1361830538,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1361830599,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1361830942,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1361831215,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1361831526,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1361831547,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1361831623,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1361831717,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1361831749,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1361832110,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1361832785,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1361833284,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1361833315,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1361833539,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1361833589,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1361833634,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1361833944,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1361834142,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1361834180,'157.55.33.14',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1361834227,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1361834404,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1361835003,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1361835447,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1361835448,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1361835486,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1361835608,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1361835988,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1361836049,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1361836153,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1361836511,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/search.php'),(1361836825,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1361837040,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1361837151,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1361837355,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1361837397,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1361837520,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1361837531,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1361837542,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1361837552,'27.240.153.49',1,'Safari 7534.48.3','Unknown','zh-tw','IANA','http://tw.search.yahoo.com','/mobile/s;_ylc=X1MDMjE0MjQ3ODk0OARfcgMyBG5fZ3BzAzAEb3JpZ2luA3R3LnNlYXJjaC55YWhvby5jb20EcXVlcnkDYm9vcwRzYW8DMA--?ei=UTF-8&r=web_filter&r=web_filter&fr2=p&p=boos','boos','/goods.php'),(1361837650,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1361838437,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1361838655,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1361838685,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/search.php'),(1361838790,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1361839338,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1361839850,'218.35.179.118',1,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://tw.search.yahoo.com','/search;_ylt=A2oKmKbNBixRpy0AwMpr1gt.;_ylc=X1MDMjExNDcwNTAwMwRfcgMyBGFvA2FvBGNzcmNwdmlkAzYyUE5yMm9LaVhEZVJIQ0VUWUNDcmcuZTJpT3pkbEVzQnJnQUFqRzEEZnIDeWZwBGZyMgNzYnRuBG5fZ3BzAzEEb3JpZ2luA3NycARwcXN0cgYIg','團購網 香水','/group_buy.php'),(1361839878,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1361839997,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1361840087,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/user.php'),(1361840444,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1361840542,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1361840613,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1361840771,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1361840782,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1361840867,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1361840947,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1361841154,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1361841691,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1361841698,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1361841709,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1361841892,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1361842072,'111.252.190.28',1,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','boos香水','/goods.php'),(1361842197,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1361842216,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1361842261,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1361842367,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1361842780,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1361842968,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1361843095,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1361843537,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1361843819,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1361843864,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1361844010,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1361844047,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1361844952,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1361844997,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1361845244,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1361845533,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1361845690,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1361845909,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1361845927,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1361846320,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1361846328,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1361846584,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1361846775,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1361847070,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1361847081,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1361847092,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1361847168,'157.55.36.37',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1361847208,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1361847431,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1361847464,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1361847467,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1361847489,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1361847685,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1361848071,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1361848697,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1361848886,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1361849107,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1361849200,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1361849282,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1361849316,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1361849325,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1361849401,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1361849445,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1361849808,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1361849975,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1361850290,'1.202.219.159',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1361850346,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1361850360,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1361850367,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1361850586,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1361851004,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1361851158,'173.199.120.83',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/search.php'),(1361851353,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1361851472,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1361851881,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1361851904,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1361852074,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1361852289,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1361852632,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1361852799,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1361852848,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1361853131,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1361853164,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1361853209,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1361853598,'183.60.214.7',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1361853609,'183.60.214.7',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1361853617,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1361853621,'183.60.214.7',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1361853623,'183.60.213.62',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1361853645,'183.60.212.157',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1361853646,'183.60.214.7',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1361853732,'183.60.212.157',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1361853735,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1361853755,'183.60.214.7',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1361854165,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1361854385,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1361854477,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1361854758,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1361854874,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1361854894,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/tag_cloud.php'),(1361854949,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1361854972,'173.199.120.147',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1361854995,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1361855245,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1361855322,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1361855363,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1361855777,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1361855785,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1361855810,'1.202.219.8',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1361855825,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1361855839,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1361856106,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1361856352,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1361856383,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1361856438,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1361856457,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1361856470,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1361856554,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1361856699,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1361856700,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1361856710,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1361856720,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1361856746,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1361856830,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1361856843,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1361856971,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1361857070,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1361857113,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1361857307,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1361857315,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1361857325,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/tag_cloud.php'),(1361857368,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1361857430,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1361857442,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1361857589,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1361857641,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1361857800,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1361857922,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1361858019,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1361858030,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1361858233,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1361858390,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1361858655,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1361858771,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1361858779,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1361858779,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1361858870,'157.55.33.14',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1361858951,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1361859013,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1361859212,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1361859292,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1361859374,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1361859678,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1361859692,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1361859695,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1361859753,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1361859801,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1361859858,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1361859977,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1361860181,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1361860693,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1361860738,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/flow.php'),(1361860994,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1361861274,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1361861359,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1361861509,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1361861545,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1361861677,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1361861809,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1361862229,'66.249.77.105',1,'Safari 6531.22.7','Unknown','','美国','','','','/category.php'),(1361862497,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1361862506,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1361862575,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1361862736,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1361862841,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1361862915,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1361862968,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1361863361,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1361863368,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1361863424,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1361863491,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1361863495,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1361863502,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1361863753,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1361863928,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/search.php'),(1361864161,'173.199.119.59',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1361864365,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1361864520,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1361864642,'173.199.114.163',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1361865101,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1361865119,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1361865147,'173.199.115.11',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1361865156,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1361865246,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1361865460,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1361865626,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1361865696,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1361865988,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1361866009,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1361866023,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1361866092,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1361866256,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1361866258,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1361866261,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1361866262,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1361866341,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1361866449,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1361867383,'163.29.253.237',1,'Safari 537.22','Windows XP','zh-TW,zh','台湾省','http://www.google.com.tw','/url?sa=t&rct=j&q=%E8%97%8F%E9%A6%99%E9%96%A3&source=web&cd=4&cad=rja&ved=0CEMQFjAD&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Farticle.php%3Fid%3D6&ei=eXIsUdaAEs6SiQf7gIEY&usg=AFQjCNEZaVs0jIIFBhBBKMF3a','藏香閣','/article.php'),(1361867483,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1361867643,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1361867822,'173.199.114.243',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1361867857,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1361867886,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1361867931,'192.162.19.194',1,'Opera 9.80','Windows 98','','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=1','','/category.php'),(1361868624,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1361868626,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1361868737,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1361868798,'157.55.32.149',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1361869204,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1361869316,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1361869343,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1361869417,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1361869486,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1361869648,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1361869802,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1361869888,'183.60.212.190',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1361869923,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1361869925,'183.60.213.22',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1361870201,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1361870424,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1361870433,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1361870527,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1361870608,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1361870690,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1361871138,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1361871191,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1361871196,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1361871522,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1361871975,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1361872079,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1361872104,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1361872297,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1361872619,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article_cat.php'),(1361872651,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1361872778,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/search.php'),(1361872782,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1361872947,'61.135.249.216',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1361872960,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1361873234,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1361873315,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1361873315,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1361873384,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1361873424,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1361873525,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1361873527,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1361873624,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1361873925,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1361873940,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1361874028,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1361874056,'173.199.120.27',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1361874131,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1361874136,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1361874141,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1361874180,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1361874306,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1361874322,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1361874385,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1361875102,'183.60.212.145',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1361876574,'183.60.212.145',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1361876574,'183.60.214.50',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1361876610,'183.60.212.145',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1361876712,'183.60.213.14',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/index.php'),(1361876745,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1361877337,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1361877357,'118.171.171.150',2,'Safari 533.1','Linux','zh-TW, en-US','APNIC','http://www.google.com','/search?q=%E9%A6%99%E6%B0%B4story+of+love&btnG=&hl=zh-TW&client=ms-android-samsung&site=webhp&sa=2','香水story of love','/category.php'),(1361877394,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1361877399,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1361878225,'183.60.213.14',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1361878226,'183.60.212.145',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1361878237,'183.60.214.50',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1361878261,'183.60.212.145',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1361878455,'61.55.185.138',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','河北省唐山市','http://www.chanshanger.com.tw','/goods.php?id=39','','/goods.php'),(1361878614,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1361878630,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1361878722,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1361878916,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1361878946,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1361879385,'157.55.33.113',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1361879394,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1361879544,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1361879663,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1361879668,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1361879751,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1361879942,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1361879990,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1361880021,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/user.php'),(1361880032,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1361880104,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1361880106,'157.55.33.14',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1361880106,'157.55.33.14',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1361880228,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1361880239,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1361880303,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1361880429,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1361880518,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1361880619,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1361880638,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1361880985,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/compare.php'),(1361881344,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1361881504,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1361881506,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1361881607,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1361882027,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1361882074,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1361882140,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1361882143,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1361882261,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1361882313,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1361882380,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1361882387,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1361882405,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1361882485,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1361882565,'157.55.32.149',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1361882565,'157.55.32.149',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1361882720,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1361882919,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1361883033,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1361883081,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1361883339,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1361883342,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1361883539,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1361883585,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1361883834,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1361883894,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1361884007,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1361884117,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1361884158,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1361884457,'173.199.116.211',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/catalog.php'),(1361884607,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1361884610,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1361884615,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1361884698,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1361884700,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1361885268,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1361885350,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1361886101,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1361886287,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1361886339,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1361886365,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1361886435,'65.55.24.243',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1361886677,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1361886921,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1361886937,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1361887066,'173.199.115.3',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1361887078,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1361887135,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1361887253,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1361887260,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1361887520,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/snatch.php'),(1361888061,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1361888228,'173.199.114.123',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1361888356,'173.199.120.43',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1361888736,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1361888892,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1361889360,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1361889453,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1361889464,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1361889480,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1361889618,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1361889937,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1361890143,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1361890241,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1361890336,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1361890436,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1361890674,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1361890778,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1361891027,'183.60.214.4',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1361891028,'183.60.212.154',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1361891039,'183.60.214.4',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/pick_out.php'),(1361891039,'183.60.212.154',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1361891052,'183.60.213.59',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1361891093,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1361891180,'183.60.214.4',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1361891180,'183.60.212.154',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1361891192,'183.60.214.4',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1361891204,'183.60.212.154',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1361891606,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1361891719,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1361891926,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1361892066,'173.199.115.67',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/group_buy.php'),(1361892094,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1361892142,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1361892631,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article_cat.php'),(1361892763,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1361892891,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1361893015,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1361893356,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1361893575,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1361893833,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1361893858,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1361895044,'183.60.213.59',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1361895056,'183.60.213.59',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1361895068,'183.60.212.154',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1361895068,'183.60.214.4',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/gallery.php'),(1361895128,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1361896257,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1361898421,'173.199.114.51',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1361898621,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1361899235,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1361899284,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1361899400,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1361899531,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1361899636,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1361899663,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1361900009,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1361900124,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1361900145,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1361900156,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1361900250,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1361900499,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1361900612,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1361900728,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1361900734,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1361900763,'61.135.249.203',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1361901049,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1361901071,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1361901347,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1361901420,'173.199.116.11',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1361901468,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1361901589,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1361901708,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1361901733,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1361902211,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1361902296,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1361902297,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1361902298,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1361902299,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1361902301,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1361902302,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1361902321,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1361902337,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1361902347,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1361902450,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1361902695,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1361902749,'157.55.33.14',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1361902830,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1361902933,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1361903949,'183.60.212.186',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1361904128,'173.199.116.11',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1361905231,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1361906917,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1361906923,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1361908435,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1361908551,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1361909189,'110.75.174.175',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1361909213,'110.75.174.174',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1361909221,'110.75.174.172',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1361909251,'110.75.174.175',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1361909261,'110.75.174.172',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1361909822,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1361909825,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1361909828,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1361909829,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1361911027,'173.199.115.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1361911079,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1361911653,'192.162.19.194',1,'FireFox 17.0','Windows NT','','[未知IP0801]','http://www.chanshanger.com.tw','/catalog.php','','/catalog.php'),(1361911804,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1361912244,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1361912314,'173.199.116.195',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1361912487,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1361915179,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1361916038,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1361916267,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1361916267,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1361918454,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1361918756,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1361921593,'173.199.116.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/search.php'),(1361922034,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1361923266,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1361923269,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1361923914,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1361923916,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1361923918,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1361925988,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1361926020,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1361926246,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1361927177,'183.60.212.139',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1361927188,'183.60.212.139',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1361927200,'183.60.214.62',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1361927200,'183.60.213.27',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1361927200,'183.60.212.139',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1361927267,'183.60.214.62',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1361927291,'183.60.214.62',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1361927689,'95.91.58.41',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1361927701,'95.91.58.41',1,'Unknow browser','Unknown','en','IANA','','','','/affiche.php'),(1361927704,'95.91.58.41',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1361927714,'95.91.58.41',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1361927719,'95.91.58.41',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1361927730,'95.91.58.41',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1361927735,'95.91.58.41',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1361927759,'95.91.58.41',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1361927777,'95.91.58.41',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1361927792,'95.91.58.41',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1361927815,'95.91.58.41',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1361927838,'95.91.58.41',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1361927847,'173.199.114.123',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1361927850,'95.91.58.41',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1361927877,'95.91.58.41',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1361927901,'95.91.58.41',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1361927926,'95.91.58.41',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1361927939,'95.91.58.41',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1361927947,'95.91.58.41',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1361927953,'95.91.58.41',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1361927961,'95.91.58.41',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1361927984,'95.91.58.41',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1361928026,'95.91.58.41',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1361928039,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1361928041,'95.91.58.41',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1361928097,'95.91.58.41',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1361928116,'95.91.58.41',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1361928127,'95.91.58.41',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1361928138,'95.91.58.41',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1361928158,'95.91.58.41',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1361928175,'95.91.58.41',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1361928194,'95.91.58.41',1,'Unknow browser','Unknown','en','IANA','','','','/article_cat.php'),(1361928215,'95.91.58.41',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1361928229,'95.91.58.41',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1361928235,'95.91.58.41',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1361928254,'95.91.58.41',1,'Unknow browser','Unknown','en','IANA','','','','/captcha.php'),(1361928267,'95.91.58.41',1,'Unknow browser','Unknown','en','IANA','','','','/catalog.php'),(1361928280,'95.91.58.41',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1361928288,'95.91.58.41',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1361928296,'95.91.58.41',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1361928306,'95.91.58.41',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1361928316,'95.91.58.41',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1361928326,'95.91.58.41',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1361928335,'95.91.58.41',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1361928345,'95.91.58.41',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1361928351,'95.91.58.41',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1361928357,'95.91.58.41',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1361928367,'95.91.58.41',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1361928372,'95.91.58.41',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1361928378,'95.91.58.41',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1361928383,'95.91.58.41',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1361928388,'95.91.58.41',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1361928400,'95.91.58.41',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1361928404,'95.91.58.41',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1361928408,'95.91.58.41',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1361928413,'95.91.58.41',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1361928420,'95.91.58.41',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1361928426,'95.91.58.41',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1361928435,'95.91.58.41',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1361928446,'95.91.58.41',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1361928450,'95.91.58.41',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1361928456,'95.91.58.41',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1361928459,'95.91.58.41',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1361928464,'95.91.58.41',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1361928474,'95.91.58.41',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1361928480,'95.91.58.41',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1361928485,'95.91.58.41',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1361928490,'95.91.58.41',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1361928505,'95.91.58.41',1,'Unknow browser','Unknown','en','IANA','','','','/comment.php'),(1361928512,'95.91.58.41',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1361928521,'95.91.58.41',1,'Unknow browser','Unknown','en','IANA','','','','/compare.php'),(1361928530,'95.91.58.41',1,'Unknow browser','Unknown','en','IANA','','','','/flow.php'),(1361928534,'95.91.58.41',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1361928537,'95.91.58.41',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1361928542,'95.91.58.41',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1361928554,'95.91.58.41',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1361928556,'95.91.58.41',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1361928561,'95.91.58.41',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1361928569,'95.91.58.41',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1361928574,'95.91.58.41',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1361928582,'95.91.58.41',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1361928586,'95.91.58.41',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1361928591,'95.91.58.41',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1361928595,'95.91.58.41',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1361928616,'95.91.58.41',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1361928631,'95.91.58.41',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1361928652,'95.91.58.41',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1361928662,'95.91.58.41',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1361928671,'95.91.58.41',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1361928679,'95.91.58.41',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1361928687,'95.91.58.41',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1361928693,'95.91.58.41',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1361928702,'95.91.58.41',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1361928708,'95.91.58.41',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1361928723,'95.91.58.41',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1361928730,'95.91.58.41',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1361928737,'95.91.58.41',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1361928742,'95.91.58.41',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1361928750,'95.91.58.41',1,'Unknow browser','Unknown','en','IANA','','','','/group_buy.php'),(1361928764,'95.91.58.41',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1361928774,'95.91.58.41',1,'Unknow browser','Unknown','en','IANA','','','','/pick_out.php'),(1361928777,'95.91.58.41',1,'Unknow browser','Unknown','en','IANA','','','','/receive.php'),(1361928809,'95.91.58.41',1,'Unknow browser','Unknown','en','IANA','','','','/respond.php'),(1361928855,'95.91.58.41',1,'Unknow browser','Unknown','en','IANA','','','','/search.php'),(1361928859,'95.91.58.41',1,'Unknow browser','Unknown','en','IANA','','','','/search.php'),(1361928864,'95.91.58.41',1,'Unknow browser','Unknown','en','IANA','','','','/search.php'),(1361928869,'95.91.58.41',1,'Unknow browser','Unknown','en','IANA','','','','/search.php'),(1361928875,'95.91.58.41',1,'Unknow browser','Unknown','en','IANA','','','','/search.php'),(1361928881,'95.91.58.41',1,'Unknow browser','Unknown','en','IANA','','','','/snatch.php'),(1361928884,'95.91.58.41',1,'Unknow browser','Unknown','en','IANA','','','','/tag_cloud.php'),(1361928890,'95.91.58.41',1,'Unknow browser','Unknown','en','IANA','','','','/user.php'),(1361928894,'95.91.58.41',1,'Unknow browser','Unknown','en','IANA','','','','/user.php'),(1361928899,'95.91.58.41',1,'Unknow browser','Unknown','en','IANA','','','','/user.php'),(1361928903,'95.91.58.41',1,'Unknow browser','Unknown','en','IANA','','','','/vote.php'),(1361928905,'95.91.58.41',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1361930182,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1361930481,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1361930757,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1361930953,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1361930964,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1361931041,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1361932361,'173.199.120.123',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1361932869,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1361933393,'173.199.114.99',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1361933695,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1361933935,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1361933984,'157.55.33.14',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1361934030,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1361934063,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1361934176,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1361934196,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1361934298,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1361934320,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1361934434,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1361935179,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1361935458,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1361935573,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1361935587,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1361935721,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1361936046,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1361936172,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1361936414,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1361936443,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1361936530,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1361936546,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1361936654,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1361936669,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1361936784,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1361937366,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1361937372,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1361937645,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1361937768,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1361937879,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1361938000,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1361938507,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/tag_cloud.php'),(1361938516,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1361938803,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1361938926,'112.105.60.42',1,'Internet Explorer 10.0','Windows NT','zh-Hant-TW,zh-Hant','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYTRiS1REFkAmchr1gt.?p=%E5%85%8B%E8%8E%89%E7%B5%B2%E6%B1%80%E9%A6%99%E6%B0%B4%E9%82%A3%E9%82%8A%E6%9C%89%E5%9C%A8%E8%B3%A3&fr2=sb-top&fr=yfp','克莉絲汀香水那邊有在賣','/article.php'),(1361939461,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1361940115,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1361940887,'131.253.24.34',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/goods.php'),(1361941197,'1.202.219.158',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1361942144,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1361942763,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1361943199,'111.254.51.62',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','boos香水','/goods.php'),(1361943286,'193.105.210.216',1,'Opera 9.80','Windows NT','','法国','http://www.chanshanger.com.tw','/','','/index.php'),(1361944844,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1361945176,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1361945187,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1361945198,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1361945209,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1361945220,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1361945433,'183.60.213.55',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1361945433,'183.60.212.150',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1361945445,'183.60.212.150',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1361945639,'183.60.213.55',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1361945653,'183.60.214.55',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1361945656,'173.199.118.35',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/search.php'),(1361945680,'183.60.214.55',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1361945744,'183.60.213.55',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1361946100,'183.60.213.55',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1361946641,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1361946776,'173.199.115.3',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1361946954,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1361946964,'66.249.77.105',1,'Safari 6531.22.7','Unknown','','美国','','','','/index.php'),(1361947825,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1361948699,'1.202.219.150',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1361952191,'173.199.120.163',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/flow.php'),(1361953243,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1361953527,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1361953645,'192.162.19.194',1,'Safari 537.1','Windows NT','','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=29','','/brand.php'),(1361953697,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1361956836,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1361957160,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1361957779,'157.55.35.94',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1361957851,'183.60.213.8',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1361957851,'183.60.214.15',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/pick_out.php'),(1361957851,'183.60.215.46',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1361957862,'183.60.213.8',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/index.php'),(1361957862,'183.60.214.15',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1361957875,'183.60.215.46',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1361958250,'183.60.213.8',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1361958262,'183.60.213.8',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1361958262,'183.60.215.46',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1361958274,'183.60.215.46',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1361958282,'61.64.145.170',1,'Internet Explorer 7.0','Windows NT','zh-TW','台湾省','http://tw.search.yahoo.com','/search;_ylt=A3eg.obb1C1Rfw4A5BvXrYlQ?&p=%E9%A6%99%E6%B0%B4+%E4%BF%9D%E9%A4%8A%E5%93%81&fr2=piv-answers&fr=yfp','香水 保養品','/index.php'),(1361958738,'157.55.32.189',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1361959065,'183.60.215.46',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1361959065,'183.60.214.15',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1361959065,'183.60.213.8',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1361959407,'193.105.210.217',1,'FireFox 12.0','Windows NT','','法国','http://www.chanshanger.com.tw','/catalog.php','','/catalog.php'),(1361959538,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1361959541,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1361959543,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1361959839,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1361960441,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1361960449,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1361960789,'91.231.40.27',1,'Opera 9.80','Windows NT','','欧洲','http://www.chanshanger.com.tw','/','','/index.php'),(1361961111,'61.135.249.202',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1361961194,'188.165.195.156',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1361962883,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1361963159,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1361963165,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1361963264,'157.55.32.188',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1361964501,'173.199.118.171',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/pick_out.php'),(1361965535,'173.199.120.163',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1361965859,'183.60.214.105',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1361965866,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1361966067,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1361966193,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1361966446,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1361966452,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1361966558,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1361966676,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1361966696,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1361966803,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1361966924,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1361966940,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1361967293,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1361967319,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1361967322,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1361967363,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1361967930,'173.199.114.243',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1361968017,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1361968033,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1361968088,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1361968090,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1361968093,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1361968095,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1361968098,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1361968100,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1361968102,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1361968104,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1361968105,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1361968107,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1361968110,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1361968112,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1361968114,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1361968116,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1361968119,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1361968121,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1361968123,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1361968126,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1361968128,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1361968130,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1361968132,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1361968135,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1361968137,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1361968140,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/flow.php'),(1361968141,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1361968143,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1361968145,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1361968147,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1361968149,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1361968151,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1361968152,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1361968154,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1361968156,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1361968158,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1361968160,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1361968162,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1361968164,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1361968166,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1361968168,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1361968169,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1361968171,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1361968173,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1361968175,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1361968177,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1361968179,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1361968181,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1361968182,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1361968184,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1361968186,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1361968188,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1361968190,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1361968192,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1361968194,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1361968195,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1361968197,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1361968199,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1361968201,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1361968203,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1361968205,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1361968207,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1361968210,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1361968212,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1361968214,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1361968216,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1361968219,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1361968221,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1361968224,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1361968226,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1361968229,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1361968231,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1361968234,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1361968236,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1361968239,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1361968241,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1361968243,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1361968245,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1361968248,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1361968250,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1361968252,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1361968255,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1361968257,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1361968260,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1361968262,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1361968264,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1361968267,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1361968269,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1361968272,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1361968274,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1361968277,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1361968279,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1361968281,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1361968284,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1361968286,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1361968288,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1361968291,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1361968293,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1361968296,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1361968298,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1361968300,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1361968303,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1361968305,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1361968308,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1361968310,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1361968312,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1361968315,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1361968317,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1361968319,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1361968322,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1361968324,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1361968327,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1361968329,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1361968332,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1361968334,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1361968336,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1361968339,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1361968341,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1361968344,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1361968346,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1361968348,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1361968350,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1361968353,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1361968355,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1361968358,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1361968360,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1361968363,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1361968365,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1361968368,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1361968370,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1361968373,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1361968375,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1361968378,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1361968380,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1361968383,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1361968385,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1361968388,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1361968390,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1361968393,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1361968395,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1361968398,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1361968400,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1361968404,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1361968406,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1361968409,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1361968411,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1361968414,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1361968416,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1361968419,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1361968421,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1361968423,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1361968426,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1361968521,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1361968629,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1361968754,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1361968884,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1361968997,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1361969119,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1361969132,'66.249.77.105',1,'Safari 6531.22.7','Unknown','','美国','','','','/goods.php'),(1361969244,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1361969370,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1361969451,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1361969490,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1361969507,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1361969727,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1361969859,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1361969871,'173.199.120.59',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1361969933,'173.199.120.123',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1361970019,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1361970959,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1361970995,'61.135.249.203',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1361971014,'173.199.115.67',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1361972562,'157.55.32.188',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1361973053,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1361973775,'183.60.214.105',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1361973787,'183.60.214.105',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1361973799,'183.60.214.105',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1361973942,'183.60.215.39',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1361973942,'183.60.214.105',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1361973954,'183.60.215.39',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1361973966,'183.60.215.39',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1361974152,'157.55.33.14',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1361974397,'183.60.215.39',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1361975888,'61.135.249.215',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1361975913,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1361976279,'173.199.115.11',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/search.php'),(1361977547,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1361977844,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1361978222,'61.135.249.215',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1361979120,'173.199.114.51',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1361979635,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1361980602,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1361981488,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1361981490,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1361981492,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1361981865,'65.55.24.243',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1361981865,'65.55.24.243',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1361981868,'65.55.24.243',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1361981868,'65.55.24.243',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1361981869,'65.55.24.243',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1361982077,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1361982344,'157.55.32.189',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1361982345,'157.55.32.189',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1361982346,'157.55.32.189',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1361982347,'157.55.32.189',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1361982467,'157.55.33.113',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1361982467,'157.55.33.113',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1361982472,'157.55.33.113',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1361982472,'157.55.33.113',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1361982475,'157.55.33.113',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1361982794,'157.55.36.37',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1361982794,'157.55.36.37',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1361983046,'111.255.102.169',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwY.KNC5RMnoAzmRr1gt.;_ylc=X1MDMjExNDcwNTAwMwRfcgMyBGNzcmNwdmlkA0d6NzFNTXRVd0Y4M2JMaEdtWkRuU2hLRGJfOW1xVkV1TmNrQUJzeVIEZnIDeWZwBGZyMgNzZy1nYWMEaXQDZ3AEbl9ncHMDMTAEb3JpZ2luA3NycARwb3MDN','story of love 香水','/brand.php'),(1361983243,'157.55.35.94',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1361983243,'157.55.35.94',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1361983245,'157.55.32.188',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1361983245,'157.55.32.188',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1361983248,'157.55.32.188',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1361983248,'157.55.32.188',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1361983250,'157.55.32.188',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1361983250,'157.55.32.188',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1361983274,'157.55.32.149',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1361983274,'157.55.32.149',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1361983659,'157.55.33.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1361983659,'157.55.33.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1361983665,'157.55.33.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1361983665,'157.55.33.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1361983780,'157.55.33.14',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1361983780,'157.55.33.14',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1361983856,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1361983864,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1361984005,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1361984284,'91.231.40.28',1,'Opera 9.80','Windows NT','','欧洲','http://www.chanshanger.com.tw','/brand.php?id=29','','/brand.php'),(1361986841,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1361987056,'183.60.215.55',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1361987069,'183.60.215.55',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1361987069,'183.60.213.110',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1361987081,'183.60.215.55',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1361987504,'183.60.215.55',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1361987504,'183.60.214.24',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1361987516,'183.60.215.55',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1361987829,'173.199.118.171',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1361988127,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1361988325,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1361988339,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1361988342,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1361988344,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1361990352,'37.24.243.204',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1361990357,'37.24.243.204',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1361990359,'37.24.243.204',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1361990362,'37.24.243.204',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1361990364,'37.24.243.204',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1361990366,'37.24.243.204',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1361990368,'37.24.243.204',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1361990370,'37.24.243.204',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1361990372,'37.24.243.204',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1361990374,'37.24.243.204',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1361990376,'37.24.243.204',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1361990378,'37.24.243.204',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1361990380,'37.24.243.204',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1361990382,'37.24.243.204',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1361990384,'37.24.243.204',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1361990386,'37.24.243.204',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1361990388,'37.24.243.204',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1361990389,'37.24.243.204',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1361990391,'37.24.243.204',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1361990393,'37.24.243.204',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1361990395,'37.24.243.204',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1361990396,'37.24.243.204',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1361990398,'37.24.243.204',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1361990399,'37.24.243.204',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1361990401,'37.24.243.204',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1361990403,'37.24.243.204',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1361990404,'37.24.243.204',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1361990406,'37.24.243.204',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1361990408,'37.24.243.204',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1361990410,'37.24.243.204',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1361990412,'37.24.243.204',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1361990413,'37.24.243.204',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1361990415,'37.24.243.204',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1361990417,'37.24.243.204',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1361990418,'37.24.243.204',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1361990420,'37.24.243.204',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1361990422,'37.24.243.204',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1361990423,'37.24.243.204',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1361990425,'37.24.243.204',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1361990426,'37.24.243.204',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1361990429,'37.24.243.204',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1361990430,'37.24.243.204',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1361990432,'37.24.243.204',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1361990434,'37.24.243.204',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1361990436,'37.24.243.204',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1361990438,'37.24.243.204',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1361990439,'37.24.243.204',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1361990441,'37.24.243.204',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1361990442,'37.24.243.204',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1361990444,'37.24.243.204',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1361990446,'37.24.243.204',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1361990448,'37.24.243.204',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1361990449,'37.24.243.204',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1361990451,'37.24.243.204',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1361990452,'37.24.243.204',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1361990454,'37.24.243.204',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1361990455,'37.24.243.204',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1361990457,'37.24.243.204',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1361990459,'37.24.243.204',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1361990460,'37.24.243.204',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1361990463,'37.24.243.204',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1361990465,'37.24.243.204',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1361990468,'37.24.243.204',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1361990470,'37.24.243.204',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1361990472,'37.24.243.204',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1361990474,'37.24.243.204',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1361990475,'37.24.243.204',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1361990477,'37.24.243.204',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1361990478,'37.24.243.204',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1361990480,'37.24.243.204',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1361990481,'37.24.243.204',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1361990483,'37.24.243.204',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1361990485,'37.24.243.204',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1361990486,'37.24.243.204',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1361990488,'37.24.243.204',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1361990491,'37.24.243.204',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1361990492,'37.24.243.204',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1361990496,'37.24.243.204',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1361990498,'37.24.243.204',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1361990501,'37.24.243.204',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1361990503,'37.24.243.204',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1361990506,'37.24.243.204',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1361990508,'37.24.243.204',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1361990511,'37.24.243.204',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1361990512,'37.24.243.204',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1361990514,'37.24.243.204',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1361990516,'37.24.243.204',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1361990518,'37.24.243.204',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1361990519,'37.24.243.204',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1361990521,'37.24.243.204',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1361990523,'37.24.243.204',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1361990525,'37.24.243.204',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1361990526,'37.24.243.204',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1361990528,'37.24.243.204',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1361990530,'37.24.243.204',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1361990531,'37.24.243.204',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1361990533,'37.24.243.204',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1361990535,'37.24.243.204',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1361990536,'37.24.243.204',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1361990539,'37.24.243.204',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1361990540,'37.24.243.204',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1361990542,'37.24.243.204',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1361990544,'37.24.243.204',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1361990546,'37.24.243.204',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1361990547,'37.24.243.204',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1361990549,'37.24.243.204',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1361990552,'37.24.243.204',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1361990553,'37.24.243.204',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1361990555,'37.24.243.204',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1361990556,'37.24.243.204',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1361990558,'37.24.243.204',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1361990560,'37.24.243.204',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1361990564,'37.24.243.204',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1361990566,'37.24.243.204',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1361990568,'37.24.243.204',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1361990573,'37.24.243.204',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1361990576,'37.24.243.204',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1361990578,'37.24.243.204',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1361990582,'37.24.243.204',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1361990584,'37.24.243.204',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1361990585,'37.24.243.204',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1361990587,'37.24.243.204',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1361990589,'37.24.243.204',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1361990591,'37.24.243.204',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1361990594,'37.24.243.204',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1361990598,'37.24.243.204',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1361990599,'37.24.243.204',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1361990601,'37.24.243.204',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1361990603,'37.24.243.204',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1361990605,'37.24.243.204',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1361990606,'37.24.243.204',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1361990608,'37.24.243.204',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1361990610,'37.24.243.204',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1361990615,'37.24.243.204',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1361990618,'37.24.243.204',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1361990620,'37.24.243.204',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1361990622,'37.24.243.204',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1361990624,'37.24.243.204',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1361990625,'37.24.243.204',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1361990627,'37.24.243.204',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1361990629,'37.24.243.204',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1361990631,'37.24.243.204',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1361990633,'37.24.243.204',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1361990635,'37.24.243.204',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1361990637,'37.24.243.204',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1361990639,'37.24.243.204',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1361990640,'37.24.243.204',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1361990642,'37.24.243.204',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1361990643,'37.24.243.204',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1361990939,'173.199.116.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1361991037,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1361991053,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1361991651,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1361993791,'173.199.116.91',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1361994923,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1361994940,'218.30.103.137',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1361996035,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1361996137,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1361996759,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1361997263,'183.60.214.20',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1361997263,'183.60.215.51',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1361997275,'183.60.215.51',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1361997311,'183.60.214.20',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1361997506,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1361998534,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1361998559,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1361998774,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1361998853,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1361999018,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1361999137,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1361999389,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1361999500,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1361999629,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1361999758,'173.199.120.83',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1361999765,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1361999891,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/group_buy.php'),(1361999999,'91.231.40.28',1,'Safari 535.19','Windows XP','','欧洲','http://www.chanshanger.com.tw','/category.php?id=1','','/category.php'),(1362000359,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1362000625,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1362000668,'1.202.219.158',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1362000720,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1362000983,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1362001226,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1362001349,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1362001592,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1362001707,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1362002075,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1362002092,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1362002153,'193.105.210.217',1,'Safari 537.4','Windows NT','','法国','http://www.chanshanger.com.tw','/article.php?id=10','','/article.php'),(1362002175,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1362002337,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1362002348,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1362002546,'157.55.33.14',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1362002578,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/group_buy.php'),(1362003132,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1362003369,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1362003380,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1362003391,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1362003402,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1362003718,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1362004060,'173.199.115.139',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1362004981,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1362006088,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1362006091,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1362006319,'91.231.40.28',1,'FireFox 9.0.1','Windows NT','','欧洲','http://www.chanshanger.com.tw','/catalog.php','','/catalog.php'),(1362006452,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1362009041,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1362009046,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1362009053,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1362009949,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article_cat.php'),(1362009951,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article_cat.php'),(1362009953,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article_cat.php'),(1362009956,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1362009958,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1362009961,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1362009963,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1362009965,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1362009968,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1362009970,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1362009972,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1362009975,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1362009977,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1362009980,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1362009982,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1362009984,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1362009987,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1362009989,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1362009992,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1362009994,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1362009996,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1362009998,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1362010001,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1362010003,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1362010006,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1362010008,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1362010010,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1362010013,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1362010015,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1362010018,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1362010020,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1362010023,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1362010026,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1362010028,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1362010031,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1362010033,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1362010036,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1362010038,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1362010040,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1362010043,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1362010045,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1362010047,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1362010050,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1362010052,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1362010055,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1362010057,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1362010059,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1362010062,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1362010064,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1362010066,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1362010069,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1362010071,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1362010073,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1362010076,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1362010078,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1362010080,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1362010083,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1362010085,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1362010087,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1362010089,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1362010092,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1362010094,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1362010096,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1362010099,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1362010101,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1362010103,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1362010106,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1362010108,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1362010110,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1362010113,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1362010115,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1362010118,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1362010120,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1362010123,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1362010125,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1362010127,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1362010130,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1362010132,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1362010134,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1362010136,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1362010139,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1362010142,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1362010144,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1362010146,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1362010148,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1362010151,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1362010155,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1362010157,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1362010159,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1362010162,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1362010163,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1362010164,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1362010166,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1362010166,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1362010169,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1362010170,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1362010171,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1362010173,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1362010176,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1362010178,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1362010180,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1362010182,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1362010185,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1362010188,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1362010188,'110.75.176.18',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1362010190,'110.75.176.14',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1362010190,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1362010193,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1362010193,'110.75.176.17',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1362010195,'110.75.176.18',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1362010195,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1362010198,'110.75.176.15',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1362010198,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1362010201,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1362010203,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1362010206,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1362010208,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1362010211,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1362010213,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1362010215,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1362010218,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1362010220,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1362010223,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1362010225,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1362010228,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1362010230,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1362010232,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1362010235,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1362010238,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1362010240,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1362010243,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1362010245,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1362010248,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1362010250,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1362010253,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1362010255,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1362010258,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1362010260,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1362010263,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1362010265,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1362010268,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1362010270,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1362010273,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1362012653,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1362013799,'173.199.120.59',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1362013859,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1362014195,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1362014632,'183.60.212.137',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1362014662,'173.208.245.178',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1362014662,'173.208.245.178',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1362016581,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1362017113,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1362017330,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1362017341,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1362017352,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1362017363,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1362018403,'66.249.77.105',1,'Safari 6531.22.7','Unknown','','美国','','','','/category.php'),(1362018891,'173.199.115.155',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1362020202,'61.135.249.212',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1362021045,'183.60.213.25',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1362021059,'183.60.213.25',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/index.php'),(1362021071,'183.60.212.137',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1362021071,'183.60.213.25',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1362021083,'183.60.212.137',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1362021607,'183.60.214.60',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1362021619,'183.60.214.60',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1362021630,'183.60.212.137',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1362021642,'183.60.214.60',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1362021642,'183.60.213.25',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1362022032,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1362022564,'61.135.249.212',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1362023691,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1362024306,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1362025499,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1362025510,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1362025521,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1362025532,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1362025677,'220.128.106.222',1,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://tw.search.yahoo.com','/search?p=boos&fr=yfp&ei=utf-8&v=0','boos','/goods.php'),(1362026445,'182.118.20.161',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/flow.php?step=checkout','','/flow.php'),(1362027019,'193.105.210.217',1,'FireFox 17.0','Windows NT','','法国','http://www.chanshanger.com.tw','/brand.php?id=29','','/brand.php'),(1362028236,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1362028242,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1362028398,'157.55.35.94',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1362028622,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article_cat.php'),(1362028625,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1362028627,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1362028629,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1362028631,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1362028634,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1362028636,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1362028638,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1362028640,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1362028642,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1362028645,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1362028647,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1362028650,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1362028652,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1362028654,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1362028656,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1362028659,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1362028661,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1362028664,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1362028666,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1362028668,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1362028671,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1362028673,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1362028675,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1362028677,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1362028680,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1362028682,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1362028684,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1362028686,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1362028689,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1362028691,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1362028694,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1362028696,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1362028698,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1362028701,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1362028703,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1362028705,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1362028707,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1362028710,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1362028712,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1362028714,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1362028716,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1362028719,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1362028721,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1362028723,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1362028726,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1362028728,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1362028730,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1362028733,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1362028735,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1362028737,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1362028740,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1362028742,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1362028744,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1362028746,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1362028749,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1362028751,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1362028753,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1362028755,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1362028757,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1362028759,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1362028761,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1362028762,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1362028764,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1362028766,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1362028768,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1362028770,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1362028772,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1362028774,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1362028775,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1362028777,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1362028779,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1362028781,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1362028783,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1362028785,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1362028787,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1362028788,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1362028790,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1362028792,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1362028794,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1362028796,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1362028798,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1362028799,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1362028801,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1362028803,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1362028805,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1362028807,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1362028809,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1362028811,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1362028812,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1362028814,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1362028816,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1362028818,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1362028821,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1362028823,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1362028825,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1362028827,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1362028828,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1362028830,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1362028832,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1362028834,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1362028837,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1362028839,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1362028841,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1362028843,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1362028844,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1362028846,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1362028848,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1362028850,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1362028852,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1362028854,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1362028856,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1362028857,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1362028859,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1362028861,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1362028863,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1362028865,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1362028867,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1362028869,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1362028871,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1362028872,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1362028874,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1362028876,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1362028878,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1362028880,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1362028882,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1362028884,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1362028885,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1362028887,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1362028889,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1362028892,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1362028894,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1362028897,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1362028899,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1362028902,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1362028904,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1362028906,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1362028909,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1362028911,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1362028914,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1362028916,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1362028918,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1362029293,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1362029293,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1362029295,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1362029295,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1362029297,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1362029298,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1362031005,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1362031123,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1362031140,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1362031252,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1362031494,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1362031728,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1362032113,'183.60.213.115',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/gallery.php'),(1362032125,'183.60.214.29',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1362032125,'183.60.215.26',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1362032125,'183.60.213.115',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1362032125,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1362032137,'183.60.213.115',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1362032137,'183.60.214.29',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1362032137,'183.60.215.26',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1362032149,'183.60.214.29',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/pick_out.php'),(1362032149,'183.60.213.115',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1362032267,'183.60.215.26',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1362032735,'183.60.213.115',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1362033190,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1362033205,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1362033317,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1362033437,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1362033449,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1362033678,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1362033697,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1362033707,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1362033804,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1362033930,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1362034163,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1362034555,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1362035104,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1362035299,'157.55.33.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1362035516,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1362035628,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1362036353,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1362037528,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1362038142,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1362038425,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1362039293,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1362039304,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1362039315,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1362039326,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1362039341,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1362039352,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1362039363,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1362039374,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1362039819,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1362039972,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1362040059,'131.253.24.36',1,'Internet Explorer 7.0','Windows XP','en-us','美国','','','','/article.php'),(1362040276,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1362040691,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1362041413,'157.55.33.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1362042000,'141.170.243.7',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1362042701,'61.15.19.2',1,'Safari 537.22','Windows XP','zh-TW,zh','香港特别行政区','http://hk.search.yahoo.com','/search?p=channel+%E6%89%B9%E7%99%BC&fr=FP-tab-web-t&ei=UTF-8&meta=rst%3Dhk','channel 批發','/brand.php'),(1362042802,'65.55.213.42',1,'Internet Explorer 7.0','Windows 2000','en-us','美国','','','','/category.php'),(1362043247,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1362043392,'61.135.249.202',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1362043511,'118.232.230.166',1,'Internet Explorer 9.0','Windows NT','zh-TW','APNIC','http://tw.search.yahoo.com','/search;_ylt=A8tUwYfEIC9R.m0A1NRr1gt.;_ylc=X1MDMjExNDcwNTAwMwRfcgMyBGFvA2FvBGNzcmNwdmlkA0J6UlU5TXRVd0YuU2xldE9VTkZ4VndIRmR1am1wbEV2SWowQUF0UzAEZnIDeWZwBGZyMgNzYnRuBG5fZ3BzAzEEb3JpZ2luA3NycARwcXN0cgZAB','香水專區','/category.php'),(1362043826,'218.30.116.98',1,'Internet Explorer 8.0','Windows NT','','北京市','http://www.chanshanger.com.tw','/','','/index.php'),(1362043958,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1362046869,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1362047196,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1362047926,'183.60.212.147',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1362047926,'183.60.213.52',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1362047938,'183.60.213.52',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1362047950,'183.60.214.52',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1362047962,'183.60.214.52',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1362048383,'131.253.24.36',1,'Internet Explorer 7.0','Windows XP','en-us','美国','','','','/goods.php'),(1362048468,'65.55.213.39',1,'Internet Explorer 6.0','Windows XP','en-us','美国','','','','/brand.php'),(1362049931,'131.253.24.62',1,'Internet Explorer 6.0','Windows 2000','en-us','美国','','','','/category.php'),(1362050393,'61.135.249.221',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1362050492,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1362050498,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1362051111,'183.60.213.52',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1362051111,'183.60.212.147',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1362051123,'183.60.214.52',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1362051584,'131.253.24.49',1,'Internet Explorer 7.0','Windows XP','en-us','美国','','','','/goods.php'),(1362051920,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1362052549,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1362053052,'61.135.249.221',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1362053640,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1362053655,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1362053674,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1362053685,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1362053696,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1362053706,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1362053717,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1362053728,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1362054229,'131.253.24.38',1,'Internet Explorer 6.0','Windows 2000','en-us','美国','','','','/category.php'),(1362054683,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1362055909,'65.55.215.233',1,'Internet Explorer 7.0','Windows 2000','en-us','美国','','','','/goods.php'),(1362056939,'61.135.249.213',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1362057132,'157.55.33.14',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1362058310,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1362058828,'192.162.19.193',1,'Opera 9.80','Windows NT','','[未知IP0801]','http://www.chanshanger.com.tw','/','','/index.php'),(1362059143,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1362059463,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1362059728,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1362060462,'91.231.40.28',1,'Opera 9.80','Windows NT','','欧洲','http://www.chanshanger.com.tw','/article.php?id=10','','/article.php'),(1362060608,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1362060609,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1362061485,'94.254.73.250',1,'Unknow browser','Unknown','en','IANA','','','','/article_cat.php'),(1362061488,'94.254.73.250',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1362061491,'94.254.73.250',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1362061494,'94.254.73.250',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1362061501,'94.254.73.250',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1362061504,'94.254.73.250',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1362061507,'94.254.73.250',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1362061510,'94.254.73.250',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1362061513,'94.254.73.250',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1362061516,'94.254.73.250',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1362061519,'94.254.73.250',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1362061522,'94.254.73.250',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1362061525,'94.254.73.250',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1362061528,'94.254.73.250',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1362061531,'94.254.73.250',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1362061535,'94.254.73.250',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1362061538,'94.254.73.250',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1362061541,'94.254.73.250',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1362061544,'94.254.73.250',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1362061548,'94.254.73.250',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1362061551,'94.254.73.250',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1362061554,'94.254.73.250',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1362061558,'94.254.73.250',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1362061562,'94.254.73.250',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1362061565,'94.254.73.250',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1362061568,'94.254.73.250',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1362061571,'94.254.73.250',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1362061574,'94.254.73.250',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1362061577,'94.254.73.250',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1362061580,'94.254.73.250',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1362061584,'94.254.73.250',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1362061587,'94.254.73.250',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1362061591,'94.254.73.250',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1362061594,'94.254.73.250',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1362061597,'94.254.73.250',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1362061600,'94.254.73.250',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1362061604,'94.254.73.250',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1362061607,'94.254.73.250',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1362061610,'94.254.73.250',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1362061613,'94.254.73.250',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1362061617,'94.254.73.250',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1362061620,'94.254.73.250',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1362061624,'94.254.73.250',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1362061627,'94.254.73.250',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1362061631,'94.254.73.250',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1362061635,'94.254.73.250',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1362061638,'94.254.73.250',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1362061642,'94.254.73.250',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1362061646,'94.254.73.250',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1362061650,'94.254.73.250',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1362061653,'94.254.73.250',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1362061656,'94.254.73.250',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1362061659,'94.254.73.250',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1362061663,'94.254.73.250',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1362061668,'94.254.73.250',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1362061671,'94.254.73.250',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1362061674,'94.254.73.250',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1362061678,'94.254.73.250',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1362061682,'94.254.73.250',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1362061687,'94.254.73.250',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1362061691,'94.254.73.250',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1362061695,'94.254.73.250',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1362061698,'94.254.73.250',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1362061709,'94.254.73.250',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1362061737,'94.254.73.250',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1362061743,'94.254.73.250',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1362061749,'94.254.73.250',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1362061753,'94.254.73.250',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1362061761,'94.254.73.250',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1362061789,'94.254.73.250',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1362061793,'94.254.73.250',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1362061798,'94.254.73.250',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1362061803,'94.254.73.250',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1362061807,'94.254.73.250',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1362061810,'94.254.73.250',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1362061815,'94.254.73.250',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1362061822,'94.254.73.250',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1362061825,'94.254.73.250',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1362061829,'94.254.73.250',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1362061841,'94.254.73.250',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1362061846,'94.254.73.250',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1362061849,'94.254.73.250',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1362061854,'94.254.73.250',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1362061858,'94.254.73.250',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1362061862,'94.254.73.250',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1362061866,'94.254.73.250',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1362061869,'94.254.73.250',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1362061873,'94.254.73.250',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1362061878,'94.254.73.250',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1362061882,'94.254.73.250',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1362061887,'94.254.73.250',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1362061891,'94.254.73.250',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1362061895,'94.254.73.250',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1362061899,'94.254.73.250',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1362061903,'94.254.73.250',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1362061908,'94.254.73.250',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1362061912,'94.254.73.250',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1362061915,'94.254.73.250',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1362061917,'94.254.73.250',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1362061920,'94.254.73.250',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1362061923,'94.254.73.250',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1362061925,'94.254.73.250',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1362061932,'94.254.73.250',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1362061935,'94.254.73.250',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1362061937,'94.254.73.250',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1362061939,'94.254.73.250',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1362061942,'94.254.73.250',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1362061944,'94.254.73.250',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1362061946,'94.254.73.250',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1362061949,'94.254.73.250',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1362061952,'94.254.73.250',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1362061955,'94.254.73.250',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1362061959,'94.254.73.250',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1362061961,'94.254.73.250',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1362061964,'94.254.73.250',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1362061966,'94.254.73.250',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1362061969,'94.254.73.250',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1362061971,'94.254.73.250',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1362061973,'94.254.73.250',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1362061975,'94.254.73.250',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1362061979,'94.254.73.250',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1362061983,'94.254.73.250',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1362061987,'94.254.73.250',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1362061992,'94.254.73.250',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1362062000,'94.254.73.250',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1362062004,'94.254.73.250',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1362062008,'94.254.73.250',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1362062012,'94.254.73.250',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1362062016,'94.254.73.250',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1362062021,'94.254.73.250',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1362062026,'94.254.73.250',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1362062030,'94.254.73.250',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1362062034,'94.254.73.250',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1362062038,'94.254.73.250',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1362062042,'94.254.73.250',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1362062047,'94.254.73.250',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1362062053,'94.254.73.250',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1362062058,'94.254.73.250',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1362062062,'94.254.73.250',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1362062066,'94.254.73.250',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1362062071,'94.254.73.250',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1362062076,'94.254.73.250',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1362062436,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1362062439,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1362063107,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1362063123,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1362063230,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1362063476,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1362063489,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1362063714,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1362063974,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1362064085,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1362064326,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1362064417,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1362064421,'157.55.32.189',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1362064691,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1362064833,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1362064850,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1362065129,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1362065141,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1362065531,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1362065545,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1362065654,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1362065773,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1362065785,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1362066014,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1362066273,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1362066383,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1362066503,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1362067285,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1362067782,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1362067793,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1362067804,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1362067815,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1362067825,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1362068741,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1362069364,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1362069740,'1.202.219.152',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1362070250,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1362072333,'183.60.214.7',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1362072351,'183.60.214.7',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1362072351,'183.60.212.157',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1362072362,'183.60.212.157',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1362072378,'183.60.213.62',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1362072402,'183.60.213.62',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1362072426,'183.60.214.7',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1362072426,'183.60.213.62',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1362072652,'183.60.212.157',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1362072921,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1362072936,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1362073535,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1362074012,'193.105.210.217',1,'Opera 9.80','Windows NT','','法国','http://www.chanshanger.com.tw','/category.php?id=1','','/category.php'),(1362074141,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1362075091,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1362075107,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1362075110,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1362075113,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1362075754,'98.137.207.196',1,'FireFox 3.5','Unknown','en-us,en','IANA','','','','/brand.php'),(1362077719,'66.249.77.105',1,'Safari 6531.22.7','Unknown','','美国','','','','/index.php'),(1362077736,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1362078319,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1362078327,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1362079447,'157.55.33.14',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1362080157,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1362080479,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1362080716,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1362082220,'98.137.206.37',1,'FireFox 3.5','Unknown','en-us,en','IANA','','','','/goods.php'),(1362082381,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1362082382,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1362082383,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1362083742,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1362084118,'110.75.176.15',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1362084119,'110.75.176.16',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1362084120,'110.75.176.13',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1362084121,'110.75.176.14',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1362084123,'110.75.176.17',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1362084692,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/article_cat.php'),(1362084695,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1362084698,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1362084700,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1362084703,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1362084707,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1362084710,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1362084712,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1362084715,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1362084718,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1362084720,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1362084723,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1362084726,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1362084729,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1362084731,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1362084734,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1362084736,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1362084739,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1362084742,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1362084745,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1362084747,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1362084750,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1362084753,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1362084755,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1362084758,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1362084761,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1362084764,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1362084767,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1362084769,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1362084772,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1362084774,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1362084777,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1362084780,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1362084782,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1362084785,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1362084788,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1362084790,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1362084793,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1362084796,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1362084799,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1362084801,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1362084804,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1362084807,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1362084810,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1362084812,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1362084815,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1362084818,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1362084820,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1362084823,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1362084826,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1362084829,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1362084831,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1362084834,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1362084837,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1362084839,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1362084842,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1362084846,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1362084848,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1362084851,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1362084854,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1362084857,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1362084860,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1362084863,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1362084866,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1362084868,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1362084871,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1362084874,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1362084877,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1362084880,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1362084883,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1362084886,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1362084889,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1362084892,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1362084895,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1362084898,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1362084901,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1362084904,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1362084907,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1362084910,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1362084913,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1362084916,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1362084918,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1362084921,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1362084924,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1362084927,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1362084930,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1362084933,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1362084936,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1362084938,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1362084941,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1362084944,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1362084947,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1362084949,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1362084952,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1362084954,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1362084957,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1362084959,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1362084963,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1362084965,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1362084968,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1362084971,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1362084973,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1362084975,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1362084977,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1362084979,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1362084981,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1362084983,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1362084985,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1362084987,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1362084989,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1362084991,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1362084993,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1362084995,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1362084997,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1362084999,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1362085001,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1362085003,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1362085005,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1362085007,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1362085009,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1362085011,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1362085013,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1362085015,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1362085018,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1362085020,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1362085022,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1362085024,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1362085026,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1362085028,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1362085030,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1362085032,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1362085034,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1362085037,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1362085039,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1362085041,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1362085043,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1362085045,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1362085047,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1362085049,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1362085051,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1362085053,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1362085055,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1362085920,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1362086124,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1362086647,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1362086718,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1362087149,'192.162.19.194',1,'Safari 537.4','Windows NT','','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=10','','/article.php'),(1362087785,'183.60.215.50',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1362087797,'183.60.215.50',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1362087809,'183.60.215.50',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/index.php'),(1362087820,'183.60.213.105',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1362087820,'183.60.215.50',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1362087832,'183.60.213.105',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1362088048,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1362088057,'183.60.213.105',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1362088068,'183.60.214.19',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1362088080,'183.60.214.19',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1362088092,'183.60.213.105',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1362088092,'183.60.214.19',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1362088230,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1362089324,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1362089335,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1362089346,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1362089357,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1362089368,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1362090329,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1362091004,'61.135.249.204',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1362095054,'183.60.214.12',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1362095054,'183.60.215.43',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1362095077,'183.60.214.12',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1362095078,'183.60.213.5',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1362095124,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1362095215,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1362095588,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1362095701,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1362095816,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1362095835,'183.60.213.5',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1362095858,'183.60.214.12',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1362096159,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1362096319,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1362096336,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1362096550,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1362096551,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1362096552,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1362096564,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1362097167,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1362097303,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1362097420,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1362097540,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1362097783,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1362097852,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1362097858,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1362098155,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1362098267,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1362098515,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1362098750,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1362098875,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1362099244,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1362099259,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1362099494,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1362099972,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1362100990,'183.60.213.5',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1362100990,'183.60.215.43',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1362101001,'183.60.214.12',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/gallery.php'),(1362101025,'183.60.213.5',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/pick_out.php'),(1362101037,'183.60.213.5',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1362102356,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1362102407,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1362102950,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1362103758,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1362103769,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1362103780,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1362104285,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1362104287,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1362104290,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1362104292,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1362104294,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1362104297,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1362104299,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1362104301,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1362104304,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1362104306,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1362104308,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1362104311,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1362104313,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1362104316,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1362104318,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1362104320,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1362104323,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1362104325,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1362104328,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1362104330,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1362104333,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1362104335,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1362104338,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1362104340,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1362104343,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1362104345,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1362104348,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1362104351,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1362104353,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1362104356,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1362104358,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1362104361,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1362104363,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1362104366,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1362104368,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1362104371,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1362104373,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1362104376,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1362104378,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1362104381,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1362104383,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1362104385,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1362104388,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1362104390,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1362104393,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1362104395,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1362104397,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1362104400,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1362104403,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1362104405,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1362104408,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1362104410,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1362104413,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1362104415,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1362104418,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1362104420,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1362104423,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1362104425,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1362104428,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1362104430,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1362105110,'66.249.77.105',1,'Safari 6531.22.7','Unknown','','美国','','','','/goods.php'),(1362105146,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1362105156,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1362106255,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1362106773,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1362107658,'157.55.32.189',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1362108185,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1362109205,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1362109325,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1362109683,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1362109897,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1362110461,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1362110916,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1362110919,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1362112259,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1362112532,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1362113430,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1362113807,'157.55.32.188',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1362113834,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1362114319,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1362116009,'61.135.249.215',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1362116310,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1362116566,'157.55.36.37',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1362116779,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1362117325,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1362117958,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1362118774,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1362118785,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1362118796,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1362118807,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1362118817,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1362119451,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1362119716,'157.55.33.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1362119751,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1362120497,'183.60.213.36',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1362120497,'183.60.215.35',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1362120510,'183.60.214.124',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1362120521,'183.60.213.36',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1362120533,'183.60.213.36',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1362121025,'183.60.213.36',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1362121051,'183.60.215.35',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1362121535,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1362122341,'157.55.32.144',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1362122404,'61.135.249.215',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1362122961,'5.9.7.208',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1362122983,'5.9.7.208',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1362122997,'5.9.7.208',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1362123014,'5.9.7.208',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1362123019,'5.9.7.208',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1362123035,'5.9.7.208',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1362123046,'5.9.7.208',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1362123050,'5.9.7.208',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1362123063,'5.9.7.208',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1362123073,'5.9.7.208',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1362123082,'5.9.7.208',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1362123082,'157.55.32.144',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1362123324,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1362124209,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1362124458,'95.91.56.136',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1362124465,'95.91.56.136',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1362124476,'95.91.56.136',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1362124483,'95.91.56.136',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1362124491,'95.91.56.136',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1362124501,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1362124509,'95.91.56.136',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1362124517,'95.91.56.136',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1362124528,'95.91.56.136',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1362124544,'95.91.56.136',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1362124569,'95.91.56.136',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1362124580,'95.91.56.136',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1362124597,'95.91.56.136',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1362124609,'95.91.56.136',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1362124614,'95.91.56.136',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1362124620,'95.91.56.136',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1362124635,'95.91.56.136',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1362124641,'95.91.56.136',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1362124652,'95.91.56.136',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1362124657,'95.91.56.136',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1362124665,'95.91.56.136',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1362124672,'95.91.56.136',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1362124680,'95.91.56.136',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1362124756,'157.55.35.82',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1362125126,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1362125248,'183.60.214.18',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1362125249,'183.60.215.49',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1362125260,'183.60.214.18',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1362125540,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1362125557,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1362125842,'157.55.32.188',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1362125956,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1362126258,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1362126272,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1362126372,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1362126391,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1362126481,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1362126496,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1362126501,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1362126686,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1362126695,'157.55.32.144',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1362126984,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1362127724,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1362128081,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1362128161,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1362128165,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1362128207,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1362128222,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1362128232,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1362128433,'61.135.249.219',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1362128508,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1362128576,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1362128707,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1362128815,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1362128934,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1362129065,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1362129080,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1362129090,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1362129188,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1362129494,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1362129912,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1362130344,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1362130458,'157.55.32.144',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1362130652,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1362131018,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1362132432,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1362132443,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1362132454,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1362132465,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1362132475,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1362132486,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1362133012,'183.60.213.104',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1362133024,'183.60.214.18',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1362133024,'183.60.215.49',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1362133036,'183.60.213.104',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1362133689,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1362133933,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1362134291,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1362135691,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1362135944,'157.55.36.37',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1362138887,'157.55.35.94',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1362139172,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1362139402,'61.135.249.221',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1362140138,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1362141036,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1362141084,'183.60.212.162',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1362141095,'183.60.215.39',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1362141096,'183.60.212.162',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/index.php'),(1362141140,'183.60.215.39',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1362141179,'183.60.214.105',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1362141755,'1.202.219.152',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1362141940,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1362141942,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1362142717,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1362143182,'183.60.212.162',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1362143207,'183.60.215.39',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1362143218,'183.60.212.162',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1362143407,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1362145487,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1362145642,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1362145760,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1362145838,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1362147146,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1362147157,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1362147699,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1362148726,'157.55.35.82',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1362149881,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1362150249,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1362150312,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1362152070,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1362152346,'183.60.212.137',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1362152367,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1362154287,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1362154716,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1362155281,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1362155614,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1362156368,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1362156404,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1362157116,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1362157331,'157.55.33.14',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1362157331,'157.55.33.14',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1362157692,'157.55.32.189',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1362158307,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1362158331,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1362159561,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1362159783,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1362160279,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1362160281,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1362160522,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1362161151,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1362161695,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1362161702,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1362161714,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1362161725,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1362161736,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1362161747,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1362161758,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1362161769,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1362161775,'157.55.32.188',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1362161775,'157.55.32.188',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1362161780,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1362161789,'157.55.32.188',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1362161789,'157.55.32.188',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1362161827,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1362161844,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1362161942,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1362162085,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1362162325,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1362162790,'157.55.32.189',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1362162800,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1362162905,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1362162911,'157.55.36.37',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1362162929,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1362163209,'157.55.35.82',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1362163539,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','åŒ—äº¬å¸‚','','','','/gallery.php'),(1362163666,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1362163765,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1362164005,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1362164015,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1362164382,'157.55.35.94',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1362164382,'157.55.35.94',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1362164393,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1362164533,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1362164748,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1362164762,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1362164873,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1362165009,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1362165013,'157.55.32.144',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1362165013,'157.55.32.144',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1362165019,'157.55.32.144',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1362165019,'157.55.32.144',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1362165125,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1362165221,'157.55.33.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1362165224,'157.55.33.14',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1362165224,'157.55.33.14',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1362165479,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1362165845,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1362165853,'157.55.35.82',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1362166141,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1362166325,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1362166508,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1362166510,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1362166691,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1362167274,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1362167812,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1362168222,'157.55.35.82',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1362168627,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1362169095,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1362170189,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1362170278,'61.135.249.213',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1362171287,'66.249.77.105',1,'Safari 6531.22.7','Unknown','','美国','','','','/category.php'),(1362172043,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1362172407,'183.60.214.121',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1362172418,'183.60.214.121',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1362172419,'183.60.213.31',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1362172430,'183.60.214.121',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1362172443,'183.60.215.32',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1362172945,'183.60.214.121',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1362172979,'183.60.213.31',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1362172979,'183.60.215.32',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1362173030,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1362173229,'157.55.33.113',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1362174268,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1362174395,'110.75.176.18',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1362174399,'110.75.176.16',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1362174404,'110.75.176.14',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1362174409,'110.75.176.18',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1362174425,'110.75.176.15',1,'Unknow browser','Unknown','','IANA','','','','/article_cat.php'),(1362175098,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1362175211,'111.248.242.186',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1362175448,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/search.php'),(1362175722,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1362175725,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1362176361,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1362176489,'61.135.249.213',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1362177901,'64.246.165.170',1,'FireFox 3.5.2','Windows XP','en-us,fr-be','美国','http://whois.domaintools.com','/chanshanger.com.tw','','/index.php'),(1362178520,'157.55.35.94',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1362178521,'157.55.32.188',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1362178521,'157.55.32.188',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1362178522,'157.55.32.189',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1362178525,'157.55.32.188',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1362178550,'157.55.36.37',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1362178945,'157.55.33.14',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1362179336,'61.135.249.214',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1362179636,'157.55.35.82',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1362180172,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1362180725,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1362181055,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1362181497,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1362181668,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1362181896,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1362182398,'157.55.34.183',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1362182403,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1362182815,'157.55.36.37',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1362182997,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1362183000,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1362183001,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1362183005,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1362183005,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1362184595,'157.55.32.188',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1362185594,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1362185827,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1362186367,'118.232.183.241',1,'Safari 537.22','Windows XP','zh-TW,zh','APNIC','http://tw.search.yahoo.com','/search;_ylt=A8tUwYq2TzFRrg4AAM9r1gt.;_ylc=X1MDMjExNDcwNTAwMwRfcgMyBGNzcmNwdmlkA1dUdE43c3RVd0ZfZWRiMTlVVEMwdmhFeGR1aTM4VkV4VC5vQUE5eWsEZnIDeWZwLXMEZnIyA3NnLWdhYwRpdANncARuX2dwcwMxMARvcmlnaW4Dc3JwBHBvc','story of love 香水','/category.php'),(1362186977,'39.10.179.159',1,'Safari 537.22','Windows NT','zh-TW,zh','IANA','https://www.google.com.tw','/','','/category.php'),(1362188021,'61.135.249.202',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1362188229,'183.60.212.190',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1362188462,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1362188526,'216.55.176.225',1,'FireFox 14.0.1','Windows NT','en-us','美国','','','','/index.php'),(1362189435,'106.187.99.251',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1362189916,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1362190134,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1362190145,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1362190156,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1362190167,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1362190178,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1362190188,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1362190199,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1362190272,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1362192337,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1362193902,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1362194041,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1362195446,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1362196218,'74.111.23.38',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1362196222,'74.111.23.38',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1362196224,'74.111.23.38',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1362196228,'74.111.23.38',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1362196234,'74.111.23.38',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1362196791,'183.60.213.22',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1362196802,'183.60.212.190',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1362197096,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1362197604,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1362197674,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1362197685,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1362197696,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1362197707,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1362197713,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1362197717,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1362197974,'183.60.214.112',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1362197986,'183.60.212.190',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1362198008,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1362198432,'183.60.212.190',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1362198444,'183.60.212.190',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1362198967,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1362198982,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1362199052,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1362199218,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1362199333,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1362199463,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1362199611,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1362199677,'1.202.219.159',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1362200262,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1362200319,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1362200336,'178.151.143.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1362200339,'178.151.143.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1362200350,'178.151.143.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1362200357,'178.151.143.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1362200360,'178.151.143.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1362200364,'178.151.143.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1362200369,'178.151.143.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1362200374,'178.151.143.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1362200380,'178.151.143.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1362200438,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1362200559,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1362200676,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1362201049,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1362201164,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1362201409,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1362201575,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1362201735,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1362202015,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1362202031,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1362202149,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1362202263,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1362202382,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1362203087,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1362203117,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1362203237,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1362203245,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1362203363,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1362203639,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1362204426,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1362204437,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1362205390,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1362205396,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1362206782,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1362207029,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1362207090,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1362207196,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1362207404,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1362207751,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1362207988,'1.202.219.151',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1362209377,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1362209399,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1362209553,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1362209622,'183.60.212.157',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1362209634,'183.60.212.157',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1362210013,'183.60.213.62',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1362210036,'183.60.214.7',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1362210036,'183.60.212.157',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1362210060,'183.60.212.157',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1362210060,'183.60.214.7',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1362210193,'183.60.213.62',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/index.php'),(1362211187,'131.253.24.77',1,'Internet Explorer 7.0','Windows 2000','en-us','美国','','','','/index.php'),(1362211196,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1362211310,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1362211314,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1362211413,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1362211435,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1362211440,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1362211620,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1362211800,'183.60.214.7',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1362211800,'183.60.212.157',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1362212288,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1362212299,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1362212310,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1362212320,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1362212331,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1362213152,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1362213910,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1362213912,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1362214867,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1362214900,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1362215440,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1362215562,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1362215566,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1362215608,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1362215692,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1362215856,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1362215863,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1362215869,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1362215871,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1362215875,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1362215878,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1362216055,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1362216145,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1362217504,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1362217712,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1362217752,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1362217969,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1362218195,'61.135.249.214',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1362218389,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1362219157,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1362219193,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1362219331,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1362221223,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1362221272,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1362222097,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1362222282,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1362222517,'114.41.184.66',1,'Safari 537.22','Windows NT','zh-TW,zh','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYyh3TFRggMAIOZr1gt.?ei=UTF-8&fr=yfp-s&p=%2Bboos%E9%A6%99%E6%B0%B4&fr2=sp-qrw-orig-top&norw=1','+boos香水','/goods.php'),(1362222668,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1362224200,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1362224237,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1362224363,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1362224532,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1362224621,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1362224636,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1362224642,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1362225832,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1362226247,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1362226322,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/pick_out.php'),(1362226441,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1362227240,'121.32.82.24',1,'Internet Explorer 8.0','Windows XP','zh-tw','广东省广州市','','','','/goods.php'),(1362227494,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1362228040,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1362228230,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1362228492,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1362228802,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1362228803,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1362229427,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1362229639,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/search.php'),(1362229943,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1362230050,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1362230385,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1362232147,'106.64.226.204',2,'Safari 537.22','Windows NT','zh-TW,zh','IANA','http://tw.search.yahoo.com','/search?p=story+of+love+%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','story of love 香水','/brand.php'),(1362232408,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1362232537,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1362232636,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1362232688,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1362232872,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1362232892,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1362233012,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1362233127,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1362233290,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1362233293,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1362233295,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1362233298,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1362233300,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1362233533,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1362233535,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1362233562,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1362233603,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1362233681,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1362233824,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1362233950,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1362234307,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1362234800,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1362235291,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1362235526,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1362235533,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1362235648,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1362235664,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1362235793,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1362236028,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1362236041,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1362236393,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1362236507,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1362236648,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1362236711,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1362236726,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1362236875,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1362237077,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1362239753,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1362240140,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1362240933,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1362241028,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1362241124,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1362242794,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1362242928,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1362243626,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1362243637,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1362244242,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1362244444,'61.135.249.212',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1362245803,'157.55.36.37',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1362246144,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1362246342,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1362247531,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1362247531,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1362247637,'183.60.212.145',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1362247637,'183.60.214.50',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1362247637,'183.60.213.14',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1362247648,'183.60.212.145',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1362247648,'183.60.213.14',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1362247660,'183.60.214.50',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1362247661,'183.60.213.14',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1362247673,'183.60.212.145',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1362247761,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1362247772,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1362248087,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1362248137,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1362248733,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1362249629,'61.135.249.212',2,'Unknow browser','Unknown','zh-cn','åŒ—äº¬å¸‚','','','','/brand.php'),(1362249684,'61.135.249.212',3,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1362250532,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1362251733,'61.135.249.205',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1362253028,'157.55.36.37',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1362253866,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1362253919,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1362254869,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1362255156,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1362257804,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1362257974,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1362258329,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1362258332,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1362258399,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1362258689,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1362258766,'66.249.77.105',1,'Safari 6531.22.7','Unknown','','美国','','','','/index.php'),(1362260146,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1362260394,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1362260885,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1362261025,'157.55.32.162',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1362261036,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1362261109,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1362261144,'157.55.36.37',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1362261433,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1362261452,'157.55.34.183',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1362261452,'157.55.34.183',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1362261596,'65.55.55.231',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1362261635,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1362262017,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1362262020,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1362262022,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1362262023,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1362262024,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1362262025,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1362262027,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1362262461,'183.60.214.7',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1362262473,'183.60.212.157',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1362262485,'183.60.214.7',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1362262497,'183.60.214.7',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1362262497,'183.60.212.157',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1362262497,'183.60.213.62',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1362262738,'65.55.24.237',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1362262738,'65.55.24.237',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1362262747,'65.55.24.237',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1362263007,'157.55.35.94',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1362263484,'157.55.33.14',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1362263484,'157.55.33.14',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1362263567,'183.60.212.157',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1362263692,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1362263694,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1362263711,'1.202.219.150',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1362263815,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1362264322,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1362264325,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1362264354,'157.55.33.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1362264354,'157.55.33.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1362264358,'157.55.33.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1362264574,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1362264601,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1362265205,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1362265614,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1362265841,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1362265923,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1362266450,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1362266459,'110.75.176.15',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1362266462,'110.75.176.16',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1362266478,'110.75.176.16',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1362266533,'110.75.176.18',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1362266536,'110.75.176.15',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1362266564,'61.135.249.202',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/tag_cloud.php'),(1362266738,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1362267359,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1362267947,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1362268094,'1.162.53.34',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1362268654,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1362269348,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1362269527,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1362269715,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1362269735,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1362269746,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1362269803,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1362269849,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1362270140,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1362270243,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1362270449,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1362270468,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1362270817,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1362270936,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1362270949,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1362271058,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1362271301,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1362271315,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1362271554,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1362271811,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1362272160,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1362272283,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1362272394,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1362272478,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1362272575,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1362272768,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1362272841,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1362272886,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1362273031,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1362273042,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1362273259,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1362273349,'61.135.249.202',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1362273641,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1362273745,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1362273860,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1362273992,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1362274031,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1362274033,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1362274035,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1362274035,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1362274037,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1362274038,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1362274040,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1362274111,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1362274125,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1362274359,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1362274669,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1362274726,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1362274850,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1362274967,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1362275073,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1362275449,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1362275450,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1362276635,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1362276709,'157.55.35.82',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1362276947,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1362277638,'173.199.115.131',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1362279033,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1362280876,'209.131.39.53',1,'Safari 8536.25','Unknown','','美国','','','','/index.php'),(1362281132,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1362281301,'157.55.33.14',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1362281301,'157.55.33.14',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1362282331,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1362282471,'65.55.55.231',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1362282640,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1362283114,'173.199.119.43',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1362283526,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1362283971,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1362285381,'65.55.55.231',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1362285520,'210.209.149.40',1,'Safari 8536.25','Unknown','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwZQg0zJRVDoAP.dr1gt.;_ylc=X1MDMjExNDcwNTAwMwRfcgMyBGNzcmNwdmlkAzZSVFo5Y3RVd0YubktwSFlVSDRUQXdTaTB0R1ZLRkV5MHpVQUFIanMEZnIDeWZwLXMEZnIyA3NnLWdhYwRpdANncARuX2dwcwMxMARvcmlnaW4Dc3JwBHBvc','story of love 香水','/brand.php'),(1362285831,'157.55.33.14',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1362285927,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1362287411,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/pick_out.php'),(1362287724,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1362287953,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1362288846,'173.199.119.43',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1362289207,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1362289233,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1362289617,'173.199.119.43',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1362290876,'61.135.249.219',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1362291012,'91.231.40.28',1,'Safari 537.4','Windows XP','','欧洲','http://www.chanshanger.com.tw','/brand.php?id=29','','/brand.php'),(1362291020,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1362291285,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1362291914,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1362292510,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1362292850,'157.55.33.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1362293622,'61.135.249.219',3,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1362294328,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1362294344,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1362294347,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1362294934,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1362295520,'66.249.77.105',1,'Safari 6531.22.7','Unknown','','美国','','','','/goods.php'),(1362296778,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1362297939,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1362298411,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1362298420,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1362298422,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1362298424,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1362299235,'157.55.33.14',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1362299495,'173.199.119.43',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1362299539,'173.199.119.43',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1362300637,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1362300726,'210.6.172.109',1,'Internet Explorer 9.0','Windows NT','zh-HK','香港特别行政区','http://www.google.com.hk','/url?sa=t&rct=j&q=&esrc=s&frm=1&source=web&cd=5&ved=0CFcQFjAE&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Fgoods.php%3Fid%3D88&ei=Bg8zUfuQEKWYiAfe3oDoCg&usg=AFQjCNFDC9zyNgYVIlqAloTe8m4TXlfvtQ&sig2=VpZfPX','','/goods.php'),(1362301355,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1362301356,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1362301797,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1362301831,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1362302080,'131.253.24.34',1,'Internet Explorer 6.0','Windows 2000','en-us','美国','','','','/category.php'),(1362302706,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1362302745,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1362303078,'157.55.33.113',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1362303078,'157.55.33.113',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1362303080,'157.55.33.113',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1362303080,'157.55.33.113',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1362303081,'157.55.33.113',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1362303349,'157.55.34.183',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1362303349,'157.55.34.183',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1362303357,'157.55.34.183',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1362303357,'157.55.34.183',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1362303361,'157.55.34.183',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1362303378,'157.55.32.162',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1362303378,'157.55.32.162',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1362303382,'157.55.32.162',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1362303425,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1362303649,'65.55.55.231',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1362303649,'65.55.55.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1362303654,'65.55.55.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1362303654,'65.55.55.231',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1362303655,'65.55.55.231',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1362303683,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1362303694,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1362303741,'157.55.35.82',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1362303741,'157.55.35.82',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1362303791,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1362303808,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1362303828,'157.55.36.37',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1362303828,'157.55.36.37',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1362303830,'157.55.36.37',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1362303830,'157.55.36.37',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1362304070,'65.55.24.237',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1362304070,'65.55.24.237',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1362304075,'65.55.24.237',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1362304075,'65.55.24.237',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1362304077,'65.55.24.237',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1362304077,'65.55.24.237',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1362304079,'65.55.24.237',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1362304127,'157.55.35.94',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1362304127,'157.55.35.94',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1362304131,'157.55.35.94',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1362304168,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1362304279,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1362304294,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1362304541,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1362304548,'157.55.33.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1362304548,'157.55.33.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1362304553,'157.55.33.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1362304553,'157.55.33.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1362304707,'183.60.214.120',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1362304719,'183.60.215.30',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1362304719,'183.60.214.120',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1362304731,'183.60.214.120',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1362304731,'183.60.215.30',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1362304892,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1362305148,'157.55.33.14',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1362305148,'157.55.33.14',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1362305150,'157.55.33.14',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1362305151,'157.55.33.14',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1362305253,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1362305297,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1362305300,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1362305302,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1362305303,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1362305383,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1362305504,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1362305620,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1362305711,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1362306052,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1362306055,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1362306109,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1362306473,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1362306674,'183.60.215.30',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1362306687,'183.60.213.30',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1362306725,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1362306837,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1362306853,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1362307214,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1362307264,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1362307333,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1362307591,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1362307668,'157.55.34.183',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1362307819,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1362308717,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1362309573,'173.199.119.43',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1362310234,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1362310830,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1362311128,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1362311305,'61.135.249.214',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1362312008,'193.105.210.217',1,'FireFox 11.0','Windows NT','','法国','http://www.chanshanger.com.tw','/catalog.php','','/catalog.php'),(1362312394,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1362312872,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1362312873,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1362312875,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1362314714,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1362314715,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1362316658,'27.246.189.98',2,'Safari 7534.48.3','Unknown','zh-tw','IANA','','','','/category.php'),(1362317111,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1362317206,'65.55.24.237',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1362317496,'173.199.119.43',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1362317785,'173.199.119.43',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1362318647,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1362319682,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1362319685,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1362319687,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1362320113,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1362320723,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1362321007,'173.199.119.43',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1362321718,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1362322077,'183.60.212.137',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1362322078,'183.60.213.25',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1362322101,'183.60.212.137',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1362322125,'183.60.212.137',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1362322812,'218.102.206.242',1,'Safari 8536.25','Unknown','zh-tw','香港特别行政区','http://hk.search.yahoo.com','/mobile/s;_ylc=X1MDMjE0MjQ3ODk0OARfcgMyBG5fZ3BzAzAEb3JpZ2luA2hrLnNlYXJjaC55YWhvby5jb20EcXVlcnkD.0BHNhbwMx?ei=UTF-8&_intl=hk&_lang=zh-Hant-HK&_sep=fp&r=web_filter&r=web_filter&fr2=p&p=%E5%BF%AB%E6%A8%8','fp','/goods.php'),(1362323131,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1362323721,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1362324223,'183.60.213.25',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1362324223,'183.60.212.137',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1362324258,'183.60.212.137',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1362324318,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1362325224,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1362325241,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/article.php'),(1362325954,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1362326130,'91.231.40.28',1,'Safari 535.1','Windows NT','','欧洲','http://www.chanshanger.com.tw','/article.php?id=10','','/article.php'),(1362326971,'173.199.119.43',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1362327542,'218.30.116.98',1,'Internet Explorer 8.0','Windows NT','','北京市','http://www.chanshanger.com.tw','/','','/index.php'),(1362327764,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1362327766,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1362327932,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1362328703,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1362329346,'173.199.119.43',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1362330313,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1362330892,'188.165.195.156',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1362330926,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1362332414,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1362333239,'61.135.249.221',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1362333565,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1362333977,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1362333988,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1362334837,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1362335115,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1362335607,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1362336090,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1362336341,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1362336353,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1362336815,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1362336831,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1362336925,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1362337055,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1362337118,'183.60.212.147',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1362337141,'183.60.212.147',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1362337165,'183.60.214.52',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1362337165,'183.60.213.52',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1362337165,'183.60.212.147',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1362337179,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1362337191,'183.60.212.147',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/index.php'),(1362337298,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1362337430,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1362337457,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1362337541,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1362337783,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1362337797,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1362338140,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1362338142,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1362338298,'27.52.65.36',1,'Internet Explorer 8.0','Windows NT','zh-TW','IANA','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','boos香水','/goods.php'),(1362338372,'1.202.219.150',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1362338406,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1362338502,'61.135.249.221',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1362338813,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1362338997,'173.199.119.43',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1362339016,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1362339023,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1362339262,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1362339274,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1362340776,'61.135.249.209',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1362341562,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1362341586,'183.60.214.52',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1362341622,'183.60.212.147',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1362341662,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1362341673,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1362341684,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1362341716,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1362342071,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1362343227,'173.199.119.43',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1362343816,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1362344302,'173.199.119.43',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1362344735,'173.199.119.43',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1362344762,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1362345087,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1362345194,'173.199.119.43',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1362345276,'173.199.119.43',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1362345515,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1362345641,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1362345822,'173.199.119.43',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1362346821,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1362347307,'173.199.119.43',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1362347436,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1362348549,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1362348560,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1362348571,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1362349555,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1362349614,'65.55.55.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1362349638,'192.162.19.194',1,'Opera 9.80','Windows NT','','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=10','','/article.php'),(1362349696,'173.199.119.43',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1362349855,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1362349882,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1362349952,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1362350452,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1362352292,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1362352461,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1362352625,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1362352837,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1362353491,'183.60.212.136',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/gallery.php'),(1362353503,'183.60.214.59',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1362353503,'183.60.212.136',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1362353514,'183.60.213.24',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1362353515,'183.60.212.136',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/pick_out.php'),(1362353527,'183.60.214.59',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1362353861,'173.199.119.43',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1362354215,'193.105.210.217',1,'Internet Explorer 9.0','Windows NT','','法国','http://www.chanshanger.com.tw','/brand.php?id=29','','/brand.php'),(1362354655,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1362354804,'157.55.34.183',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1362355106,'183.60.212.136',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1362355118,'183.60.212.136',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1362355397,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1362355470,'183.60.212.136',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1362355470,'183.60.214.59',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1362355506,'183.60.214.59',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1362355533,'61.135.249.202',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1362355874,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1362355876,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1362355878,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1362355879,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1362355881,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1362355882,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1362355884,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1362355885,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1362355886,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1362356027,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1362356178,'183.60.213.24',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1362356202,'183.60.214.59',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1362356511,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1362356721,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1362357340,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1362359571,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1362359731,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1362359732,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1362360893,'157.55.33.14',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1362362142,'61.135.249.202',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1362363157,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1362363168,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1362363355,'173.199.119.43',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1362363634,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1362364532,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1362364836,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1362365194,'66.249.74.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1362365392,'157.55.35.94',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1362365784,'66.249.77.105',1,'Safari 6531.22.7','Unknown','','美国','','','','/goods.php'),(1362366185,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1362366788,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1362366803,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1362367053,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1362367168,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1362367518,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1362367554,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1362367565,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1362367846,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1362367866,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1362368145,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1362368190,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1362368272,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1362368284,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1362368331,'220.142.121.20',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1362368332,'220.142.121.20',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1362368332,'220.142.121.20',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1362368333,'220.142.121.20',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1362368551,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1362368560,'110.75.176.15',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1362368585,'110.75.176.14',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1362368648,'110.75.176.17',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1362368796,'110.75.176.18',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1362368821,'110.75.176.14',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1362369122,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1362369135,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1362369247,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1362369261,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1362369486,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1362369498,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1362369985,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1362370217,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1362370374,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1362370384,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1362370395,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1362370406,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1362370417,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1362370427,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1362370481,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1362370491,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1362370526,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1362370708,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1362370899,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1362370948,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1362371077,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1362371133,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1362371200,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1362372049,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1362372402,'183.60.214.18',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1362372402,'183.60.215.49',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1362372438,'183.60.214.18',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1362372537,'183.60.214.18',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1362372537,'183.60.213.104',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1362372585,'173.199.119.43',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1362373537,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1362374059,'183.60.213.104',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1362374071,'183.60.213.104',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1362374071,'183.60.214.18',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1362374155,'125.230.73.87',1,'Safari 534.57.2','Unknown','zh-tw','台湾省','http://www.google.com.tw','/url?sa=t&rct=j&q=eunas&source=web&cd=8&ved=0CGIQFjAH&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Fbrand.php%3Fid%3D29&ei=2S00UaqrDs2higeqg4DACQ&usg=AFQjCNFQ3DnQRy9HWGBuEPInJvNcux4gsw&sig2=zrB0MkiUCAAe1_','eunas','/brand.php'),(1362375038,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1362375039,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1362375336,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1362376218,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1362376667,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/index.php'),(1362377124,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1362377781,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1362377784,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1362377786,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1362378141,'125.230.73.87',2,'Safari 534.57.2','Unknown','zh-tw','台湾省','http://www.google.com.tw','/url?sa=t&rct=j&q=eunas&source=web&cd=8&ved=0CGIQFjAH&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Fbrand.php%3Fid%3D29&ei=lT00UaiGB-yUmQX4kIHIBw&usg=AFQjCNFQ3DnQRy9HWGBuEPInJvNcux4gsw&sig2=FbDAWos93hpkaX','eunas','/brand.php'),(1362379415,'173.199.119.43',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1362379469,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1362379811,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1362380676,'192.162.19.194',1,'Safari 537.11','Windows 95','','[未知IP0801]','http://www.chanshanger.com.tw','/catalog.php','','/catalog.php'),(1362381946,'220.181.125.108',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1362381992,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1362382316,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1362382880,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1362383987,'183.60.214.5',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1362384869,'173.199.119.43',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1362385468,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1362386129,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1362386565,'157.55.34.183',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1362386774,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1362387023,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1362389030,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1362389267,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1362389270,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1362389415,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1362390329,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1362390638,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1362391521,'173.199.119.43',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1362392751,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1362392773,'61.135.249.221',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1362393474,'173.199.119.43',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1362393929,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1362394317,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1362394660,'173.199.119.43',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1362395148,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1362396314,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1362400962,'61.135.249.214',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1362401992,'173.199.119.43',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1362402433,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1362403179,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1362403307,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1362403415,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1362403532,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1362403544,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1362404017,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1362404035,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1362404140,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1362404332,'1.202.219.151',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1362404389,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1362404456,'61.135.249.214',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1362404629,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1362404881,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1362405220,'173.199.119.43',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1362405243,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1362405615,'157.55.33.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1362405861,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1362405981,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1362406086,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1362406230,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1362406246,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1362406367,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1362406486,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1362406499,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1362407684,'173.199.119.43',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1362409607,'1.202.219.150',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1362410262,'173.199.119.43',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1362411137,'173.199.119.43',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1362411275,'118.166.219.216',1,'Safari 537.22','Windows NT','zh-TW,zh','APNIC','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','boos香水','/goods.php'),(1362411460,'193.105.210.217',1,'Safari 535.2','Windows XP','','法国','http://www.chanshanger.com.tw','/article.php?id=10','','/article.php'),(1362411491,'183.60.214.13',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1362411526,'183.60.214.13',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1362412127,'183.60.214.13',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1362412131,'183.60.213.6',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1362412139,'183.60.214.13',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1362412151,'183.60.215.44',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/index.php'),(1362412471,'183.60.213.6',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1362412483,'183.60.215.44',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1362412483,'183.60.214.13',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1362412746,'183.60.214.13',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1362412972,'66.249.77.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1362413203,'65.55.24.237',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1362413535,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1362413540,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1362413542,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1362414844,'114.37.214.131',1,'Safari 537.22','Windows NT','zh-TW,zh','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYL2zDRRvhsANwZr1gt.?p=%E5%9C%98%E8%B3%BC%E7%B6%B2+%E6%89%B9%E7%99%BC&fr=yfp&fr2=sb-bot&pstart=1&b=91','團購網 批發','/group_buy.php'),(1362418070,'173.199.119.43',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1362419568,'173.199.119.43',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1362420225,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1362420238,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1362420249,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1362422983,'173.199.119.43',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1362424150,'173.199.119.43',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1362424164,'173.199.119.43',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1362424514,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1362424824,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1362425070,'173.199.119.43',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1362427636,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1362427655,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1362427667,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1362427677,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1362427688,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1362427700,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1362427711,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1362428171,'183.60.214.111',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1362428183,'183.60.212.188',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1362428183,'183.60.214.111',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1362428183,'183.60.213.21',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1362428269,'183.60.213.21',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1362428269,'183.60.214.111',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1362428280,'183.60.213.21',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/gallery.php'),(1362428281,'183.60.214.111',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/pick_out.php'),(1362428292,'183.60.212.188',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1362428292,'183.60.213.21',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1362428430,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1362428475,'173.199.119.43',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1362428485,'193.105.210.217',1,'FireFox 16.0','Windows 2000','','法国','http://www.chanshanger.com.tw','/category.php?id=1','','/category.php'),(1362428717,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1362429028,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1362429070,'110.75.176.18',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1362429115,'110.75.176.17',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1362429158,'110.75.176.16',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1362429202,'110.75.176.18',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1362429213,'110.75.176.17',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1362429468,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1362430212,'157.55.33.14',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1362430487,'173.199.119.43',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1362432482,'61.135.249.216',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1362432623,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1362433133,'157.55.33.113',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1362433524,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1362434893,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1362434904,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1362434915,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1362434926,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1362436011,'183.60.214.57',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1362436011,'183.60.214.57',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1362436022,'183.60.212.152',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1362436034,'183.60.213.57',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1362436046,'183.60.213.57',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1362436544,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1362436571,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1362436689,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1362437155,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1362437217,'183.60.212.152',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1362437229,'183.60.214.57',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1362437241,'183.60.213.57',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1362437260,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1362437421,'173.199.119.43',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1362437482,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1362437670,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1362437686,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1362437791,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1362437808,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1362438286,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1362438395,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1362438411,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1362438422,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1362438538,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1362438548,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1362438893,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1362438914,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1362439270,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1362439275,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1362439373,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1362439466,'173.199.119.43',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1362439533,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1362440354,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1362440368,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1362440420,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1362440479,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1362440494,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1362440610,'66.249.77.105',1,'Safari 6531.22.7','Unknown','','美国','','','','/index.php'),(1362441034,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1362441085,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1362442202,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1362442207,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1362443131,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1362444041,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1362445215,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1362446070,'192.162.19.193',1,'FireFox 9.0.1','Windows NT','','[未知IP0801]','http://www.chanshanger.com.tw','/','','/index.php'),(1362446133,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1362446135,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1362446770,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1362448609,'65.55.55.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1362449186,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1362449197,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1362450025,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1362452301,'183.60.214.122',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1362452400,'183.60.213.32',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1362452412,'183.60.213.32',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1362452617,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1362452619,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1362453150,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1362453469,'114.26.128.27',1,'Safari 535.19','Linux','zh-TW,zh','IANA','http://tw.search.yahoo.com','/mobile/s?.intl=tw&.lang=zh-Hant-TW&.sep=fp&.tsrc=yahoo&cat=&p=boos','fp','/goods.php'),(1362453937,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1362453948,'114.80.93.53',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/brand.php'),(1362456214,'183.60.215.33',1,'Unknow browser','Unknown','zh','[æœªçŸ¥IP0801]','','','','/goods.php'),(1362456214,'183.60.214.122',1,'Unknow browser','Unknown','zh','[æœªçŸ¥IP0801]','','','','/goods.php'),(1362456228,'183.60.215.33',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1362456228,'183.60.213.32',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1362456615,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1362459492,'66.249.77.105',1,'Safari 6531.22.7','Unknown','','美国','','','','/article.php'),(1362460139,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1362460243,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/category.php'),(1362462367,'1.202.219.159',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1362463239,'114.80.93.57',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1362463242,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/gallery.php'),(1362463491,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1362463502,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1362463513,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1362463524,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1362463535,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1362466274,'114.80.93.50',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','IANA','','','','/goods.php'),(1362472536,'192.73.241.251',1,'Safari 537.22','Windows XP','zh-TW,zh','德国','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','boos香水','/goods.php'),(1362477947,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1362477949,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1362477951,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1362480440,'192.73.241.251',1,'Internet Explorer 9.0','Windows NT','zh-TW','德国','http://tw.search.yahoo.com','/search?p=%E8%B3%A3%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','賣香水','/article.php'),(1362482199,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1362482200,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/user.php'),(1362482201,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/user.php'),(1362482202,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1362482203,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1362482204,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1362482206,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1362485869,'192.73.241.251',1,'Safari 537.4','Windows XP','','德国','http://www.chanshanger.com.tw','/','','/index.php'),(1362487555,'192.73.241.251',1,'Opera 9.80','Windows XP','','德国','http://www.chanshanger.com.tw','/category.php?id=1','','/category.php'),(1362487834,'192.73.241.251',1,'Internet Explorer 9.0','Windows NT','zh-HK','德国','http://hk.search.yahoo.com','/search;_ylt=A2oKmKyd6TVRf1MAI1Gzygt.?p=%E9%A6%99%E6%B0%B4%20story%20of%20love&fr2=sb-top&fr=FP-tab-web-t&rd=r1','香水 story of love','/brand.php'),(1362488184,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1362489120,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/goods.php'),(1362492363,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1362492366,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1362492368,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1362492371,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1362492915,'192.73.241.251',1,'Safari 537.22','Windows NT','zh-TW,zh','德国','http://www.google.com.tw','/','','/brand.php'),(1362492918,'192.73.241.251',1,'Safari 537.4','Linux','','德国','http://www.google.com','/search','','/category.php'),(1362492918,'192.73.241.251',1,'Safari 537.4','Linux','','德国','http://www.google.com','/search','','/brand.php'),(1362492921,'192.73.241.251',1,'Safari 537.4','Linux','','德国','http://www.google.com','/search','','/category.php'),(1362492924,'192.73.241.251',1,'Safari 537.4','Linux','','德国','http://www.google.com','/search','','/category.php'),(1362500296,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1362500313,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1362501306,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/index.php'),(1362501436,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/gallery.php'),(1362501446,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/goods.php'),(1362501796,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/category.php'),(1362502126,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/category.php'),(1362502132,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1362502166,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/index.php'),(1362502366,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/gallery.php'),(1362502386,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/category.php'),(1362502553,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1362502555,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1362502596,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/brand.php'),(1362502666,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/gallery.php'),(1362503057,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/goods.php'),(1362503225,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/index.php'),(1362503865,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/category.php'),(1362503885,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/gallery.php'),(1362504237,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/brand.php'),(1362504335,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/gallery.php'),(1362504555,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/index.php'),(1362504645,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/gallery.php'),(1362504705,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/gallery.php'),(1362506563,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/category.php'),(1362506572,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/category.php'),(1362507130,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1362507133,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1362507134,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1362509157,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/gallery.php'),(1362509414,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/category.php'),(1362511511,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','','德国','','','','/index.php'),(1362511649,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','','德国','','','','/index.php'),(1362511728,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','','德国','','','','/index.php'),(1362513652,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1362514172,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1362514173,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1362516020,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/brand.php'),(1362516120,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/gallery.php'),(1362516150,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/brand.php'),(1362516160,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/category.php'),(1362517070,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/gallery.php'),(1362517110,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/goods.php'),(1362517437,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/gallery.php'),(1362519104,'192.73.241.251',1,'Safari 6531.22.7','Unknown','','德国','','','','/user.php'),(1362519848,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/gallery.php'),(1362520040,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/article.php'),(1362520080,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/brand.php'),(1362521075,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/category.php'),(1362521278,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1362523522,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/gallery.php'),(1362523815,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/gallery.php'),(1362523835,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/gallery.php'),(1362524928,'192.73.241.251',1,'FireFox 7.0','Windows XP','','德国','http://www.chanshanger.com.tw','/catalog.php','','/catalog.php'),(1362527582,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1362528183,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1362528467,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/category.php'),(1362528981,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1362528993,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1362529003,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1362529027,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/goods.php'),(1362529159,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1362529237,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/brand.php'),(1362529448,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1362529453,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1362529487,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1362529545,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1362531873,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/gallery.php'),(1362532874,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1362534317,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','','德国','http://www.chanshanger.com.tw','/','','/index.php'),(1362535411,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/goods.php'),(1362535666,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1362535732,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/gallery.php'),(1362539100,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/gallery.php'),(1362539172,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','','德国','http://www.chanshanger.com.tw','/','','/index.php'),(1362539431,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/category.php'),(1362542242,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-TW','德国','http://tw.search.yahoo.com','/search;_ylt=A8tUwYSivDZRLDsA551r1gt.?ei=UTF-8&fr=yfp-s&p=%E9%A6%99%E6%B0%B4%E6%89%B9%E7%99%BC%E7%B6%B2&rs=3&fr2=rs-bottom','香水批發網','/index.php'),(1362542424,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/gallery.php'),(1362542942,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1362542944,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1362542946,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1362542947,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1362543921,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/gallery.php'),(1362545144,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/gallery.php'),(1362547234,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/brand.php'),(1362549319,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/goods.php'),(1362549999,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1362550145,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/search.php'),(1362551074,'192.73.241.251',1,'FireFox 19.0','Windows NT','zh-tw,zh','德国','','','','/index.php'),(1362553309,'119.81.25.98',1,'Opera 9.80','Windows XP','','APNIC','http://www.chanshanger.com.tw','/brand.php?id=29','','/brand.php'),(1362554002,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/category.php'),(1362554949,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1362555827,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1362556683,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/gallery.php'),(1362557387,'119.81.25.98',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1362559561,'119.81.25.98',2,'Internet Explorer 9.0','Windows NT','zh-TW','APNIC','','','','/index.php'),(1362559570,'119.81.25.98',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','APNIC','','','','/gallery.php'),(1362559571,'119.81.25.98',2,'Internet Explorer 9.0','Windows NT','zh-TW','APNIC','','','','/index.php'),(1362644558,'220.130.123.93',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1362644558,'220.130.123.93',1,'Unknow browser','Unknown','','台湾省','','','','/brand.php'),(1362644560,'220.130.123.93',1,'Unknow browser','Unknown','','台湾省','','','','/brand.php'),(1362644560,'220.130.123.93',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1362644590,'220.130.123.93',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1362644590,'220.130.123.93',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1362644594,'220.130.123.93',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1362644594,'220.130.123.93',1,'Unknow browser','Unknown','','台湾省','','','','/brand.php'),(1362644596,'220.130.123.93',1,'Unknow browser','Unknown','','台湾省','','','','/brand.php'),(1362644596,'220.130.123.93',1,'Unknow browser','Unknown','','台湾省','','','','/brand.php'),(1362644597,'220.130.123.93',1,'Unknow browser','Unknown','','台湾省','','','','/brand.php'),(1362644597,'220.130.123.93',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1362644598,'220.130.123.93',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1362644598,'220.130.123.93',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1362645555,'220.130.123.93',1,'Unknow browser','Unknown','','台湾省','','','','/article_cat.php'),(1362645555,'220.130.123.93',1,'Unknow browser','Unknown','','台湾省','','','','/brand.php'),(1362645560,'220.130.123.93',1,'Unknow browser','Unknown','','台湾省','','','','/brand.php'),(1362645560,'220.130.123.93',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1362645562,'220.130.123.93',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1362645562,'220.130.123.93',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1362645565,'220.130.123.93',1,'Unknow browser','Unknown','','台湾省','','','','/brand.php'),(1362645565,'220.130.123.93',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1362645567,'220.130.123.93',1,'Unknow browser','Unknown','','台湾省','','','','/brand.php'),(1362645567,'220.130.123.93',1,'Unknow browser','Unknown','','台湾省','','','','/brand.php'),(1362645569,'220.130.123.93',1,'Unknow browser','Unknown','','台湾省','','','','/brand.php'),(1362645569,'220.130.123.93',1,'Unknow browser','Unknown','','台湾省','','','','/brand.php'),(1362645570,'220.130.123.93',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1362645570,'220.130.123.93',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1362645572,'220.130.123.93',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1362645572,'220.130.123.93',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1362645758,'220.130.123.93',1,'Unknow browser','Unknown','','台湾省','','','','/article_cat.php'),(1362645758,'220.130.123.93',1,'Unknow browser','Unknown','','台湾省','','','','/brand.php'),(1362645759,'220.130.123.93',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1362645759,'220.130.123.93',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1362645760,'220.130.123.93',1,'Unknow browser','Unknown','','台湾省','','','','/brand.php'),(1362645760,'220.130.123.93',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1362645761,'220.130.123.93',1,'Unknow browser','Unknown','','台湾省','','','','/brand.php'),(1362645762,'220.130.123.93',1,'Unknow browser','Unknown','','台湾省','','','','/brand.php'),(1362645762,'220.130.123.93',1,'Unknow browser','Unknown','','台湾省','','','','/brand.php'),(1362645869,'220.130.123.93',1,'Safari 537.22','Windows NT','zh-TW,zh','台湾省','http://tw.search.yahoo.com','/search?p=%E8%97%8D%E8%89%B2%E9%9B%AA%E7%B2%BE%E9%9D%88&fr=yfp&ei=utf-8&v=0','藍色雪精靈','/goods.php'),(1362645929,'173.199.116.43',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1362646268,'220.130.123.93',1,'Unknow browser','Unknown','','台湾省','','','','/brand.php'),(1362646268,'220.130.123.93',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1362646271,'220.130.123.93',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1362646271,'220.130.123.93',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1362646272,'220.130.123.93',1,'Unknow browser','Unknown','','台湾省','','','','/brand.php'),(1362646329,'220.130.123.93',1,'Unknow browser','Unknown','','台湾省','','','','/brand.php'),(1362646329,'220.130.123.93',1,'Unknow browser','Unknown','','台湾省','','','','/article_cat.php'),(1362646332,'220.130.123.93',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1362646332,'220.130.123.93',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1362646334,'220.130.123.93',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1362646334,'220.130.123.93',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1362646335,'220.130.123.93',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1362646335,'220.130.123.93',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1362646336,'220.130.123.93',1,'Unknow browser','Unknown','','台湾省','','','','/brand.php'),(1362646336,'220.130.123.93',1,'Unknow browser','Unknown','','台湾省','','','','/brand.php'),(1362646337,'220.130.123.93',1,'Unknow browser','Unknown','','台湾省','','','','/brand.php'),(1362646337,'220.130.123.93',1,'Unknow browser','Unknown','','台湾省','','','','/brand.php'),(1362646338,'220.130.123.93',1,'Unknow browser','Unknown','','台湾省','','','','/brand.php'),(1362646338,'220.130.123.93',1,'Unknow browser','Unknown','','台湾省','','','','/brand.php'),(1362646340,'220.130.123.93',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1362646970,'173.199.116.43',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1362647143,'220.130.123.93',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','台湾省','','','','/goods.php'),(1362647163,'220.130.123.93',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','台湾省','','','','/index.php'),(1362647199,'220.130.123.93',1,'Unknow browser','Unknown','','台湾省','','','','/brand.php'),(1362647569,'220.130.123.93',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','台湾省','','','','/brand.php'),(1362647803,'220.130.123.93',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','台湾省','','','','/brand.php'),(1362648281,'220.130.123.93',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1362648295,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1362648305,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1362648315,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1362648325,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1362648335,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1362648427,'220.130.123.93',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1362648427,'220.130.123.93',1,'Unknow browser','Unknown','','台湾省','','','','/search.php'),(1362648432,'220.130.123.93',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1362648432,'220.130.123.93',1,'Unknow browser','Unknown','','台湾省','','','','/brand.php'),(1362648435,'220.130.123.93',1,'Unknow browser','Unknown','','台湾省','','','','/brand.php'),(1362648435,'220.130.123.93',1,'Unknow browser','Unknown','','台湾省','','','','/brand.php'),(1362648436,'220.130.123.93',1,'Unknow browser','Unknown','','台湾省','','','','/brand.php'),(1362648436,'220.130.123.93',1,'Unknow browser','Unknown','','台湾省','','','','/brand.php'),(1362648437,'220.130.123.93',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1362648449,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1362648514,'220.130.123.93',1,'Unknow browser','Unknown','zh-cn','台湾省','','','','/article.php'),(1362648579,'220.130.123.93',1,'Unknow browser','Unknown','zh-cn','台湾省','','','','/goods.php'),(1362648609,'220.130.123.93',1,'Unknow browser','Unknown','zh-cn','台湾省','','','','/gallery.php'),(1362648619,'220.130.123.93',1,'Unknow browser','Unknown','zh-cn','台湾省','','','','/category.php'),(1362649304,'220.130.123.93',1,'Unknow browser','Unknown','zh-cn','台湾省','','','','/brand.php'),(1362649686,'220.130.123.93',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1362649686,'220.130.123.93',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1362649687,'220.130.123.93',1,'Unknow browser','Unknown','','台湾省','','','','/brand.php'),(1362649687,'220.130.123.93',1,'Unknow browser','Unknown','','台湾省','','','','/brand.php'),(1362649688,'220.130.123.93',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1362649688,'220.130.123.93',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1362649689,'220.130.123.93',1,'Unknow browser','Unknown','','台湾省','','','','/brand.php'),(1362649689,'220.130.123.93',1,'Unknow browser','Unknown','','台湾省','','','','/brand.php'),(1362649690,'220.130.123.93',1,'Unknow browser','Unknown','','台湾省','','','','/brand.php'),(1362649690,'220.130.123.93',1,'Unknow browser','Unknown','','台湾省','','','','/brand.php'),(1362649691,'220.130.123.93',1,'Unknow browser','Unknown','','台湾省','','','','/brand.php'),(1362649691,'220.130.123.93',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1362649692,'220.130.123.93',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1362649692,'220.130.123.93',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1362649693,'220.130.123.93',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1362649693,'220.130.123.93',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1362649694,'220.130.123.93',1,'Unknow browser','Unknown','zh-cn','台湾省','','','','/gallery.php'),(1362649770,'220.130.123.93',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1362650291,'220.130.123.93',1,'Unknow browser','Unknown','zh-cn','台湾省','','','','/article.php'),(1362650315,'220.130.123.93',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','台湾省','','','','/brand.php'),(1362650409,'220.130.123.93',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1362650541,'220.130.123.93',1,'Unknow browser','Unknown','zh-cn','台湾省','','','','/category.php'),(1362650929,'220.130.123.93',1,'Unknow browser','Unknown','','台湾省','','','','/brand.php'),(1362650931,'220.130.123.93',1,'Unknow browser','Unknown','','台湾省','','','','/brand.php'),(1362650933,'220.130.123.93',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1362650935,'220.130.123.93',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1362650938,'220.130.123.93',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1362650940,'220.130.123.93',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1362650941,'220.130.123.93',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1362650943,'220.130.123.93',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1362650945,'220.130.123.93',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1362651272,'220.130.123.93',1,'Unknow browser','Unknown','zh-cn','台湾省','','','','/gallery.php'),(1362651279,'220.130.123.93',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1362651279,'220.130.123.93',1,'Unknow browser','Unknown','','台湾省','','','','/catalog.php'),(1362651282,'220.130.123.93',1,'Unknow browser','Unknown','','台湾省','','','','/brand.php'),(1362651282,'220.130.123.93',1,'Unknow browser','Unknown','','台湾省','','','','/brand.php'),(1362651283,'220.130.123.93',1,'Unknow browser','Unknown','','台湾省','','','','/brand.php'),(1362651283,'220.130.123.93',1,'Unknow browser','Unknown','','台湾省','','','','/gallery.php'),(1362651284,'220.130.123.93',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1362651284,'220.130.123.93',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1362651285,'220.130.123.93',1,'Unknow browser','Unknown','','台湾省','','','','/brand.php'),(1362651285,'220.130.123.93',1,'Unknow browser','Unknown','','台湾省','','','','/brand.php'),(1362651286,'220.130.123.93',1,'Unknow browser','Unknown','','台湾省','','','','/brand.php'),(1362651286,'220.130.123.93',1,'Unknow browser','Unknown','','台湾省','','','','/brand.php'),(1362651287,'220.130.123.93',1,'Unknow browser','Unknown','','台湾省','','','','/brand.php'),(1362651287,'220.130.123.93',1,'Unknow browser','Unknown','','台湾省','','','','/brand.php'),(1362651288,'220.130.123.93',1,'Unknow browser','Unknown','','台湾省','','','','/brand.php'),(1362651288,'220.130.123.93',1,'Unknow browser','Unknown','','台湾省','','','','/brand.php'),(1362651289,'220.130.123.93',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1362651289,'220.130.123.93',1,'Unknow browser','Unknown','','台湾省','','','','/brand.php'),(1362651290,'220.130.123.93',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1362651344,'220.130.123.93',3,'Safari 8536.25','Unknown','zh-tw','台湾省','http://tw.search.yahoo.com','/mobile/s?rewrite=72&.tsrc=apple&first=1&p=%E8%97%8F%E9%A6%99%E9%96%A3&pintl=zh-hant&pcarrier=Chunghwa+Telecom&pmcc=466&pmnc=92','藏香閣','/index.php'),(1362651387,'220.130.123.93',1,'Unknow browser','Unknown','zh-cn','台湾省','','','','/category.php'),(1362651651,'220.130.123.93',1,'Unknow browser','Unknown','zh-cn','台湾省','','','','/brand.php'),(1362651964,'220.130.123.93',3,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1362651993,'220.130.123.93',1,'Unknow browser','Unknown','zh-cn','台湾省','','','','/goods.php'),(1362652359,'220.130.123.93',1,'Unknow browser','Unknown','','台湾省','','','','/brand.php'),(1362652359,'220.130.123.93',1,'Unknow browser','Unknown','','台湾省','','','','/brand.php'),(1362652360,'220.130.123.93',1,'Unknow browser','Unknown','','台湾省','','','','/brand.php'),(1362652360,'220.130.123.93',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1362652361,'220.130.123.93',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1362652361,'220.130.123.93',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1362652362,'220.130.123.93',1,'Unknow browser','Unknown','','台湾省','','','','/brand.php'),(1362653239,'220.130.123.93',1,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://tw.search.yahoo.com','/search?p=BOOS&fr=yfp&ei=utf-8&v=0','BOOS','/goods.php'),(1362655297,'220.130.123.93',1,'Unknow browser','Unknown','zh-cn','台湾省','','','','/category.php'),(1362655882,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1362656526,'220.130.123.93',1,'Internet Explorer 7.0','Windows NT','zh-TW','台湾省','http://tw.search.yahoo.com','/search?p=xeniumm+perfume&fr=yfp&ei=utf-8&v=0','xeniumm perfume','/brand.php'),(1362656543,'220.130.123.93',2,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/brand.php?id=22','','/category.php'),(1362656561,'220.130.123.93',1,'Internet Explorer 8.0','Windows NT','','台湾省','http://www.chanshanger.com.tw','/','','/index.php'),(1362656561,'220.130.123.93',1,'Internet Explorer 8.0','Windows NT','','台湾省','http://www.chanshanger.com.tw','/','','/goods.php'),(1362656921,'220.130.123.93',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','台湾省','','','','/goods.php'),(1362657835,'220.130.123.93',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','台湾省','','','','/category.php'),(1362658174,'220.130.123.93',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1362658567,'220.130.123.93',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1362658673,'220.130.123.93',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','台湾省','','','','/brand.php'),(1362659827,'61.135.249.207',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1362660308,'220.130.123.93',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','台湾省','','','','/brand.php'),(1362660555,'220.130.123.93',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','台湾省','','','','/gallery.php'),(1362662020,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1362662104,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1362662172,'61.135.249.214',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1362662318,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1362662320,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1362662859,'220.130.123.93',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','台湾省','','','','/goods.php'),(1362663222,'220.130.123.93',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','台湾省','','','','/brand.php'),(1362664037,'220.130.123.93',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','台湾省','','','','/goods.php'),(1362664596,'220.130.123.93',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','台湾省','','','','/goods.php'),(1362665147,'220.130.123.93',1,'Internet Explorer 8.0','Windows NT','','台湾省','http://www.chanshanger.com.tw','/','','/index.php'),(1362665167,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/user.php'),(1362665397,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1362665401,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1362665855,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1362668051,'61.135.249.209',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1362669108,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/brand.php'),(1362669575,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1362669759,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/goods.php'),(1362670957,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/category.php'),(1362670983,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1362670983,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1362672887,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1362672894,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1362672896,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1362672899,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/group_buy.php'),(1362673529,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/gallery.php'),(1362673827,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/category.php'),(1362673851,'220.130.123.93',1,'Unknow browser','Unknown','zh-cn','台湾省','','','','/goods.php'),(1362674104,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/gallery.php'),(1362674330,'220.130.123.93',1,'Unknow browser','Unknown','zh-cn','台湾省','','','','/gallery.php'),(1362674447,'220.130.123.93',1,'Unknow browser','Unknown','zh-cn','台湾省','','','','/brand.php'),(1362674571,'220.130.123.93',1,'Unknow browser','Unknown','zh-cn','台湾省','','','','/goods.php'),(1362674587,'220.130.123.93',1,'Unknow browser','Unknown','zh-cn','台湾省','','','','/category.php'),(1362675205,'220.130.123.93',1,'Unknow browser','Unknown','zh-cn','台湾省','','','','/category.php'),(1362675373,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1362675796,'220.130.123.93',1,'Unknow browser','Unknown','zh-cn','台湾省','','','','/gallery.php'),(1362676054,'220.130.123.93',1,'Unknow browser','Unknown','zh-cn','台湾省','','','','/brand.php'),(1362676288,'183.60.213.112',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1362676300,'183.60.214.26',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1362676494,'183.60.215.57',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1362676505,'183.60.214.26',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1362676505,'183.60.213.112',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1362676517,'183.60.213.112',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1362676583,'183.60.213.112',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1362676583,'183.60.215.57',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1362676595,'183.60.214.26',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/index.php'),(1362676898,'220.130.123.93',1,'Unknow browser','Unknown','zh-cn','台湾省','','','','/article.php'),(1362677270,'220.130.123.93',1,'Unknow browser','Unknown','zh-cn','台湾省','','','','/brand.php'),(1362677506,'220.130.123.93',1,'Unknow browser','Unknown','zh-cn','台湾省','','','','/article.php'),(1362677630,'220.130.123.93',1,'Unknow browser','Unknown','zh-cn','台湾省','','','','/gallery.php'),(1362677640,'220.130.123.93',1,'Unknow browser','Unknown','zh-cn','台湾省','','','','/category.php'),(1362677879,'220.130.123.93',1,'Unknow browser','Unknown','zh-cn','台湾省','','','','/category.php'),(1362677918,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1362678162,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/category.php'),(1362678242,'220.130.123.93',1,'Unknow browser','Unknown','zh-cn','台湾省','','','','/goods.php'),(1362678616,'220.130.123.93',1,'Unknow browser','Unknown','zh-cn','台湾省','','','','/gallery.php'),(1362678735,'220.130.123.93',1,'Unknow browser','Unknown','zh-cn','台湾省','','','','/brand.php'),(1362678850,'220.130.123.93',1,'Unknow browser','Unknown','zh-cn','台湾省','','','','/goods.php'),(1362678866,'220.130.123.93',1,'Unknow browser','Unknown','zh-cn','台湾省','','','','/category.php'),(1362679571,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/article.php'),(1362679572,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1362679575,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1362679577,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1362679579,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1362679710,'220.130.123.93',1,'Unknow browser','Unknown','zh-cn','台湾省','','','','/category.php'),(1362681065,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/brand.php'),(1362681894,'192.73.241.251',1,'Internet Explorer 5.01','Windows 2000','','德国','','','','/index.php'),(1362682052,'220.130.123.93',1,'Unknow browser','Unknown','zh-cn','台湾省','','','','/category.php'),(1362682625,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1362682778,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1362683051,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/article.php'),(1362683418,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1362684578,'183.60.213.18',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1362684586,'183.60.214.108',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1362685265,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1362685308,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/gallery.php'),(1362685432,'183.60.213.18',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1362685432,'183.60.215.22',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1362685444,'183.60.213.18',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/pick_out.php'),(1362685444,'183.60.215.22',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1362685444,'183.60.214.108',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/gallery.php'),(1362685457,'183.60.213.18',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1362685469,'183.60.214.108',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1362687050,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/gallery.php'),(1362687152,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1362687178,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1362690124,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/gallery.php'),(1362690291,'61.135.249.217',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1362690616,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/category.php'),(1362690836,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/brand.php'),(1362691478,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/brand.php'),(1362691741,'61.135.249.217',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1362692770,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1362693006,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/category.php'),(1362693341,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1362693785,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1362693955,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1362693958,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1362693960,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1362693962,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1362693964,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1362693973,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1362694357,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1362694471,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1362695695,'192.73.241.251',1,'Safari 8536.25','Unknown','zh-tw','德国','','','','/index.php'),(1362696714,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1362696790,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/gallery.php'),(1362697471,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/gallery.php'),(1362697501,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/brand.php'),(1362697512,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/category.php'),(1362697737,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1362698159,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1362699293,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1362699297,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1362700936,'61.135.249.216',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1362701402,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1362701413,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1362701416,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1362701418,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1362701420,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1362701687,'192.73.241.251',1,'Internet Explorer 7.0','Windows XP','en-us','德国','','','','/goods.php'),(1362701843,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/gallery.php'),(1362702327,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/category.php'),(1362702337,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/category.php'),(1362703461,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1362703697,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/article_cat.php'),(1362704055,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1362704336,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/gallery.php'),(1362704624,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1362704837,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/index.php'),(1362705248,'220.130.123.93',1,'Unknow browser','Unknown','zh-cn','台湾省','','','','/brand.php'),(1362705339,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/category.php'),(1362705604,'220.130.123.93',1,'Unknow browser','Unknown','zh-cn','台湾省','','','','/article.php'),(1362705728,'220.130.123.93',1,'Unknow browser','Unknown','zh-cn','台湾省','','','','/brand.php'),(1362705905,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/article.php'),(1362705961,'220.130.123.93',1,'Unknow browser','Unknown','zh-cn','台湾省','','','','/gallery.php'),(1362706336,'220.130.123.93',1,'Unknow browser','Unknown','zh-cn','台湾省','','','','/gallery.php'),(1362706826,'220.130.123.93',1,'Unknow browser','Unknown','zh-cn','台湾省','','','','/article.php'),(1362706902,'192.73.241.251',1,'Safari 6531.22.7','Unknown','','德国','','','','/catalog.php'),(1362707317,'220.130.123.93',1,'Unknow browser','Unknown','zh-cn','台湾省','','','','/category.php'),(1362707483,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/goods.php'),(1362708292,'220.130.123.93',1,'Unknow browser','Unknown','zh-cn','台湾省','','','','/goods.php'),(1362708386,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/article.php'),(1362708426,'220.130.123.93',1,'Unknow browser','Unknown','zh-cn','台湾省','','','','/category.php'),(1362708707,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1362708785,'220.130.123.93',1,'Unknow browser','Unknown','zh-cn','台湾省','','','','/gallery.php'),(1362708796,'220.130.123.93',1,'Unknow browser','Unknown','zh-cn','台湾省','','','','/goods.php'),(1362708888,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1362708888,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1362708891,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1362708893,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1362708895,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1362708897,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1362708915,'220.130.123.93',1,'Unknow browser','Unknown','zh-cn','台湾省','','','','/category.php'),(1362708927,'220.130.123.93',1,'Unknow browser','Unknown','zh-cn','台湾省','','','','/brand.php'),(1362708945,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/goods.php'),(1362709114,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1362709642,'220.130.123.93',1,'Unknow browser','Unknown','zh-cn','台湾省','','','','/brand.php'),(1362709706,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1362709712,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1362709831,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1362709888,'220.130.123.93',1,'Unknow browser','Unknown','zh-cn','台湾省','','','','/article.php'),(1362709918,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1362710008,'220.130.123.93',1,'Unknow browser','Unknown','zh-cn','台湾省','','','','/brand.php'),(1362710249,'220.130.123.93',1,'Unknow browser','Unknown','zh-cn','台湾省','','','','/gallery.php'),(1362710390,'192.73.241.251',1,'Safari 534.34','Linux','en-US,*','德国','','','','/index.php'),(1362710462,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1362710606,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1362710621,'220.130.123.93',1,'Unknow browser','Unknown','zh-cn','台湾省','','','','/gallery.php'),(1362710840,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1362711112,'220.130.123.93',1,'Unknow browser','Unknown','zh-cn','台湾省','','','','/article.php'),(1362711471,'220.130.123.93',1,'Unknow browser','Unknown','zh-cn','台湾省','','','','/category.php'),(1362712641,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1362712666,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1362712977,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1362712982,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1362713085,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1362713086,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1362713135,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1362713597,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1362714505,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/gallery.php'),(1362714897,'183.60.215.51',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1362714909,'183.60.214.20',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1362714909,'183.60.213.106',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1362715182,'183.60.213.106',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1362715182,'183.60.214.20',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1362715206,'183.60.215.51',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1362715206,'183.60.214.20',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1362715504,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/brand.php'),(1362715781,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/article_cat.php'),(1362715789,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1362715791,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1362715794,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1362715795,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1362715797,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1362715808,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1362715810,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1362715811,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1362715813,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1362716056,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1362717427,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1362717557,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1362717666,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1362718363,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/article.php'),(1362718366,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1362718608,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/article.php'),(1362719018,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/gallery.php'),(1362719615,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/category.php'),(1362719624,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1362719790,'183.60.213.17',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1362719890,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1362720443,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/brand.php'),(1362720797,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1362721896,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/','','/index.php'),(1362721989,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/category.php'),(1362722477,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1362722723,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1362722726,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1362722728,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1362722730,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1362723038,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1362724162,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1362724247,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/gallery.php'),(1362724695,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1362724845,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/index.php'),(1362725029,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/category.php'),(1362725438,'192.73.241.251',4,'Safari 8536.25','Unknown','zh-tw','德国','','','','/index.php'),(1362725459,'192.73.241.251',1,'Internet Explorer 8.0','Windows XP','zh-tw','德国','http://tw.search.yahoo.com','/search?p=eunas&fr=yfp&ei=utf-8&v=0','eunas','/brand.php'),(1362725983,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1362726554,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1362727028,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1362727050,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/index.php'),(1362727776,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/article.php'),(1362728054,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/goods.php'),(1362728504,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/pick_out.php'),(1362728527,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/gallery.php'),(1362729081,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/gallery.php'),(1362730154,'192.73.241.251',1,'Safari 537.22','Windows NT','zh-TW,zh','德国','','','','/index.php'),(1362730331,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1362730340,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1362730343,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1362730349,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1362730353,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1362730355,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1362730715,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/article.php'),(1362731428,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1362731833,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1362731983,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1362732316,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/search.php'),(1362732477,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=5&id=7','','/category.php'),(1362732495,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=5&id=11','','/category.php'),(1362732509,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=4&id=7','','/category.php'),(1362732509,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=5&id=1','','/category.php'),(1362732525,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=4&id=1','','/category.php'),(1362732525,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=30&id=16','','/category.php'),(1362732540,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=30&id=12','','/category.php'),(1362732543,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=30&id=15','','/category.php'),(1362732557,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=3&id=8','','/category.php'),(1362732560,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=3&id=6','','/category.php'),(1362732572,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=5&id=8','','/category.php'),(1362732980,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/brand.php'),(1362733623,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1362734191,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/index.php'),(1362734731,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1362734953,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/article.php'),(1362735602,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/category.php'),(1362736285,'220.130.123.93',1,'Unknow browser','Unknown','zh-cn','台湾省','','','','/gallery.php'),(1362736294,'220.130.123.93',1,'Unknow browser','Unknown','zh-cn','台湾省','','','','/category.php'),(1362736411,'220.130.123.93',1,'Unknow browser','Unknown','zh-cn','台湾省','','','','/goods.php'),(1362736422,'220.130.123.93',1,'Unknow browser','Unknown','zh-cn','台湾省','','','','/category.php'),(1362736426,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/category.php'),(1362736783,'220.130.123.93',1,'Unknow browser','Unknown','zh-cn','台湾省','','','','/category.php'),(1362736902,'220.130.123.93',1,'Unknow browser','Unknown','zh-cn','台湾省','','','','/brand.php'),(1362736913,'220.130.123.93',1,'Unknow browser','Unknown','zh-cn','台湾省','','','','/category.php'),(1362737079,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/brand.php'),(1362737146,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1362737150,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1362737153,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1362737210,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1362737275,'220.130.123.93',1,'Unknow browser','Unknown','zh-cn','台湾省','','','','/article.php'),(1362737335,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1362737389,'220.130.123.93',1,'Unknow browser','Unknown','zh-cn','台湾省','','','','/brand.php'),(1362737399,'220.130.123.93',1,'Unknow browser','Unknown','zh-cn','台湾省','','','','/gallery.php'),(1362737642,'220.130.123.93',1,'Unknow browser','Unknown','zh-cn','台湾省','','','','/brand.php'),(1362738095,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/gallery.php'),(1362738412,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1362738487,'220.130.123.93',1,'Unknow browser','Unknown','zh-cn','台湾省','','','','/article.php'),(1362738600,'192.73.241.251',1,'Safari 534.30','Linux','zh-TW, en-US','德国','http://tw.search.yahoo.com','/mobile/s;_ylc=X1MDMjE0MjQ3ODk0OARfcgMyBG5fZ3BzAzAEb3JpZ2luA3R3LnNlYXJjaC55YWhvby5jb20EcXVlcnkDZARzYW8DMQ--?ei=UTF-8&_intl=tw&_lang=zh-Hant-TW&_tsrc=yahoo&_sep=fp&r=web_filter&fr2=p&p=%E7%94%B7%E5%A3%','fp','/category.php'),(1362738612,'220.130.123.93',1,'Unknow browser','Unknown','zh-cn','台湾省','','','','/goods.php'),(1362738630,'220.130.123.93',1,'Unknow browser','Unknown','zh-cn','台湾省','','','','/article.php'),(1362738932,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1362738953,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/gallery.php'),(1362739332,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1362739573,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/gallery.php'),(1362739750,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=3&id=11','','/category.php'),(1362739793,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1362739811,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=29&id=28','','/category.php'),(1362739815,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=29&id=2','','/category.php'),(1362739821,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=29&id=12','','/category.php'),(1362739826,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=3&id=10','','/category.php'),(1362739831,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=29&id=14','','/category.php'),(1362739878,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=12&id=7','','/category.php'),(1362739878,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/article_cat.php?id=2','','/article_cat.php'),(1362739878,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/article_cat.php?id=1','','/article_cat.php'),(1362739885,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?id=1','','/brand.php'),(1362739885,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?id=11','','/brand.php'),(1362739885,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?id=13','','/brand.php'),(1362739889,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?id=17','','/brand.php'),(1362739889,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?id=18','','/brand.php'),(1362739894,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?id=2','','/brand.php'),(1362739894,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?id=21','','/brand.php'),(1362739924,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=28&id=11','','/category.php'),(1362739929,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=27&id=1','','/category.php'),(1362739929,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=27&id=37','','/category.php'),(1362739954,'220.130.123.93',1,'Unknow browser','Unknown','zh-cn','台湾省','','','','/gallery.php'),(1362739981,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=26&id=1','','/category.php'),(1362739981,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=25&id=37','','/category.php'),(1362740274,'192.73.241.251',1,'Safari 8536.25','Unknown','zh-tw','德国','http://tw.search.yahoo.com','/search;_ylt=A8tUwY0dxDlRTUIA7pFr1gt.?p=%E4%B8%80%E5%BF%83%E4%BA%8C%E8%91%89%E8%8C%B6%E8%91%89%E6%89%B9%E7%99%BC&fr=yfp&fr2=sb-top&pstart=1&b=51','一心二葉茶葉批發','/goods.php'),(1362740312,'220.130.123.93',1,'Unknow browser','Unknown','zh-cn','台湾省','','','','/gallery.php'),(1362740327,'220.130.123.93',1,'Unknow browser','Unknown','zh-cn','台湾省','','','','/category.php'),(1362740434,'220.130.123.93',1,'Unknow browser','Unknown','zh-cn','台湾省','','','','/goods.php'),(1362740448,'220.130.123.93',1,'Unknow browser','Unknown','zh-cn','台湾省','','','','/category.php'),(1362740471,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1362740807,'220.130.123.93',1,'Unknow browser','Unknown','zh-cn','台湾省','','','','/category.php'),(1362740878,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/brand.php'),(1362740927,'220.130.123.93',1,'Unknow browser','Unknown','zh-cn','台湾省','','','','/brand.php'),(1362740941,'220.130.123.93',1,'Unknow browser','Unknown','zh-cn','台湾省','','','','/category.php'),(1362741300,'220.130.123.93',1,'Unknow browser','Unknown','zh-cn','台湾省','','','','/article.php'),(1362741537,'220.130.123.93',1,'Unknow browser','Unknown','zh-cn','台湾省','','','','/brand.php'),(1362741547,'220.130.123.93',1,'Unknow browser','Unknown','zh-cn','台湾省','','','','/gallery.php'),(1362741788,'220.130.123.93',1,'Unknow browser','Unknown','zh-cn','台湾省','','','','/brand.php'),(1362741893,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1362742299,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/group_buy.php'),(1362742345,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/gallery.php'),(1362742369,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1362743264,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=14&order=DESC&page=1&sort=goods_id','','/category.php'),(1362743362,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=13&order=DESC&page=1&sort=goods_id','','/category.php'),(1362743364,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=11&order=DESC&page=2&sort=goods_id','','/category.php'),(1362743379,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=10&order=DESC&page=1&sort=goods_id','','/category.php'),(1362743379,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=1&order=DESC&page=15&sort=goods_id','','/category.php'),(1362743392,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=9&id=1','','/category.php'),(1362743433,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=8&id=1','','/category.php'),(1362743442,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=8&id=9','','/category.php'),(1362743453,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=7&id=1','','/category.php'),(1362743464,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=6&id=1','','/category.php'),(1362744540,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=170&img=314','','/gallery.php'),(1362744540,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=171&img=316','','/gallery.php'),(1362744551,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/article_cat.php'),(1362744557,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=168&img=311','','/gallery.php'),(1362744557,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=169&img=312','','/gallery.php'),(1362744584,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=162&img=299','','/gallery.php'),(1362744593,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=167&img=309','','/gallery.php'),(1362744623,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=11&id=8','','/category.php'),(1362744634,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=172&img=318','','/gallery.php'),(1362744722,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=145&img=247','','/gallery.php'),(1362744744,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=9&order=DESC&page=3&sort=goods_id','','/category.php'),(1362745044,'192.73.241.251',1,'Internet Explorer 8.0','Windows XP','zh-tw','德国','http://tw.search.yahoo.com','/search?p=xenium&fr=yfp&ei=utf-8&v=0','xenium','/brand.php'),(1362745486,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=132','','/goods.php'),(1362745487,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=130','','/goods.php'),(1362745489,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=137','','/goods.php'),(1362745489,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=135','','/goods.php'),(1362745489,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=133','','/goods.php'),(1362745497,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=129','','/goods.php'),(1362745507,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1362745528,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=122','','/goods.php'),(1362745535,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=123','','/goods.php'),(1362745693,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=139','','/goods.php'),(1362745919,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1362746004,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1362747000,'183.60.213.33',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1362747024,'183.60.214.123',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1362747024,'183.60.213.33',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1362747214,'183.60.214.123',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1362747214,'183.60.213.33',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1362747214,'183.60.215.34',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1362747214,'183.60.215.34',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1362747226,'183.60.213.33',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1362747233,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/brand.php'),(1362747250,'183.60.213.33',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/index.php'),(1362747275,'183.60.213.33',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1362747275,'183.60.214.123',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1362748088,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=24&id=35','','/category.php'),(1362748088,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=23&id=37','','/category.php'),(1362748088,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=25&id=1','','/category.php'),(1362748118,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=23&id=1','','/category.php'),(1362748118,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=22&id=8','','/category.php'),(1362748118,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=22&id=35','','/category.php'),(1362748136,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=22&id=1','','/category.php'),(1362748136,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=21&id=7','','/category.php'),(1362748148,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=20&id=1','','/category.php'),(1362748148,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=20&id=6','','/category.php'),(1362748174,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=25&id=11','','/category.php'),(1362748839,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1362749229,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/category.php'),(1362749249,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/goods.php'),(1362749272,'192.73.241.251',1,'Internet Explorer 8.0','Windows XP','zh-tw','德国','http://tw.search.yahoo.com','/search;_ylt=A8tUwYb45TlRBlkAe9Fr1gt.;_ylc=X1MDMjExNDcwNTAwMwRfcgMyBGNzcmNwdmlkA2ZOWVB6c3RVd0Y5Z29rX2hVT2VpMHhKY2JfWkhPRkU1NWtvQUFKTlQEZnIDeWZwBGZyMgNzZy1nYWMEaXQDZ3AEbl9ncHMDOQRvcmlnaW4Dc3JwBHBvcwMyB','story of love 香水','/brand.php'),(1362749454,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/category.php'),(1362749463,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/index.php'),(1362749600,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=30&order=DESC&page=1&sort=goods_id','','/category.php'),(1362749753,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1362749865,'192.73.241.251',1,'Internet Explorer 9.0','Windows NT','zh-CN','德国','http://www.soso.com','/q?sc=web&ie=utf-8&w=BAOLINA%20%E9%A6%99%E6%B0%B4','','/category.php'),(1362749876,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1362749918,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=8&order=DESC&page=1&sort=goods_id','','/category.php'),(1362749918,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=8&order=DESC&page=3&sort=goods_id','','/category.php'),(1362749918,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=7&order=DESC&page=2&sort=goods_id','','/category.php'),(1362749922,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=6&order=DESC&page=2&sort=goods_id','','/category.php'),(1362749923,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=5&order=DESC&page=2&sort=goods_id','','/category.php'),(1362749923,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=4&order=DESC&page=1&sort=goods_id','','/category.php'),(1362749928,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=37&order=DESC&page=1&sort=goods_id','','/category.php'),(1362749928,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=35&order=DESC&page=2&sort=goods_id','','/category.php'),(1362749933,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=32&order=DESC&page=1&sort=goods_id','','/category.php'),(1362749933,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=34&order=DESC&page=1&sort=goods_id','','/category.php'),(1362749964,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1362750044,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=9&order=DESC&page=1&sort=goods_id','','/category.php'),(1362750053,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1362750099,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/brand.php'),(1362750115,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1362750817,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=29&order=DESC&page=1&sort=goods_id','','/category.php'),(1362750820,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=25&order=DESC&page=1&sort=goods_id','','/category.php'),(1362750826,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=22&order=DESC&page=1&sort=goods_id','','/category.php'),(1362750827,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=3&order=DESC&page=1&sort=goods_id','','/category.php'),(1362750957,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=20&order=DESC&page=1&sort=goods_id','','/category.php'),(1362750957,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=2&order=DESC&page=1&sort=goods_id','','/category.php'),(1362750960,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=2&order=DESC&page=3&sort=goods_id','','/category.php'),(1362751102,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=18&order=DESC&page=1&sort=goods_id','','/category.php'),(1362751110,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=16&order=DESC&page=1&sort=goods_id','','/category.php'),(1362751334,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1362751569,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1362751570,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1362751572,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1362751574,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1362751798,'192.73.241.251',1,'Safari 6531.22.7','Unknown','','德国','','','','/goods.php'),(1362752046,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/goods.php'),(1362752246,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/article.php'),(1362752369,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=165','','/goods.php'),(1362752384,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=163','','/goods.php'),(1362752384,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=155','','/goods.php'),(1362752385,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=160','','/goods.php'),(1362752385,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=157','','/goods.php'),(1362752386,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=158','','/goods.php'),(1362752516,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=144','','/goods.php'),(1362752518,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1362752518,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=153','','/goods.php'),(1362752518,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=151','','/goods.php'),(1362752650,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/brand.php'),(1362752706,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=142','','/goods.php'),(1362752707,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=141','','/goods.php'),(1362752739,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1362752798,'192.73.241.251',5,'Safari 8536.25','Unknown','zh-tw','德国','','','','/index.php'),(1362752876,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=10&id=1','','/category.php'),(1362752955,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1362753235,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1362754156,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1362754298,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=11&id=1','','/category.php'),(1362754298,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/user.php?act=get_password','','/user.php'),(1362754298,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=98','','/goods.php'),(1362754298,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/snatch.php','','/snatch.php'),(1362754299,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/user.php?act=register','','/user.php'),(1362754324,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=97','','/goods.php'),(1362754333,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=96','','/goods.php'),(1362754354,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=95','','/goods.php'),(1362754355,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=94','','/goods.php'),(1362754372,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1362754377,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=92','','/goods.php'),(1362754482,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1362754498,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?id=23','','/brand.php'),(1362754739,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/category.php'),(1362755051,'183.60.215.39',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1362755062,'183.60.215.39',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1362755074,'183.60.215.39',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1362755098,'183.60.212.162',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/gallery.php'),(1362755175,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=2&id=1','','/category.php'),(1362755236,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=18&id=8','','/category.php'),(1362755236,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=18&id=35','','/category.php'),(1362755236,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=19&id=33','','/category.php'),(1362755244,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=18&id=1','','/category.php'),(1362755244,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=17&id=1','','/category.php'),(1362755251,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=15&id=35','','/category.php'),(1362755251,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=15&id=7','','/category.php'),(1362755256,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=13&id=6','','/category.php'),(1362755534,'183.60.214.105',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1362755842,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=90','','/goods.php'),(1362755870,'183.60.215.39',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/pick_out.php'),(1362755881,'183.60.214.105',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1362755881,'183.60.215.39',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1362755938,'183.60.212.162',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1362755938,'183.60.215.39',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1362756519,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','','德国','http://www.chanshanger.com.tw','/','','/index.php'),(1362756768,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=85&img=293','','/gallery.php'),(1362756956,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?id=25','','/brand.php'),(1362756956,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?id=26','','/brand.php'),(1362757017,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?id=28','','/brand.php'),(1362757017,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?id=3','','/brand.php'),(1362757063,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1362757077,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?id=4','','/brand.php'),(1362757080,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?id=6','','/brand.php'),(1362757132,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?id=8','','/brand.php'),(1362757132,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?id=9','','/brand.php'),(1362757155,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=186&img=349','','/gallery.php'),(1362757155,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=185&img=347','','/gallery.php'),(1362757155,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=184&img=345','','/gallery.php'),(1362757160,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=183&img=344','','/gallery.php'),(1362757160,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=182&img=342','','/gallery.php'),(1362757160,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=181&img=340','','/gallery.php'),(1362757163,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=176&img=327','','/gallery.php'),(1362757163,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=180&img=337','','/gallery.php'),(1362757168,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=173&img=320','','/gallery.php'),(1362757168,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=176&img=326','','/gallery.php'),(1362757184,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=1&id=11','','/category.php'),(1362757186,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=1&id=6','','/category.php'),(1362757451,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=89','','/goods.php'),(1362757454,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=9','','/goods.php'),(1362757469,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=46','','/goods.php'),(1362757469,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=48','','/goods.php'),(1362757469,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=40','','/goods.php'),(1362757473,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=187','','/goods.php'),(1362757473,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=34','','/goods.php'),(1362757473,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=28','','/goods.php'),(1362757477,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=177','','/goods.php'),(1362757477,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=178','','/goods.php'),(1362757481,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=174','','/goods.php'),(1362757481,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=17','','/goods.php'),(1362757492,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=84','','/goods.php'),(1362757493,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=87','','/goods.php'),(1362757525,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=80','','/goods.php'),(1362757525,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=78','','/goods.php'),(1362757560,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=77','','/goods.php'),(1362757560,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=76','','/goods.php'),(1362757601,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=75','','/goods.php'),(1362757601,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=63','','/goods.php'),(1362758009,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/category.php'),(1362758274,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1362758842,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1362758902,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1362758907,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1362758909,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1362758913,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1362759102,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=57','','/goods.php'),(1362759331,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1362759499,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1362759612,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=115','','/goods.php'),(1362759612,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=119','','/goods.php'),(1362759613,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=117','','/goods.php'),(1362759615,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=106','','/goods.php'),(1362759617,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=114','','/goods.php'),(1362759700,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=86&img=296','','/gallery.php'),(1362759700,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=101','','/goods.php'),(1362759701,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=103','','/goods.php'),(1362759827,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=86&img=291','','/gallery.php'),(1362759827,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=85&img=297','','/gallery.php'),(1362760082,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=120','','/goods.php'),(1362760247,'192.73.241.251',1,'Internet Explorer 9.0','Windows NT','en-US','德国','','','','/brand.php'),(1362760611,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1362760815,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/category.php'),(1362761137,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1362762099,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1362762247,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1362762439,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1362762514,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1362762810,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/gallery.php'),(1362763304,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1362763621,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1362763698,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/category.php'),(1362764536,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1362764889,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1362765161,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1362765191,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/article.php'),(1362765248,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/category.php'),(1362765593,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/catalog.php'),(1362765979,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','','德国','http://www.chanshanger.com.tw','/','','/index.php'),(1362766071,'61.135.249.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1362766135,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/article.php'),(1362766138,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1362766141,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1362766142,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1362766144,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1362766146,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1362766148,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1362766148,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1362766371,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/brand.php'),(1362766562,'183.60.213.43',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1362767216,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/gallery.php'),(1362767811,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1362767855,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/index.php'),(1362767870,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1362767893,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1362767977,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1362768101,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1362768174,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/category.php'),(1362768224,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1362768347,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1362768469,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1362768620,'192.73.241.251',1,'Internet Explorer 8.0','Windows XP','zh-tw','德国','http://tw.search.yahoo.com','/search;_ylt=A3eg.8qjMjpRoicAdrXXrYlQ?&p=story+of+love+%E9%A6%99%E6%B0%B4&fr2=piv-answers&fr=','story of love 香水','/brand.php'),(1362768843,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1362768964,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1362769094,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1362769544,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/category.php'),(1362769690,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1362769697,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1362770055,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/goods.php'),(1362770335,'61.135.249.208',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1362770443,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/article.php'),(1362771026,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/article.php'),(1362771275,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/goods.php'),(1362771321,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/gallery.php'),(1362771406,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1362771556,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1362771641,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/index.php'),(1362771765,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1362771776,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1362771891,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1362772010,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1362772133,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1362772252,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1362772579,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1362772614,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1362772724,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/search.php'),(1362772744,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1362772790,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/index.php'),(1362772864,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1362772868,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1362773457,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1362773474,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1362773483,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1362773487,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1362773487,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1362775641,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/goods.php'),(1362777175,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/goods.php'),(1362777244,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1362777872,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1362778983,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/category.php'),(1362779652,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/article.php'),(1362779819,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/gallery.php'),(1362780271,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1362781548,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1362781608,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1362781629,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/gallery.php'),(1362781996,'192.73.241.251',2,'Internet Explorer 8.0','Windows XP','zh-tw','德国','http://tw.search.yahoo.com','/search;_ylt=A8tUwYL7ZjpR.gcAcYRr1gt.?ei=UTF-8&fr=yfp-s&p=story+of+love+%E9%A6%99%E6%B0%B4&rs=0&fr2=rs-bottom','story of love 香水','/brand.php'),(1362782145,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/gallery.php'),(1362783694,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1362783999,'192.73.241.251',1,'Internet Explorer 7.0','Windows 2000','en-us','德国','','','','/goods.php'),(1362784604,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/article.php'),(1362785012,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/gallery.php'),(1362785287,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1362787697,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/catalog.php'),(1362787709,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1362787927,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/article.php'),(1362788899,'183.60.213.33',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1362789288,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1362789364,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/gallery.php'),(1362789776,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/gallery.php'),(1362791137,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1362791146,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1362791155,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1362791163,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1362791170,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1362791178,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1362791187,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1362791195,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1362791203,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1362791210,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1362791219,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1362793299,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/category.php'),(1362793464,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1362794041,'183.60.215.34',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1362794041,'183.60.213.33',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1362794042,'183.60.214.123',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1362794053,'183.60.214.123',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1362794065,'183.60.214.123',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1362794077,'183.60.213.33',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1362794077,'183.60.215.34',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1362794077,'183.60.214.123',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1362794209,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1362794398,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1362794544,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1362794547,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1362794551,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1362794832,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1362796191,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/goods.php'),(1362796259,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/index.php'),(1362796857,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/goods.php'),(1362798587,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1362799507,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1362799517,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1362799519,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1362799607,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1362799728,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1362799837,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1362799937,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1362799979,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/goods.php'),(1362800113,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1362800365,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1362800451,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1362800453,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1362800603,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1362800620,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1362800631,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/index.php'),(1362801212,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1362801229,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1362801240,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1362801332,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/goods.php'),(1362801405,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/goods.php'),(1362801504,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1362801777,'192.73.241.251',1,'Safari 6531.22.7','Unknown','','德国','','','','/article.php'),(1362802355,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1362802359,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1362802361,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1362802365,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1362802367,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1362802367,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1362802557,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/flow.php'),(1362802937,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1362803166,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1362803283,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1362803329,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/article.php'),(1362803407,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1362803647,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/goods.php'),(1362803719,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1362803898,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1362804144,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1362804349,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1362805019,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/category.php'),(1362805519,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1362806535,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1362808360,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/brand.php'),(1362808717,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1362810331,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/goods.php'),(1362810938,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/goods.php'),(1362811456,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1362813407,'192.73.241.251',1,'Safari 537.22','Windows NT','zh-TW,zh','德国','http://tw.search.yahoo.com','/search;_ylt=A8tUwZS32zpRYjcA4dlr1gt.?p=%E5%9C%98%E8%B3%BC%E4%BF%9D%E9%A4%8A%E5%93%81&fr=yfp-s&fr2=sg-gac&xargs=12KPjg1upStYGmmvmnN%2DmZDrDaoAtP0cHwsd5sCpIIXYZL8wZsU%5FV9aOGQxZ6kfOzL3jqBnueXiKYUDcPL&p','團購保養品','/group_buy.php'),(1362813942,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1362814443,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1362814661,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1362815069,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/gallery.php'),(1362816252,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1362816370,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/catalog.php'),(1362816689,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1362816693,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1362816696,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/search.php'),(1362816946,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1362816957,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/brand.php'),(1362818950,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1362819913,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1362820114,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1362820504,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/brand.php'),(1362820514,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/goods.php'),(1362820544,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1362823391,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1362823394,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1362823397,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1362823660,'192.73.241.251',1,'Internet Explorer 8.0','Windows XP','zh-cn','德国','http://so.360.cn','/s?q=%E6%80%8E%E4%B9%88%E7%94%A8%E8%8C%B6%E5%8F%B6%E5%B0%8F%E5%AD%A912%E5%B2%81%E4%BF%9D%E5%85%BB%E5%93%81&pq=%E6%80%8E%E4%B9%88%E7%94%A8%E8%8C%B6%E5%8F%B6%E5%B0%8F%E5%AD%A9%E4%BF%9D%E5%85%BB%E5%93%81','','/article.php'),(1362823767,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/article.php?id=8','','/article.php'),(1362823886,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1362824140,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1362824249,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1362824429,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/brand.php'),(1362825883,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/article.php'),(1362826922,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/brand.php'),(1362827582,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/article.php'),(1362828848,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/article_cat.php'),(1362829366,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/article.php'),(1362829370,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1362830118,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1362830248,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1362830338,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/brand.php'),(1362830346,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/goods.php'),(1362830970,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1362830974,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1362831218,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1362831353,'61.135.249.205',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1362831439,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1362831587,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1362832562,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/goods.php'),(1362832639,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1362832818,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1362833173,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1362833299,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1362833419,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1362833440,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1362833540,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1362833667,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1362833701,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1362833911,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1362833966,'183.60.215.44',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1362834152,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1362834287,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1362834323,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1362834400,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/goods.php'),(1362834686,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1362834705,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1362834774,'192.73.241.251',1,'Safari 537.22','Windows NT','en-US,en','德国','http://tw.search.yahoo.com','/search?p=channel+%E4%BF%9D%E5%85%BB%E5%93%81&fr=yfp&ei=utf-8&v=0','channel 保养品','/brand.php'),(1362834888,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1362835133,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1362835411,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1362835620,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1362835823,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1362837080,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1362837462,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1362837775,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/goods.php'),(1362837936,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1362837939,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1362837942,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1362838767,'192.73.241.251',1,'Safari 537.22','Windows XP','zh-TW,zh','德国','http://tw.search.yahoo.com','/search;_ylt=A8tUwY7lRDtROyQA_r1r1gt.?ei=UTF-8&fr=yfp&p=story+of+love+%E9%A6%99%E6%B0%B4&rs=0&fr2=rs-top','story of love 香水','/brand.php'),(1362839020,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1362839196,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1362839535,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1362839912,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1362840223,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1362840589,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1362840933,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/gallery.php'),(1362843013,'61.135.249.205',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1362843409,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1362844370,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/category.php'),(1362845367,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1362845369,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1362845372,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1362845374,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1362845377,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1362846152,'183.60.215.44',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1362846152,'183.60.214.13',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1362846163,'183.60.214.13',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1362846163,'183.60.213.6',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1362846906,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1362847031,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1362847369,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1362847678,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1362847787,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/gallery.php'),(1362849101,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1362849546,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1362849730,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/index.php'),(1362850037,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1362850337,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1362851199,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1362851465,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/gallery.php'),(1362851737,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/brand.php'),(1362852346,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1362852349,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1362852351,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1362852355,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1362852358,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1362852359,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1362852361,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1362852364,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1362852798,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/goods.php'),(1362853340,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1362853375,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1362854433,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1362854437,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1362854785,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1362854882,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1362855811,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1362856420,'183.60.212.163',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1362856431,'183.60.214.106',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1362856432,'183.60.215.36',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1362856443,'183.60.215.36',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1362856443,'183.60.212.163',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1362856456,'183.60.212.163',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1362856456,'183.60.215.36',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1362856467,'183.60.215.36',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1362856550,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/brand.php'),(1362856593,'183.60.214.106',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1362856603,'183.60.215.36',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1362856842,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1362856843,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/goods.php'),(1362856853,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/goods.php'),(1362859069,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1362859555,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1362859627,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1362859646,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1362859648,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1362859650,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1362859652,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1362859801,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/gallery.php'),(1362859831,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/gallery.php'),(1362859841,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/gallery.php'),(1362860047,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1362861553,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1362861774,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/article_cat.php'),(1362862162,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1362862291,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/article.php'),(1362862523,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=4','','/category.php'),(1362862621,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/category.php'),(1362862650,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1362862946,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/goods.php'),(1362863017,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1362863098,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=37','','/category.php'),(1362863098,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=35','','/category.php'),(1362863099,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=35&order=DESC&page=1&sort=goods_id','','/category.php'),(1362863099,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=35&order=DESC&page=3&sort=goods_id','','/category.php'),(1362863101,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=33&order=DESC&page=1&sort=goods_id','','/category.php'),(1362863107,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=32','','/category.php'),(1362863107,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=7&order=DESC&page=1&sort=goods_id','','/category.php'),(1362863110,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=33','','/category.php'),(1362863116,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=31&order=DESC&page=1&sort=goods_id','','/category.php'),(1362863117,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=31','','/category.php'),(1362863121,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=3','','/category.php'),(1362863126,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=28&order=DESC&page=1&sort=goods_id','','/category.php'),(1362863126,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=28','','/category.php'),(1362863155,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=26&order=DESC&page=1&sort=goods_id','','/category.php'),(1362863158,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=27','','/category.php'),(1362863173,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=29&order=DESC&page=2&sort=goods_id','','/category.php'),(1362863184,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=25','','/category.php'),(1362863184,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=26','','/category.php'),(1362863214,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=23&order=DESC&page=1&sort=goods_id','','/category.php'),(1362863219,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=23','','/category.php'),(1362863243,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=21','','/category.php'),(1362863246,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=21&order=DESC&page=1&sort=goods_id','','/category.php'),(1362863298,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=20','','/category.php'),(1362863497,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=2','','/category.php'),(1362863497,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=2&order=DESC&page=2&sort=goods_id','','/category.php'),(1362863497,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=19','','/category.php'),(1362863501,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=19&order=DESC&page=1&sort=goods_id','','/category.php'),(1362863505,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=18','','/category.php'),(1362863509,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/index.php'),(1362863521,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1362863521,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=15&order=DESC&page=1&sort=goods_id','','/category.php'),(1362863521,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=16','','/category.php'),(1362863521,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=17&order=DESC&page=1&sort=goods_id','','/category.php'),(1362863529,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=15','','/category.php'),(1362863530,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=14','','/category.php'),(1362863561,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=13','','/category.php'),(1362863618,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=12','','/category.php'),(1362863618,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=11&order=DESC&page=1&sort=goods_id','','/category.php'),(1362863618,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=12&order=DESC&page=1&sort=goods_id','','/category.php'),(1362863623,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=1&order=DESC&page=2&sort=goods_id','','/category.php'),(1362863623,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=1&order=DESC&page=1&sort=goods_id','','/category.php'),(1362863623,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=10','','/category.php'),(1362863628,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=1','','/category.php'),(1362863628,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=9&id=8','','/category.php'),(1362863632,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1362863632,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=7&id=8','','/category.php'),(1362863632,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=8&id=37','','/category.php'),(1362863913,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=7&order=DESC&page=3&sort=goods_id','','/category.php'),(1362863956,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1362864006,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1362864022,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1362864067,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1362864103,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=6&id=8','','/category.php'),(1362864103,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=5&id=9','','/category.php'),(1362864108,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=5&id=35','','/category.php'),(1362864108,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=5&id=10','','/category.php'),(1362864115,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=4&id=9','','/category.php'),(1362864116,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=4&id=6','','/category.php'),(1362864122,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=30&id=2','','/category.php'),(1362864126,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=30&id=13','','/category.php'),(1362864140,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=3&id=7','','/category.php'),(1362864167,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=3&id=9','','/category.php'),(1362864203,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/tag_cloud.php','','/tag_cloud.php'),(1362864203,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=3&id=35','','/category.php'),(1362864213,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=30','','/category.php'),(1362864214,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1362864223,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=29&id=27','','/category.php'),(1362864223,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=3&id=1','','/category.php'),(1362864230,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=29&id=16','','/category.php'),(1362864251,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1362864251,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=29&id=13','','/category.php'),(1362864257,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=28&id=1','','/category.php'),(1362864265,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=8&order=DESC&page=2&sort=goods_id','','/category.php'),(1362864388,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/pick_out.php','','/pick_out.php'),(1362864501,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=27&id=10','','/category.php'),(1362864528,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=25&id=9','','/category.php'),(1362864528,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=26&id=9','','/category.php'),(1362864533,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=25&id=35','','/category.php'),(1362864534,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=9','','/category.php'),(1362864539,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=24&id=1','','/category.php'),(1362864543,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=24&id=6','','/category.php'),(1362864550,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=23&id=11','','/category.php'),(1362864550,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=22&id=9','','/category.php'),(1362864554,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=21&id=9','','/category.php'),(1362864559,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=22&id=11','','/category.php'),(1362864728,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1362864771,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=18&id=11','','/category.php'),(1362864771,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=20&id=35','','/category.php'),(1362864771,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=2&id=8','','/category.php'),(1362864775,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=19&id=1','','/category.php'),(1362864780,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=18&id=37','','/category.php'),(1362864788,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=17&id=8','','/category.php'),(1362864807,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=15&id=37','','/category.php'),(1362864814,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=15&id=1','','/category.php'),(1362864843,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/goods.php'),(1362864844,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=21&id=1','','/category.php'),(1362864849,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=13&id=1','','/category.php'),(1362865032,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1362865085,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=12&id=35','','/category.php'),(1362865174,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1362865243,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/category.php'),(1362865271,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=12&id=1','','/category.php'),(1362865275,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=10&id=8','','/category.php'),(1362865285,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=1&id=7','','/category.php'),(1362865287,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=1&id=35','','/category.php'),(1362865295,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/catalog.php','','/catalog.php'),(1362865296,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=1&id=1','','/category.php'),(1362865322,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?id=7','','/brand.php'),(1362865322,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?id=5','','/brand.php'),(1362865339,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?id=30','','/brand.php'),(1362865339,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?id=29','','/brand.php'),(1362865353,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1362865468,'183.60.213.53',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1362865480,'183.60.214.53',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1362865539,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1362865556,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?id=27','','/brand.php'),(1362865588,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?id=24','','/brand.php'),(1362865588,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?id=22','','/brand.php'),(1362865588,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?id=20','','/brand.php'),(1362865592,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?id=12','','/brand.php'),(1362865592,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?id=19','','/brand.php'),(1362865592,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?id=15','','/brand.php'),(1362865596,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?id=10','','/brand.php'),(1362865596,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/article_cat.php?id=3','','/article_cat.php'),(1362865601,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/article.php?id=8','','/article.php'),(1362865601,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/article.php?id=9','','/article.php'),(1362865892,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/article.php?id=5','','/article.php'),(1362865898,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/article.php?id=4','','/article.php'),(1362865898,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/article.php?id=3','','/article.php'),(1362865901,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/article.php?id=21','','/article.php'),(1362865901,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=167&img=308','','/gallery.php'),(1362865901,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=162&img=298','','/gallery.php'),(1362865922,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=168&img=310','','/gallery.php'),(1362865922,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=169&img=313','','/gallery.php'),(1362865961,'183.60.213.53',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1362865961,'183.60.214.53',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/index.php'),(1362865962,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/goods.php'),(1362865962,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=170&img=315','','/gallery.php'),(1362865963,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=171&img=317','','/gallery.php'),(1362865973,'183.60.213.53',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1362865981,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=172&img=319','','/gallery.php'),(1362865984,'183.60.213.53',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1362866146,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=180&img=336','','/gallery.php'),(1362866146,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=181&img=339','','/gallery.php'),(1362866151,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=182&img=341','','/gallery.php'),(1362866161,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=183&img=343','','/gallery.php'),(1362866165,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=185&img=348','','/gallery.php'),(1362866167,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=184&img=346','','/gallery.php'),(1362866172,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=186&img=350','','/gallery.php'),(1362866172,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=85&img=294','','/gallery.php'),(1362866177,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=86&img=295','','/gallery.php'),(1362866177,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=10','','/goods.php'),(1362866185,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=173&img=321','','/gallery.php'),(1362866336,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=104','','/goods.php'),(1362866336,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=116','','/goods.php'),(1362866336,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=11','','/goods.php'),(1362866341,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=121','','/goods.php'),(1362866341,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=12','','/goods.php'),(1362866341,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=118','','/goods.php'),(1362866346,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/article.php?id=20','','/article.php'),(1362866346,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=124','','/goods.php'),(1362866351,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/article.php?id=13','','/article.php'),(1362866351,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/article.php?id=17','','/article.php'),(1362866450,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1362866570,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1362866572,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1362866575,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/article.php'),(1362866581,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1362866585,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1362866710,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=102','','/goods.php'),(1362866777,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/article.php?id=12','','/article.php'),(1362866810,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/article.php?id=10','','/article.php'),(1362866828,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/article.php?id=11','','/article.php'),(1362866856,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/article.php?id=1','','/article.php'),(1362866894,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/','','/index.php'),(1362866900,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=128','','/goods.php'),(1362866911,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=140','','/goods.php'),(1362866911,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=143','','/goods.php'),(1362866911,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=145','','/goods.php'),(1362866912,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=152','','/goods.php'),(1362866915,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=146','','/goods.php'),(1362866917,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=131','','/goods.php'),(1362866917,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=13','','/goods.php'),(1362866920,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=156','','/goods.php'),(1362866920,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=159','','/goods.php'),(1362866921,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=154','','/goods.php'),(1362866927,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=162','','/goods.php'),(1362866927,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=161','','/goods.php'),(1362866935,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=136','','/goods.php'),(1362866935,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=134','','/goods.php'),(1362866940,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1362866974,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/goods.php'),(1362867024,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/goods.php'),(1362867068,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=138','','/goods.php'),(1362867183,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=166','','/goods.php'),(1362867184,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=168','','/goods.php'),(1362867184,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=167','','/goods.php'),(1362867188,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=170','','/goods.php'),(1362867188,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=172','','/goods.php'),(1362867188,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=171','','/goods.php'),(1362867192,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=173','','/goods.php'),(1362867192,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=175','','/goods.php'),(1362867197,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=176','','/goods.php'),(1362867197,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=179','','/goods.php'),(1362867220,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=164','','/goods.php'),(1362867310,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1362867399,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1362867475,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1362867476,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=181','','/goods.php'),(1362867555,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1362867584,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=184','','/goods.php'),(1362867584,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=26','','/goods.php'),(1362867584,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=182','','/goods.php'),(1362867586,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=185','','/goods.php'),(1362867593,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=183','','/goods.php'),(1362867599,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=47','','/goods.php'),(1362867599,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=36','','/goods.php'),(1362867602,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=33','','/goods.php'),(1362867608,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=53','','/goods.php'),(1362867608,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=58','','/goods.php'),(1362867898,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=66','','/goods.php'),(1362867919,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/index.php'),(1362867932,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1362867950,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=91','','/goods.php'),(1362867950,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=86','','/goods.php'),(1362867950,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=88','','/goods.php'),(1362867950,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=85','','/goods.php'),(1362867950,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=8','','/goods.php'),(1362868042,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=93','','/goods.php'),(1362868042,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/group_buy.php','','/group_buy.php'),(1362868042,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1362868049,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1362868065,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=6','','/category.php'),(1362868067,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=6&order=DESC&page=1&sort=goods_id','','/category.php'),(1362868212,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=5','','/category.php'),(1362868215,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=5&order=DESC&page=1&sort=goods_id','','/category.php'),(1362868817,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1362868872,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1362870164,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/article.php'),(1362870382,'183.60.213.53',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1362870382,'183.60.214.53',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1362870611,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1362870660,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/article_cat.php'),(1362870956,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/goods.php'),(1362871263,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/goods.php'),(1362874003,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/goods.php'),(1362874030,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/article.php'),(1362874032,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1362874035,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1362874038,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1362874813,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/article.php'),(1362875209,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1362875567,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/article.php'),(1362875602,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1362875738,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/goods.php'),(1362875905,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1362876745,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/gallery.php'),(1362877929,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/category.php'),(1362878621,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1362879168,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1362879377,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1362879641,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1362879738,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1362880020,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/gallery.php'),(1362880946,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1362880949,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1362880951,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1362880954,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1362881376,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1362881507,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/article.php'),(1362881563,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/gallery.php'),(1362881593,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/goods.php'),(1362882030,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1362882271,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1362882274,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1362882277,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1362882280,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1362882282,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1362882438,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/brand.php'),(1362884867,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/brand.php'),(1362884994,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1362885119,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/category.php'),(1362885161,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1362886091,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/brand.php'),(1362887134,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/goods.php'),(1362887238,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1362887864,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/gallery.php'),(1362887898,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=39','','/goods.php'),(1362888354,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/gallery.php'),(1362888522,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1362889044,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1362889053,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1362889056,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1362889058,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1362889281,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/category.php'),(1362889833,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1362890320,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1362891251,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1362891280,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/category.php'),(1362893365,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/brand.php'),(1362893997,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/category.php'),(1362894464,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1362894742,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/gallery.php'),(1362895078,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1362895130,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1362895311,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1362895431,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1362895590,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/goods.php'),(1362895592,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1362895602,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1362895606,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1362895692,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/gallery.php'),(1362895840,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1362895919,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/article.php'),(1362896033,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/goods.php'),(1362896170,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1362896413,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1362896464,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1362896646,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1362896658,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1362896775,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1362896790,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1362896806,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1362896838,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1362896893,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1362896906,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1362897206,'183.60.214.12',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1362897206,'183.60.213.5',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1362897218,'183.60.215.43',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1362897242,'183.60.214.12',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1362897387,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1362897506,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/article.php'),(1362897551,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1362897688,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1362897818,'183.60.214.12',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1362898224,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/gallery.php'),(1362898234,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/goods.php'),(1362898322,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1362898483,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1362898718,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1362898747,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1362898914,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1362899214,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1362899331,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1362899601,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1362899629,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1362899649,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1362900013,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1362900085,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1362900550,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1362900798,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1362900882,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1362901206,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1362901693,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1362901737,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1362901990,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1362902082,'192.73.241.251',1,'Safari 6531.22.7','Unknown','','德国','','','','/index.php'),(1362902685,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1362902751,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1362902774,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/gallery.php'),(1362902863,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1362902932,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1362902935,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1362902938,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1362902941,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1362902943,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1362902945,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1362903493,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1362903580,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1362903622,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/category.php'),(1362903742,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1362903957,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/index.php'),(1362904263,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/brand.php'),(1362904805,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1362905411,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1362905963,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/goods.php'),(1362905983,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/brand.php'),(1362906520,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/goods.php'),(1362906646,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1362906800,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1362906826,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/gallery.php'),(1362907395,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1362907847,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1362909093,'192.73.241.251',1,'Safari 6531.22.7','Unknown','','德国','','','','/category.php'),(1362909386,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/brand.php'),(1362909416,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/gallery.php'),(1362909661,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/category.php'),(1362910591,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/gallery.php'),(1362910641,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1362912286,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/goods.php'),(1362912739,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/gallery.php'),(1362912768,'183.60.214.62',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1362912779,'183.60.214.62',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1362912791,'183.60.214.62',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1362912791,'183.60.212.139',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1362912791,'183.60.213.27',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1362912803,'183.60.212.139',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1362912953,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1362913011,'183.60.214.62',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1362913705,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/article.php'),(1362914571,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1362915890,'61.135.249.219',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1362916809,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/gallery.php'),(1362917378,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1362917382,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1362917384,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1362917386,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1362917582,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/brand.php'),(1362918141,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1362918856,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1362919210,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1362919880,'192.73.241.251',1,'FireFox 19.0','Windows NT','zh-tw,zh','德国','http://tw.search.yahoo.com','/search;_ylt=A3eg.nXKgTxRhDgAycDXrYlQ?&p=%E8%B3%93%E5%A3%AB%E9%A6%99%E6%B0%B4%E8%A9%95%E5%83%B9&fr2=piv-answers&fr=fptb-msgr','賓士香水評價','/goods.php'),(1362919911,'61.135.249.210',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1362920581,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/gallery.php'),(1362921081,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/brand.php'),(1362921175,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1362921425,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/gallery.php'),(1362921624,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1362921951,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/goods.php'),(1362922441,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1362922568,'192.73.241.251',1,'Opera 9.80','Windows NT','','德国','http://www.chanshanger.com.tw','/article.php?id=10','','/article.php'),(1362924518,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1362924754,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1362925212,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1362925270,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1362925743,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/goods.php'),(1362925969,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1362926132,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/goods.php'),(1362926582,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1362926699,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1362927080,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1362927091,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1362927184,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/goods.php'),(1362927409,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1362927670,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1362927687,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1362928415,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1362928798,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/category.php'),(1362928900,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1362929285,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1362929289,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/search.php'),(1362929629,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1362929773,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1362929776,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1362929779,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1362930138,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/goods.php'),(1362930775,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/category.php'),(1362930865,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/goods.php'),(1362931023,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/index.php'),(1362931355,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1362932514,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1362933970,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/gallery.php'),(1362934199,'192.73.241.251',1,'Opera 9.80','Windows XP','','德国','http://www.chanshanger.com.tw','/article.php?id=10','','/article.php'),(1362935959,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1362936515,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1362936910,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/category.php'),(1362937229,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/goods.php'),(1362937400,'192.73.241.251',1,'Safari 533.1','Linux','zh-TW, en-US','德国','http://tw.search.yahoo.com','/mobile/s?.intl=tw&.lang=zh-Hant-TW&.sep=fp&.tsrc=yahoo&cat=&p=BOOS','fp','/goods.php'),(1362937420,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1362938434,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1362938498,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1362938502,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1362939298,'192.73.241.251',1,'Internet Explorer 9.0','Windows NT','zh-TW','德国','http://www.google.com.tw','/url?sa=t&rct=j&q=&esrc=s&frm=1&source=web&cd=3&ved=0CD8QFjAC&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Fcategory.php%3Fid%3D1%26brand%3D3&ei=mc08UeryA8qfkwWnnoGADQ&usg=AFQjCNF1ISrtV1iy6SLZq8gtk-PiU6aG','','/category.php'),(1362939463,'183.60.212.190',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1362940147,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1362941823,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/brand.php'),(1362942559,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1362943181,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1362943612,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1362943615,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1362943618,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1362944445,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1362948146,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/article.php'),(1362948862,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/category.php'),(1362950055,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/category.php'),(1362950257,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1362950260,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1362950263,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1362950266,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1362950277,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1362950845,'192.73.241.251',1,'Safari 535.19','Windows NT','','德国','http://www.chanshanger.com.tw','/article.php?id=10','','/article.php'),(1362950917,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/','','/index.php'),(1362950921,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/goods.php'),(1362950946,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1362953601,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1362954379,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1362956151,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1362956290,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1362956542,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1362957017,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1362957381,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1362957502,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/goods.php'),(1362957517,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1362957645,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1362957658,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1362957669,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/article.php'),(1362958490,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1362958618,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1362958973,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1362959058,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1362959536,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1362959580,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/goods.php'),(1362959707,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1362959841,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1362959957,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1362960423,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/article_cat.php'),(1362960426,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1362960437,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1362960442,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1362960685,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1362960923,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/goods.php'),(1362960937,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1362960948,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1362960959,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/article.php'),(1362961052,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1362962718,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1362963408,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1362965764,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1362967557,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1362967559,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1362967562,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1362969598,'183.60.212.156',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1362969935,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1362970226,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1362970513,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1362972433,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1362972750,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php');
INSERT INTO `ecs_stats` (`access_time`, `ip_address`, `visit_times`, `browser`, `system`, `language`, `area`, `referer_domain`, `referer_path`, `keywords`, `access_url`) VALUES (1362973703,'192.73.241.251',1,'Internet Explorer 8.0','Windows XP','zh-tw','德国','http://tw.search.yahoo.com','/search;_ylt=A8tUwYsnUT1RUTwAKKJr1gt.;_ylc=X1MDMjExNDcwNTAwMwRfcgMyBGNzcmNwdmlkAzhuV2Z0OHRVd0Y4aEdNZ1VVVDFDQWdaaGJfRFZmVkU5VXNJQUI5ODgEZnIDeWZwLXMEZnIyA3NnLWdhYwRpdANncARuX2dwcwMxMARvcmlnaW4Dc3JwBHBvc','boos','/goods.php'),(1362974807,'192.73.241.251',1,'Safari 6531.22.7','Unknown','','德国','','','','/goods.php'),(1362975623,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=17','','/category.php'),(1362975623,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/article.php?id=2','','/article.php'),(1362975673,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=7','','/category.php'),(1362975673,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/flow.php','','/flow.php'),(1362975727,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/user.php','','/user.php'),(1362975868,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/search.php?intro=best','','/search.php'),(1362975873,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/search.php?intro=new','','/search.php'),(1362975927,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/search.php?intro=hot','','/search.php'),(1362975931,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=180','','/goods.php'),(1362975940,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=169','','/goods.php'),(1362975957,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=186','','/goods.php'),(1362975964,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=34','','/category.php'),(1362975974,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=29','','/category.php'),(1362976001,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/search.php?act=advanced_search','','/search.php'),(1362976008,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=22','','/category.php'),(1362976008,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=11','','/category.php'),(1362976137,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/article.php?id=6','','/article.php'),(1362976314,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/gallery.php'),(1362978472,'192.73.241.251',1,'Safari 537.22','Windows NT','zh-TW,zh','德国','http://tw.search.yahoo.com','/search;_ylt=A8tUwZaUZj1RYSQA6vtr1gt.?ei=UTF-8&fr=yfp&p=boos%E9%A6%99%E6%B0%B4&rs=1&fr2=rs-top','boos香水','/goods.php'),(1362978556,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/category.php'),(1362978773,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/index.php'),(1362978819,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1362980533,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/brand.php'),(1362982079,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1362982081,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1362982083,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1362982085,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1362982384,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/brand.php'),(1362983306,'192.73.241.251',1,'Safari 8536.25','Unknown','','德国','','','','/index.php'),(1362983774,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/article_cat.php'),(1362983775,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1362983776,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1362983778,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1362984074,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/pick_out.php'),(1362984076,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/article.php'),(1362984077,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1362984342,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/article_cat.php'),(1362984344,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1362984345,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/article_cat.php'),(1362984347,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1362984348,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1362984371,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/article.php'),(1362984372,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/user.php'),(1362984373,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/article.php'),(1362984374,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/article.php'),(1362984703,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1362984704,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/article.php'),(1362984705,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1362984827,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/flow.php'),(1362984828,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/snatch.php'),(1362984829,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/tag_cloud.php'),(1362984831,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1362984833,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1362986945,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/pick_out.php'),(1362986960,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1362986962,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1362986965,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/gallery.php'),(1362986965,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1362986968,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1362987672,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1362987683,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1362988789,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1362989365,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1362989383,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1362989482,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1362989744,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1362989766,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1362989898,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/index.php'),(1362990773,'183.60.213.27',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1362990773,'183.60.214.62',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1362990774,'183.60.212.139',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1362990785,'183.60.213.27',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1362990797,'183.60.214.62',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1362990809,'183.60.213.27',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1362990809,'183.60.212.139',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1362990821,'183.60.214.62',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1362991235,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/goods.php'),(1362991899,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1362992114,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1362992405,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/goods.php'),(1362992591,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1362992676,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/category.php'),(1362992774,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1362992787,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1362992797,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1362992986,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/index.php'),(1362993244,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1362993341,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1362993818,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1362993831,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1362994240,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1362994525,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/goods.php'),(1362994692,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1362994810,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1362995086,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/pick_out.php'),(1362995319,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1362995590,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1362995626,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/goods.php'),(1362995738,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1362996011,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/brand.php'),(1362996201,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/article_cat.php'),(1362996221,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1362996433,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1362996435,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1362996437,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1362996440,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1362996442,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1362996444,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1362996519,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/category.php'),(1362996876,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/category.php'),(1362997490,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1362997734,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/gallery.php'),(1362997976,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/category.php'),(1362998169,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1362998830,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1362998866,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/gallery.php'),(1362999278,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1362999332,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/index.php'),(1362999878,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1363000589,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363000627,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1363001042,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1363001569,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1363001720,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/article_cat.php'),(1363001894,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363002016,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/gallery.php'),(1363003864,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1363003971,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363003973,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/flow.php'),(1363003977,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1363004476,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1363004793,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1363005006,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/gallery.php'),(1363005046,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1363005634,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1363006250,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363007129,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/category.php'),(1363007186,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363008955,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363009657,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1363010170,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363010181,'192.73.241.251',1,'Unknow browser','Windows NT','','德国','','','','/category.php'),(1363010738,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1363010866,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1363011372,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/goods.php'),(1363011937,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1363013710,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/goods.php'),(1363014581,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1363015384,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/article.php'),(1363015587,'192.73.241.251',1,'Internet Explorer 9.0','Windows NT','zh-TW','德国','http://tw.search.yahoo.com','/search;_ylt=A8tUwYHb9j1RnRgAv3hr1gt.?p=%E6%B1%BD%E8%BB%8A%E9%A6%99%E6%B0%B4%E6%89%B9%E7%99%BC&fr=yfp&fr2=sg-gac&pstart=1&b=21','汽車香水批發','/index.php'),(1363016065,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1363017337,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363017672,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1363018044,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1363018314,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363018813,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/goods.php'),(1363019206,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1363020069,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1363020080,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1363020298,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1363021028,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1363021276,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1363021640,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1363021885,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1363021916,'183.60.213.37',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1363022124,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/goods.php'),(1363022737,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363022744,'192.73.241.251',1,'Internet Explorer 9.0','Windows NT','zh-TW','德国','http://tw.search.yahoo.com','/search;_ylt=A8tUwYDgDD5RimoAgmBr1gt.?p=Mercedes+Benz+%E9%A6%99%E6%B0%B4+%E8%BB%8A&fr2=sb-top&fr=yfp&type_param=','Mercedes Benz 香水 車','/goods.php'),(1363022883,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1363022940,'192.73.241.251',1,'Internet Explorer 8.0','Windows XP','zh-tw','德国','','','','/category.php'),(1363022961,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/goods.php'),(1363022997,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/goods.php'),(1363023012,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1363023306,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1363023446,'183.60.215.37',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1363023854,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1363024588,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1363024599,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1363024724,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1363025057,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363025062,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1363025065,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1363025911,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1363026003,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/category.php'),(1363026599,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/index.php'),(1363027417,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363027508,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/gallery.php'),(1363027799,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/goods.php'),(1363028643,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1363030745,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1363031117,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/category.php'),(1363031553,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/article.php'),(1363032693,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1363032701,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363032704,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1363032784,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1363033551,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=37&id=8','','/brand.php'),(1363033551,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/user.php?act=login','','/user.php'),(1363033551,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=119&img=219','','/gallery.php'),(1363033556,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=83','','/goods.php'),(1363033556,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=81','','/goods.php'),(1363033556,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=82','','/goods.php'),(1363033561,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=79','','/goods.php'),(1363033561,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=74','','/goods.php'),(1363033565,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=7','','/goods.php'),(1363033831,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=68','','/goods.php'),(1363033831,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=67','','/goods.php'),(1363033831,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=65','','/goods.php'),(1363033831,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=6','','/goods.php'),(1363033831,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=5','','/goods.php'),(1363033838,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=45','','/goods.php'),(1363033838,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=44','','/goods.php'),(1363033838,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=43','','/goods.php'),(1363033843,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=42','','/goods.php'),(1363033843,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=41','','/goods.php'),(1363033855,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=69','','/goods.php'),(1363034000,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1363034117,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=4','','/goods.php'),(1363034188,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=38','','/goods.php'),(1363034188,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=39','','/goods.php'),(1363034203,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=37','','/goods.php'),(1363034204,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=35','','/goods.php'),(1363034213,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=31','','/goods.php'),(1363034218,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=32','','/goods.php'),(1363034230,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=3','','/goods.php'),(1363034230,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=30','','/goods.php'),(1363034238,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=27','','/goods.php'),(1363034238,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=29','','/goods.php'),(1363034502,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=25','','/goods.php'),(1363034524,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=22','','/goods.php'),(1363034524,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=24','','/goods.php'),(1363034524,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=20','','/goods.php'),(1363034526,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=23','','/goods.php'),(1363034526,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=21','','/goods.php'),(1363034531,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=2','','/goods.php'),(1363034531,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=19','','/goods.php'),(1363034534,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=150','','/goods.php'),(1363034534,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=149','','/goods.php'),(1363034539,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=148','','/goods.php'),(1363034610,'192.73.241.251',1,'Internet Explorer 8.0','Windows XP','zh-tw','德国','','','','/category.php'),(1363034659,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=147','','/goods.php'),(1363034744,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1363034798,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=112','','/goods.php'),(1363034798,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=113','','/goods.php'),(1363034798,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=111','','/goods.php'),(1363034798,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=108','','/goods.php'),(1363034798,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=109','','/goods.php'),(1363034804,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=107','','/goods.php'),(1363034804,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=105','','/goods.php'),(1363034807,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=100','','/goods.php'),(1363034812,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=1','','/goods.php'),(1363034812,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=98&img=178','','/gallery.php'),(1363034961,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/gallery.php'),(1363035013,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=97&img=176','','/gallery.php'),(1363035013,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=96&img=174','','/gallery.php'),(1363035013,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=96&img=175','','/gallery.php'),(1363035017,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=92&img=167','','/gallery.php'),(1363035017,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=95&img=172','','/gallery.php'),(1363035017,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=95&img=173','','/gallery.php'),(1363035021,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=9&img=19','','/gallery.php'),(1363035021,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=90&img=164','','/gallery.php'),(1363035025,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=9&img=18','','/gallery.php'),(1363035025,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=87&img=159','','/gallery.php'),(1363035088,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=98&img=177','','/gallery.php'),(1363035188,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/user.php'),(1363035262,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=80&img=149','','/gallery.php'),(1363035262,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=78&img=277','','/gallery.php'),(1363035262,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=78&img=278','','/gallery.php'),(1363035262,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=80&img=148','','/gallery.php'),(1363035262,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=84&img=155','','/gallery.php'),(1363035267,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=77&img=287','','/gallery.php'),(1363035267,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=77&img=288','','/gallery.php'),(1363035267,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=76&img=141','','/gallery.php'),(1363035272,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=76&img=140','','/gallery.php'),(1363035272,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=75&img=139','','/gallery.php'),(1363035307,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=87&img=158','','/gallery.php'),(1363035562,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=75&img=138','','/gallery.php'),(1363035920,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=63&img=115','','/gallery.php'),(1363035929,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=63&img=116','','/gallery.php'),(1363035947,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=48&img=90','','/gallery.php'),(1363035951,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=48&img=91','','/gallery.php'),(1363035964,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=46&img=87','','/gallery.php'),(1363035964,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=46&img=86','','/gallery.php'),(1363035975,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=178&img=331','','/gallery.php'),(1363035975,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=187&img=351','','/gallery.php'),(1363035975,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=187&img=352','','/gallery.php'),(1363035981,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=178&img=330','','/gallery.php'),(1363035982,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=177&img=329','','/gallery.php'),(1363035982,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=177&img=328','','/gallery.php'),(1363035983,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=40&img=74','','/gallery.php'),(1363035983,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=40&img=75','','/gallery.php'),(1363035990,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=165&img=305','','/gallery.php'),(1363035990,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=165&img=304','','/gallery.php'),(1363035996,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=34&img=63','','/gallery.php'),(1363035996,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=28&img=55','','/gallery.php'),(1363035998,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=163&img=301','','/gallery.php'),(1363035998,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=163&img=300','','/gallery.php'),(1363036007,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=28&img=54','','/gallery.php'),(1363036156,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=160&img=262','','/gallery.php'),(1363036195,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-TW','德国','','','','/index.php'),(1363036211,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363036296,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=158&img=260','','/gallery.php'),(1363036296,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=155&img=257','','/gallery.php'),(1363036296,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=157&img=259','','/gallery.php'),(1363036296,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=153&img=255','','/gallery.php'),(1363036296,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=151&img=253','','/gallery.php'),(1363036302,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=142&img=244','','/gallery.php'),(1363036302,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=141&img=243','','/gallery.php'),(1363036302,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=144&img=246','','/gallery.php'),(1363036306,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=117&img=215','','/gallery.php'),(1363036311,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=119&img=218','','/gallery.php'),(1363036423,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1363036485,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=115&img=210','','/gallery.php'),(1363036485,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=115&img=211','','/gallery.php'),(1363036485,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=114&img=209','','/gallery.php'),(1363036489,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=106&img=193','','/gallery.php'),(1363036489,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=25&id=11&order=DESC&page=1&sort=goods_id','','/category.php'),(1363036489,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=114&img=208','','/gallery.php'),(1363036493,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=24&id=35&order=DESC&page=1&sort=goods_id','','/category.php'),(1363036493,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=25&id=1&order=DESC&page=1&sort=goods_id','','/category.php'),(1363036497,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=23&id=1&order=DESC&page=1&sort=goods_id','','/category.php'),(1363036497,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=23&id=37&order=DESC&page=1&sort=goods_id','','/category.php'),(1363036608,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=117&img=214','','/gallery.php'),(1363036809,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=22&id=1&order=DESC&page=1&sort=goods_id','','/category.php'),(1363036809,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=22&id=35&order=DESC&page=1&sort=goods_id','','/category.php'),(1363036813,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=22&id=8&order=DESC&page=1&sort=goods_id','','/category.php'),(1363036816,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=21&id=7&order=DESC&page=1&sort=goods_id','','/category.php'),(1363036816,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=20&id=6&order=DESC&page=1&sort=goods_id','','/category.php'),(1363036823,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=19&id=33&order=DESC&page=1&sort=goods_id','','/category.php'),(1363036823,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=20&id=1&order=DESC&page=1&sort=goods_id','','/category.php'),(1363036828,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=18&id=35&order=DESC&page=1&sort=goods_id','','/category.php'),(1363036828,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=18&id=8&order=DESC&page=1&sort=goods_id','','/category.php'),(1363036833,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=17&id=1&order=DESC&page=1&sort=goods_id','','/category.php'),(1363036835,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=18&id=1&order=DESC&page=1&sort=goods_id','','/category.php'),(1363037117,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=15&id=35&order=DESC&page=1&sort=goods_id','','/category.php'),(1363037123,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=1&id=6&order=DESC&page=1&sort=goods_id','','/category.php'),(1363037130,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=13&id=6&order=DESC&page=1&sort=goods_id','','/category.php'),(1363037156,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?id=6&order=DESC&page=1&sort=goods_id','','/brand.php'),(1363037156,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?id=9&order=DESC&page=1&sort=goods_id','','/brand.php'),(1363037156,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?id=8&order=DESC&page=1&sort=goods_id','','/brand.php'),(1363037162,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?id=3&order=DESC&page=3&sort=goods_id','','/brand.php'),(1363037162,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?id=4&order=DESC&page=1&sort=goods_id','','/brand.php'),(1363037214,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=15&id=7&order=DESC&page=1&sort=goods_id','','/category.php'),(1363037333,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?id=3&order=DESC&page=1&sort=goods_id','','/brand.php'),(1363037333,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?id=28&order=DESC&page=1&sort=goods_id','','/brand.php'),(1363037338,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?id=26&order=DESC&page=1&sort=goods_id','','/brand.php'),(1363037338,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?id=25&order=DESC&page=1&sort=goods_id','','/brand.php'),(1363037342,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?id=23&order=DESC&page=1&sort=goods_id','','/brand.php'),(1363037342,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=9&id=9','','/brand.php'),(1363037348,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=9&id=8','','/brand.php'),(1363037348,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=9&id=4','','/brand.php'),(1363037352,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=9&id=26','','/brand.php'),(1363037352,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=9&id=3','','/brand.php'),(1363037621,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=9&id=25','','/brand.php'),(1363037750,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=8&id=3','','/brand.php'),(1363037750,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=7&id=4','','/brand.php'),(1363037750,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=8&id=9','','/brand.php'),(1363037750,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=7&id=3','','/brand.php'),(1363037753,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=8&id=6','','/brand.php'),(1363037771,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=6&id=3','','/brand.php'),(1363037771,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=6&id=4','','/brand.php'),(1363037771,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=37&id=25','','/brand.php'),(1363037778,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=37&id=23','','/brand.php'),(1363037778,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=35&id=3','','/brand.php'),(1363037966,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=11&id=3','','/brand.php'),(1363037966,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=11&id=28','','/brand.php'),(1363037971,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=11&id=23','','/brand.php'),(1363037971,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=11&id=25','','/brand.php'),(1363037975,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=10&id=3','','/brand.php'),(1363038067,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=35&id=25','','/brand.php'),(1363038305,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1363039213,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/goods.php'),(1363040611,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1363040614,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1363040833,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/gallery.php'),(1363041316,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?id=3&order=DESC&page=2&sort=goods_id','','/brand.php'),(1363043367,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/group_buy.php'),(1363043409,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/gallery.php'),(1363044656,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363044659,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1363044704,'192.73.241.251',1,'Internet Explorer 5.01','Windows 2000','','德国','','','','/index.php'),(1363044903,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/category.php'),(1363044986,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1363044987,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363046931,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1363046934,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1363046947,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1363046949,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363046953,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363046958,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363046960,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363046963,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1363048248,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/category.php'),(1363049034,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1363049035,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1363049800,'192.73.241.251',1,'Safari 537.11','Windows 95','','德国','http://www.chanshanger.com.tw','/article.php?id=10','','/article.php'),(1363051227,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/index.php'),(1363052434,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/category.php'),(1363053426,'183.60.213.10',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1363053426,'183.60.215.48',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1363053426,'183.60.214.17',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1363053437,'183.60.213.10',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1363053437,'183.60.214.17',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1363053461,'183.60.213.10',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1363053461,'183.60.215.48',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1363053752,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1363053942,'183.60.213.10',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1363053942,'183.60.215.48',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1363053954,'183.60.213.10',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1363054122,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1363054124,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363054127,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363054129,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363054131,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363054517,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1363054727,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/goods.php'),(1363054869,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1363054888,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1363055110,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/gallery.php'),(1363055830,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1363055862,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363055952,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1363056194,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1363056445,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1363056683,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1363056796,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/goods.php'),(1363056937,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1363057178,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1363057409,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1363057654,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1363057711,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363058084,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1363058860,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/gallery.php'),(1363059006,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/goods.php'),(1363059271,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1363059285,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1363059301,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/category.php'),(1363060597,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1363061966,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1363061971,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1363062137,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363062181,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/gallery.php'),(1363063000,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363063378,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/article.php'),(1363064052,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1363064629,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363065291,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1363066639,'183.60.213.51',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1363066639,'183.60.214.51',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1363066650,'183.60.212.146',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1363066651,'183.60.213.51',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1363066651,'183.60.214.51',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1363066674,'183.60.212.146',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/index.php'),(1363068758,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363068930,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/article.php'),(1363068933,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1363069870,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/category.php'),(1363070599,'192.73.241.251',2,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1363071198,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363071225,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363071227,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1363071466,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1363071491,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1363072599,'192.73.241.251',1,'Internet Explorer 8.0','Windows XP','zh-tw','德国','http://tw.search.yahoo.com','/search;_ylt=A8tUwZBI1j5R6zUAF3Jr1gt.;_ylc=X1MDMjExNDcwNTAwMwRfcgMyBGNzcmNwdmlkAzNkY1lfTXRVd0YuWDcuZVJVTnJ0clEzU2RxWUswRkUuMWtVQURFYUQEZnIDeWZwLXMEZnIyA3NnLWdhYwRpdANncARuX2dwcwM0BG9yaWdpbgNzcnAEcG9zA','賓士香水評價','/goods.php'),(1363073113,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1363073114,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1363073116,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1363073137,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1363073157,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1363073854,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/goods.php'),(1363074768,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1363075674,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1363075747,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363075851,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/article_cat.php'),(1363075854,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1363075856,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1363075869,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1363076469,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1363078814,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/gallery.php'),(1363080489,'192.73.241.251',1,'Safari 6531.22.7','Unknown','','德国','','','','/goods.php'),(1363080604,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/index.php'),(1363080903,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/category.php'),(1363081079,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/index.php'),(1363081463,'183.60.215.45',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1363081463,'183.60.214.14',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/pick_out.php'),(1363081487,'183.60.214.14',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1363081499,'183.60.214.14',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1363082086,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1363082220,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1363082726,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363082810,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/article.php'),(1363082813,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1363082815,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1363082817,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1363082819,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1363082821,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1363082822,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363082824,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363082826,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1363082828,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1363082829,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1363082979,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363083771,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363084737,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1363084776,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1363084836,'192.73.241.251',1,'Internet Explorer 8.0','Windows XP','zh-tw','德国','','','','/category.php'),(1363084836,'192.73.241.251',1,'Internet Explorer 8.0','Windows XP','zh-tw','德国','','','','/catalog.php'),(1363084837,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/goods.php'),(1363084973,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1363086401,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1363086540,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1363086662,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/goods.php'),(1363086801,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1363087518,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1363087615,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/user.php'),(1363087761,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/index.php'),(1363087828,'192.73.241.251',1,'Safari 533.1','Linux','zh-HK, en-US','德国','http://www.searchmobileonline.com','/search?q=%E5%90%8D%E7%89%8C%E9%A6%99%E6%B0%B4%E4%BB%8B%E7%BB%8D&act=0&cat=WEB','','/goods.php'),(1363088121,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/catalog.php'),(1363088129,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1363088145,'192.73.241.251',1,'Internet Explorer 8.0','Windows XP','zh-tw','德国','','','','/index.php'),(1363088146,'192.73.241.251',1,'Internet Explorer 8.0','Windows XP','zh-tw','德国','','','','/category.php'),(1363088146,'192.73.241.251',1,'Internet Explorer 8.0','Windows XP','zh-tw','德国','','','','/brand.php'),(1363088150,'192.73.241.251',1,'Internet Explorer 8.0','Windows XP','zh-tw','德国','','','','/category.php'),(1363088150,'192.73.241.251',1,'Internet Explorer 8.0','Windows XP','zh-tw','德国','','','','/category.php'),(1363088151,'192.73.241.251',1,'Internet Explorer 8.0','Windows XP','zh-tw','德国','','','','/category.php'),(1363088151,'192.73.241.251',1,'Internet Explorer 8.0','Windows XP','zh-tw','德国','','','','/category.php'),(1363088151,'192.73.241.251',1,'Internet Explorer 8.0','Windows XP','zh-tw','德国','','','','/category.php'),(1363088151,'192.73.241.251',1,'Internet Explorer 8.0','Windows XP','zh-tw','德国','','','','/category.php'),(1363088151,'192.73.241.251',1,'Internet Explorer 8.0','Windows XP','zh-tw','德国','','','','/category.php'),(1363088151,'192.73.241.251',1,'Internet Explorer 8.0','Windows XP','zh-tw','德国','','','','/category.php'),(1363088152,'192.73.241.251',1,'Internet Explorer 8.0','Windows XP','zh-tw','德国','','','','/category.php'),(1363088152,'192.73.241.251',1,'Internet Explorer 8.0','Windows XP','zh-tw','德国','','','','/category.php'),(1363088152,'192.73.241.251',1,'Internet Explorer 8.0','Windows XP','zh-tw','德国','','','','/category.php'),(1363088212,'192.73.241.251',1,'Internet Explorer 8.0','Windows XP','zh-tw','德国','','','','/category.php'),(1363088212,'192.73.241.251',1,'Internet Explorer 8.0','Windows XP','zh-tw','德国','','','','/category.php'),(1363088212,'192.73.241.251',1,'Internet Explorer 8.0','Windows XP','zh-tw','德国','','','','/category.php'),(1363088212,'192.73.241.251',1,'Internet Explorer 8.0','Windows XP','zh-tw','德国','','','','/category.php'),(1363088213,'192.73.241.251',1,'Internet Explorer 8.0','Windows XP','zh-tw','德国','','','','/category.php'),(1363088213,'192.73.241.251',1,'Internet Explorer 8.0','Windows XP','zh-tw','德国','','','','/goods.php'),(1363088213,'192.73.241.251',1,'Internet Explorer 8.0','Windows XP','zh-tw','德国','','','','/category.php'),(1363088214,'192.73.241.251',1,'Internet Explorer 8.0','Windows XP','zh-tw','德国','','','','/category.php'),(1363088214,'192.73.241.251',1,'Internet Explorer 8.0','Windows XP','zh-tw','德国','','','','/category.php'),(1363088215,'192.73.241.251',1,'Internet Explorer 8.0','Windows XP','zh-tw','德国','','','','/category.php'),(1363088215,'192.73.241.251',1,'Internet Explorer 8.0','Windows XP','zh-tw','德国','','','','/category.php'),(1363088215,'192.73.241.251',1,'Internet Explorer 8.0','Windows XP','zh-tw','德国','','','','/category.php'),(1363088215,'192.73.241.251',1,'Internet Explorer 8.0','Windows XP','zh-tw','德国','','','','/category.php'),(1363088216,'192.73.241.251',1,'Internet Explorer 8.0','Windows XP','zh-tw','德国','','','','/category.php'),(1363088216,'192.73.241.251',1,'Internet Explorer 8.0','Windows XP','zh-tw','德国','','','','/goods.php'),(1363088216,'192.73.241.251',1,'Internet Explorer 8.0','Windows XP','zh-tw','德国','','','','/category.php'),(1363088216,'192.73.241.251',1,'Internet Explorer 8.0','Windows XP','zh-tw','德国','','','','/goods.php'),(1363088217,'192.73.241.251',1,'Internet Explorer 8.0','Windows XP','zh-tw','德国','','','','/goods.php'),(1363088218,'192.73.241.251',1,'Internet Explorer 8.0','Windows XP','zh-tw','德国','','','','/goods.php'),(1363088218,'192.73.241.251',1,'Internet Explorer 8.0','Windows XP','zh-tw','德国','','','','/goods.php'),(1363088218,'192.73.241.251',1,'Internet Explorer 8.0','Windows XP','zh-tw','德国','','','','/brand.php'),(1363088218,'192.73.241.251',1,'Internet Explorer 8.0','Windows XP','zh-tw','德国','','','','/article.php'),(1363088218,'192.73.241.251',1,'Internet Explorer 8.0','Windows XP','zh-tw','德国','','','','/goods.php'),(1363088219,'192.73.241.251',1,'Internet Explorer 8.0','Windows XP','zh-tw','德国','','','','/goods.php'),(1363088219,'192.73.241.251',1,'Internet Explorer 8.0','Windows XP','zh-tw','德国','','','','/article.php'),(1363088220,'192.73.241.251',1,'Internet Explorer 8.0','Windows XP','zh-tw','德国','','','','/category.php'),(1363088220,'192.73.241.251',1,'Internet Explorer 8.0','Windows XP','zh-tw','德国','','','','/category.php'),(1363088381,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1363088627,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1363088652,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1363088737,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1363088988,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1363089107,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1363089341,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/goods.php'),(1363089347,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/goods.php'),(1363089356,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1363089469,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1363089537,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363089638,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1363090747,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1363093004,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/category.php'),(1363094638,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','','德国','http://www.chanshanger.com.tw','/article.php?id=10','','/article.php'),(1363095316,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/category.php'),(1363096148,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363096538,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1363096923,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363097057,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/snatch.php'),(1363097266,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1363097563,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/user.php'),(1363097765,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/article.php'),(1363097799,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363098036,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363098136,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/article.php'),(1363098170,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363098676,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/flow.php'),(1363098777,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363099586,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363099957,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1363100194,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363100632,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1363100969,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1363101239,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1363101623,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363102011,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363102298,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/article.php'),(1363102501,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363102571,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/search.php'),(1363102972,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1363104647,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1363104647,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363104649,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363104650,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1363104652,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1363104654,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1363104655,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1363104656,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1363104666,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/pick_out.php'),(1363105558,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/brand.php'),(1363105820,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/brand.php'),(1363108200,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/category.php'),(1363108742,'183.60.214.121',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1363108742,'183.60.213.31',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1363108758,'183.60.213.31',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1363108767,'183.60.213.31',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1363108779,'183.60.214.121',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1363108792,'183.60.214.121',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1363108796,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/index.php'),(1363108803,'183.60.213.31',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1363109078,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/article_cat.php'),(1363109392,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/goods.php'),(1363110860,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363111196,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/category.php'),(1363111257,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363111843,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363111849,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363111853,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363112701,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/gallery.php'),(1363113094,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1363113336,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1363113911,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1363114188,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/pick_out.php'),(1363114212,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1363114295,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363114297,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1363114949,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363115608,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363115794,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1363116339,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/category.php'),(1363116601,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1363116921,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363117219,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/article.php'),(1363117235,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1363117353,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/goods.php'),(1363117596,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1363117717,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/goods.php'),(1363117734,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1363118443,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/index.php'),(1363118455,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1363119041,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1363119047,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363119428,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1363120036,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/flow.php'),(1363120279,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1363120518,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1363120543,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1363120716,'192.73.241.251',1,'FireFox 3.5.2','Windows XP','en-us,fr-be','德国','http://whois.domaintools.com','/chanshanger.com.tw','','/index.php'),(1363120890,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1363121021,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1363121376,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1363121386,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1363121719,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/brand.php'),(1363121986,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1363122105,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1363122106,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/goods.php'),(1363122158,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1363122351,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1363122470,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/goods.php'),(1363122487,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1363122891,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/goods.php'),(1363123218,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1363123537,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363123625,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1363123628,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1363123629,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1363123631,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363123634,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1363123636,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/article.php'),(1363124928,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1363124988,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363126518,'192.73.241.251',1,'FireFox 14.0.1','Windows NT','en-us','德国','','','','/index.php'),(1363126520,'192.73.241.251',1,'FireFox 14.0.1','Windows NT','en-us','德国','','','','/article.php'),(1363126521,'192.73.241.251',1,'FireFox 14.0.1','Windows NT','en-us','德国','http://www.chanshanger.com.tw','/article.php?id=1','','/article.php'),(1363126522,'192.73.241.251',1,'FireFox 14.0.1','Windows NT','en-us','德国','http://www.chanshanger.com.tw','/article.php?id=11','','/article.php'),(1363126523,'192.73.241.251',1,'FireFox 14.0.1','Windows NT','en-us','德国','http://www.chanshanger.com.tw','/article.php?id=17','','/article.php'),(1363126524,'192.73.241.251',1,'FireFox 14.0.1','Windows NT','en-us','德国','http://www.chanshanger.com.tw','/article.php?id=2','','/article.php'),(1363126525,'192.73.241.251',1,'FireFox 14.0.1','Windows NT','en-us','德国','http://www.chanshanger.com.tw','/article.php?id=21','','/article.php'),(1363126526,'192.73.241.251',1,'FireFox 14.0.1','Windows NT','en-us','德国','http://www.chanshanger.com.tw','/article.php?id=4','','/category.php'),(1363126527,'192.73.241.251',1,'FireFox 14.0.1','Windows NT','en-us','德国','http://www.chanshanger.com.tw','/category.php?id=2','','/category.php'),(1363126528,'192.73.241.251',1,'FireFox 14.0.1','Windows NT','en-us','德国','http://www.chanshanger.com.tw','/category.php?id=28','','/category.php'),(1363126529,'192.73.241.251',1,'FireFox 14.0.1','Windows NT','en-us','德国','http://www.chanshanger.com.tw','/category.php?id=5','','/category.php'),(1363126530,'192.73.241.251',1,'FireFox 14.0.1','Windows NT','en-us','德国','http://www.chanshanger.com.tw','/category.php?id=6','','/goods.php'),(1363126531,'192.73.241.251',1,'FireFox 14.0.1','Windows NT','en-us','德国','http://www.chanshanger.com.tw','/goods.php?id=182','','/goods.php'),(1363126532,'192.73.241.251',1,'FireFox 14.0.1','Windows NT','en-us','德国','http://www.chanshanger.com.tw','/goods.php?id=85','','/search.php'),(1363128793,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363129904,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1363130053,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363130127,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/goods.php'),(1363130713,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363130802,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363131706,'192.73.241.251',2,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1363132805,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/category.php'),(1363133116,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1363133410,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1363133413,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/user.php'),(1363133415,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1363133417,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363133419,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363133680,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/article.php'),(1363133764,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363134150,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363134238,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1363135473,'192.73.241.251',1,'Unknow browser','Unknown','en-us,en','德国','','','','/index.php'),(1363135475,'192.73.241.251',1,'Unknow browser','Unknown','en-us,en','德国','','','','/index.php'),(1363135483,'192.73.241.251',1,'Unknow browser','Unknown','en-us,en','德国','','','','/flow.php'),(1363135485,'192.73.241.251',1,'Unknow browser','Unknown','en-us,en','德国','','','','/pick_out.php'),(1363135489,'192.73.241.251',1,'Unknow browser','Unknown','en-us,en','德国','','','','/group_buy.php'),(1363135491,'192.73.241.251',1,'Unknow browser','Unknown','en-us,en','德国','','','','/snatch.php'),(1363135494,'192.73.241.251',1,'Unknow browser','Unknown','en-us,en','德国','','','','/catalog.php'),(1363135495,'192.73.241.251',1,'Unknow browser','Unknown','en-us,en','德国','','','','/tag_cloud.php'),(1363135498,'192.73.241.251',1,'Unknow browser','Unknown','en-us,en','德国','','','','/user.php'),(1363135510,'192.73.241.251',1,'Unknow browser','Unknown','en-us,en','德国','','','','/index.php'),(1363135513,'192.73.241.251',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1363135515,'192.73.241.251',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1363135519,'192.73.241.251',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1363135522,'192.73.241.251',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1363135524,'192.73.241.251',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1363135527,'192.73.241.251',1,'Unknow browser','Unknown','en-us,en','德国','','','','/search.php'),(1363135531,'192.73.241.251',1,'Unknow browser','Unknown','en-us,en','德国','','','','/user.php'),(1363135534,'192.73.241.251',1,'Unknow browser','Unknown','en-us,en','德国','','','','/user.php'),(1363135537,'192.73.241.251',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1363135540,'192.73.241.251',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1363135542,'192.73.241.251',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1363135545,'192.73.241.251',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1363135548,'192.73.241.251',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1363135550,'192.73.241.251',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1363135553,'192.73.241.251',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1363135555,'192.73.241.251',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1363135558,'192.73.241.251',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1363135561,'192.73.241.251',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1363135563,'192.73.241.251',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1363135565,'192.73.241.251',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1363135567,'192.73.241.251',1,'Unknow browser','Unknown','en-us,en','德国','','','','/article.php'),(1363135570,'192.73.241.251',1,'Unknow browser','Unknown','en-us,en','德国','','','','/flow.php'),(1363135571,'192.73.241.251',1,'Unknow browser','Unknown','en-us,en','德国','','','','/article.php'),(1363135574,'192.73.241.251',1,'Unknow browser','Unknown','en-us,en','德国','','','','/brand.php'),(1363135576,'192.73.241.251',1,'Unknow browser','Unknown','en-us,en','德国','','','','/goods.php'),(1363135578,'192.73.241.251',1,'Unknow browser','Unknown','en-us,en','德国','','','','/article.php'),(1363135582,'192.73.241.251',1,'Unknow browser','Unknown','en-us,en','德国','','','','/brand.php'),(1363135584,'192.73.241.251',1,'Unknow browser','Unknown','en-us,en','德国','','','','/article.php'),(1363135586,'192.73.241.251',1,'Unknow browser','Unknown','en-us,en','德国','','','','/article.php'),(1363135588,'192.73.241.251',1,'Unknow browser','Unknown','en-us,en','德国','','','','/article.php'),(1363135591,'192.73.241.251',1,'Unknow browser','Unknown','en-us,en','德国','','','','/article.php'),(1363135594,'192.73.241.251',1,'Unknow browser','Unknown','en-us,en','德国','','','','/article.php'),(1363135598,'192.73.241.251',1,'Unknow browser','Unknown','en-us,en','德国','','','','/article.php'),(1363135601,'192.73.241.251',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1363135603,'192.73.241.251',1,'Unknow browser','Unknown','en-us,en','德国','','','','/article.php'),(1363135606,'192.73.241.251',1,'Unknow browser','Unknown','en-us,en','德国','','','','/article.php'),(1363135610,'192.73.241.251',1,'Unknow browser','Unknown','en-us,en','德国','','','','/article_cat.php'),(1363135612,'192.73.241.251',1,'Unknow browser','Unknown','en-us,en','德国','','','','/article.php'),(1363135614,'192.73.241.251',1,'Unknow browser','Unknown','en-us,en','德国','','','','/article.php'),(1363135616,'192.73.241.251',1,'Unknow browser','Unknown','en-us,en','德国','','','','/article.php'),(1363135618,'192.73.241.251',1,'Unknow browser','Unknown','en-us,en','德国','','','','/article_cat.php'),(1363135620,'192.73.241.251',1,'Unknow browser','Unknown','en-us,en','德国','','','','/search.php'),(1363135622,'192.73.241.251',1,'Unknow browser','Unknown','en-us,en','德国','','','','/search.php'),(1363135624,'192.73.241.251',1,'Unknow browser','Unknown','en-us,en','德国','','','','/article_cat.php'),(1363135627,'192.73.241.251',1,'Unknow browser','Unknown','en-us,en','德国','','','','/article.php'),(1363135630,'192.73.241.251',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1363135632,'192.73.241.251',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1363135634,'192.73.241.251',1,'Unknow browser','Unknown','en-us,en','德国','','','','/brand.php'),(1363135637,'192.73.241.251',1,'Unknow browser','Unknown','en-us,en','德国','','','','/article_cat.php'),(1363135639,'192.73.241.251',1,'Unknow browser','Unknown','en-us,en','德国','','','','/brand.php'),(1363135642,'192.73.241.251',1,'Unknow browser','Unknown','en-us,en','德国','','','','/article_cat.php'),(1363135644,'192.73.241.251',1,'Unknow browser','Unknown','en-us,en','德国','','','','/user.php'),(1363135646,'192.73.241.251',1,'Unknow browser','Unknown','en-us,en','德国','','','','/article_cat.php'),(1363135648,'192.73.241.251',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1363135651,'192.73.241.251',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1363135653,'192.73.241.251',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1363135655,'192.73.241.251',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1363135657,'192.73.241.251',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1363135661,'192.73.241.251',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1363135664,'192.73.241.251',1,'Unknow browser','Unknown','en-us,en','德国','','','','/brand.php'),(1363135666,'192.73.241.251',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1363135669,'192.73.241.251',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1363135671,'192.73.241.251',1,'Unknow browser','Unknown','en-us,en','德国','','','','/brand.php'),(1363135673,'192.73.241.251',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1363135675,'192.73.241.251',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1363135678,'192.73.241.251',1,'Unknow browser','Unknown','en-us,en','德国','','','','/brand.php'),(1363135681,'192.73.241.251',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1363135683,'192.73.241.251',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1363135685,'192.73.241.251',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1363135688,'192.73.241.251',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1363135691,'192.73.241.251',1,'Unknow browser','Unknown','en-us,en','德国','','','','/brand.php'),(1363135695,'192.73.241.251',1,'Unknow browser','Unknown','en-us,en','德国','','','','/search.php'),(1363135698,'192.73.241.251',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1363135700,'192.73.241.251',1,'Unknow browser','Unknown','en-us,en','德国','','','','/brand.php'),(1363135703,'192.73.241.251',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1363135706,'192.73.241.251',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1363135709,'192.73.241.251',1,'Unknow browser','Unknown','en-us,en','德国','','','','/brand.php'),(1363135711,'192.73.241.251',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1363135714,'192.73.241.251',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1363135716,'192.73.241.251',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1363135718,'192.73.241.251',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1363135719,'192.73.241.251',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1363135722,'192.73.241.251',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1363135723,'192.73.241.251',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1363135726,'192.73.241.251',1,'Unknow browser','Unknown','en-us,en','德国','','','','/brand.php'),(1363135728,'192.73.241.251',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1363135730,'192.73.241.251',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1363135733,'192.73.241.251',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1363135736,'192.73.241.251',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1363135737,'192.73.241.251',1,'Unknow browser','Unknown','en-us,en','德国','','','','/brand.php'),(1363135740,'192.73.241.251',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1363135743,'192.73.241.251',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1363135746,'192.73.241.251',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1363135748,'192.73.241.251',1,'Unknow browser','Unknown','en-us,en','德国','','','','/brand.php'),(1363135755,'192.73.241.251',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1363135757,'192.73.241.251',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1363135759,'192.73.241.251',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1363135762,'192.73.241.251',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1363135764,'192.73.241.251',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1363135766,'192.73.241.251',1,'Unknow browser','Unknown','en-us,en','德国','','','','/brand.php'),(1363135769,'192.73.241.251',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1363135771,'192.73.241.251',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1363135774,'192.73.241.251',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1363135776,'192.73.241.251',1,'Unknow browser','Unknown','en-us,en','德国','','','','/brand.php'),(1363135779,'192.73.241.251',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1363135781,'192.73.241.251',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1363135786,'192.73.241.251',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1363135788,'192.73.241.251',1,'Unknow browser','Unknown','en-us,en','德国','','','','/brand.php'),(1363135790,'192.73.241.251',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1363135793,'192.73.241.251',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1363135795,'192.73.241.251',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1363135798,'192.73.241.251',1,'Unknow browser','Unknown','en-us,en','德国','','','','/brand.php'),(1363135800,'192.73.241.251',1,'Unknow browser','Unknown','en-us,en','德国','','','','/brand.php'),(1363135801,'192.73.241.251',1,'Unknow browser','Unknown','en-us,en','德国','','','','/brand.php'),(1363135804,'192.73.241.251',1,'Unknow browser','Unknown','en-us,en','德国','','','','/brand.php'),(1363135806,'192.73.241.251',1,'Unknow browser','Unknown','en-us,en','德国','','','','/brand.php'),(1363135807,'192.73.241.251',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1363135810,'192.73.241.251',1,'Unknow browser','Unknown','en-us,en','德国','','','','/brand.php'),(1363135812,'192.73.241.251',1,'Unknow browser','Unknown','en-us,en','德国','','','','/brand.php'),(1363135814,'192.73.241.251',1,'Unknow browser','Unknown','en-us,en','德国','','','','/brand.php'),(1363135816,'192.73.241.251',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1363135818,'192.73.241.251',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1363135821,'192.73.241.251',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1363135824,'192.73.241.251',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1363135826,'192.73.241.251',1,'Unknow browser','Unknown','en-us,en','德国','','','','/goods.php'),(1363135828,'192.73.241.251',1,'Unknow browser','Unknown','en-us,en','德国','','','','/brand.php'),(1363135830,'192.73.241.251',1,'Unknow browser','Unknown','en-us,en','德国','','','','/brand.php'),(1363135833,'192.73.241.251',1,'Unknow browser','Unknown','en-us,en','德国','','','','/brand.php'),(1363135836,'192.73.241.251',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1363135838,'192.73.241.251',1,'Unknow browser','Unknown','en-us,en','德国','','','','/brand.php'),(1363135841,'192.73.241.251',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1363135845,'192.73.241.251',1,'Unknow browser','Unknown','en-us,en','德国','','','','/goods.php'),(1363135847,'192.73.241.251',1,'Unknow browser','Unknown','en-us,en','德国','','','','/brand.php'),(1363135849,'192.73.241.251',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1363135851,'192.73.241.251',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1363135854,'192.73.241.251',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1363135855,'192.73.241.251',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1363135858,'192.73.241.251',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1363135859,'192.73.241.251',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1363135863,'192.73.241.251',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1363135865,'192.73.241.251',1,'Unknow browser','Unknown','en-us,en','德国','','','','/brand.php'),(1363135867,'192.73.241.251',1,'Unknow browser','Unknown','en-us,en','德国','','','','/brand.php'),(1363135869,'192.73.241.251',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1363135871,'192.73.241.251',1,'Unknow browser','Unknown','en-us,en','德国','','','','/brand.php'),(1363135874,'192.73.241.251',1,'Unknow browser','Unknown','en-us,en','德国','','','','/brand.php'),(1363135877,'192.73.241.251',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1363135880,'192.73.241.251',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1363135884,'192.73.241.251',1,'Unknow browser','Unknown','en-us,en','德国','','','','/brand.php'),(1363135887,'192.73.241.251',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1363135892,'192.73.241.251',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1363135896,'192.73.241.251',1,'Unknow browser','Unknown','en-us,en','德国','','','','/brand.php'),(1363135899,'192.73.241.251',1,'Unknow browser','Unknown','en-us,en','德国','','','','/brand.php'),(1363135902,'192.73.241.251',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1363135905,'192.73.241.251',1,'Unknow browser','Unknown','en-us,en','德国','','','','/brand.php'),(1363135909,'192.73.241.251',1,'Unknow browser','Unknown','en-us,en','德国','','','','/brand.php'),(1363135911,'192.73.241.251',1,'Unknow browser','Unknown','en-us,en','德国','','','','/brand.php'),(1363135915,'192.73.241.251',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1363135919,'192.73.241.251',1,'Unknow browser','Unknown','en-us,en','德国','','','','/brand.php'),(1363135921,'192.73.241.251',1,'Unknow browser','Unknown','en-us,en','德国','','','','/brand.php'),(1363135923,'192.73.241.251',1,'Unknow browser','Unknown','en-us,en','德国','','','','/brand.php'),(1363135925,'192.73.241.251',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1363135927,'192.73.241.251',1,'Unknow browser','Unknown','en-us,en','德国','','','','/brand.php'),(1363135930,'192.73.241.251',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1363135932,'192.73.241.251',1,'Unknow browser','Unknown','en-us,en','德国','','','','/brand.php'),(1363135935,'192.73.241.251',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1363135937,'192.73.241.251',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1363135939,'192.73.241.251',1,'Unknow browser','Unknown','en-us,en','德国','','','','/goods.php'),(1363135942,'192.73.241.251',1,'Unknow browser','Unknown','en-us,en','德国','','','','/gallery.php'),(1363135944,'192.73.241.251',1,'Unknow browser','Unknown','en-us,en','德国','','','','/brand.php'),(1363135947,'192.73.241.251',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1363135951,'192.73.241.251',1,'Unknow browser','Unknown','en-us,en','德国','','','','/goods.php'),(1363135954,'192.73.241.251',1,'Unknow browser','Unknown','en-us,en','德国','','','','/brand.php'),(1363135958,'192.73.241.251',1,'Unknow browser','Unknown','en-us,en','德国','','','','/brand.php'),(1363135962,'192.73.241.251',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1363135964,'192.73.241.251',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1363135966,'192.73.241.251',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1363135969,'192.73.241.251',1,'Unknow browser','Unknown','en-us,en','德国','','','','/goods.php'),(1363135972,'192.73.241.251',1,'Unknow browser','Unknown','en-us,en','德国','','','','/brand.php'),(1363135973,'192.73.241.251',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1363135977,'192.73.241.251',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1363135979,'192.73.241.251',1,'Unknow browser','Unknown','en-us,en','德国','','','','/brand.php'),(1363135982,'192.73.241.251',1,'Unknow browser','Unknown','en-us,en','德国','','','','/brand.php'),(1363135984,'192.73.241.251',1,'Unknow browser','Unknown','en-us,en','德国','','','','/brand.php'),(1363135986,'192.73.241.251',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1363135988,'192.73.241.251',1,'Unknow browser','Unknown','en-us,en','德国','','','','/brand.php'),(1363135991,'192.73.241.251',1,'Unknow browser','Unknown','en-us,en','德国','','','','/brand.php'),(1363135994,'192.73.241.251',1,'Unknow browser','Unknown','en-us,en','德国','','','','/brand.php'),(1363135997,'192.73.241.251',1,'Unknow browser','Unknown','en-us,en','德国','','','','/goods.php'),(1363135999,'192.73.241.251',1,'Unknow browser','Unknown','en-us,en','德国','','','','/brand.php'),(1363136001,'192.73.241.251',1,'Unknow browser','Unknown','en-us,en','德国','','','','/brand.php'),(1363136004,'192.73.241.251',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1363136007,'192.73.241.251',1,'Unknow browser','Unknown','en-us,en','德国','','','','/brand.php'),(1363136009,'192.73.241.251',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1363136011,'192.73.241.251',1,'Unknow browser','Unknown','en-us,en','德国','','','','/gallery.php'),(1363136013,'192.73.241.251',1,'Unknow browser','Unknown','en-us,en','德国','','','','/brand.php'),(1363136015,'192.73.241.251',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1363136017,'192.73.241.251',1,'Unknow browser','Unknown','en-us,en','德国','','','','/brand.php'),(1363136020,'192.73.241.251',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1363136022,'192.73.241.251',1,'Unknow browser','Unknown','en-us,en','德国','','','','/brand.php'),(1363136024,'192.73.241.251',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1363136026,'192.73.241.251',1,'Unknow browser','Unknown','en-us,en','德国','','','','/brand.php'),(1363136029,'192.73.241.251',1,'Unknow browser','Unknown','en-us,en','德国','','','','/brand.php'),(1363136031,'192.73.241.251',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1363136034,'192.73.241.251',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1363136036,'192.73.241.251',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1363136038,'192.73.241.251',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1363136040,'192.73.241.251',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1363136043,'192.73.241.251',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1363136046,'192.73.241.251',1,'Unknow browser','Unknown','en-us,en','德国','','','','/goods.php'),(1363136049,'192.73.241.251',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1363136051,'192.73.241.251',1,'Unknow browser','Unknown','en-us,en','德国','','','','/gallery.php'),(1363136052,'192.73.241.251',1,'Unknow browser','Unknown','en-us,en','德国','','','','/brand.php'),(1363136055,'192.73.241.251',1,'Unknow browser','Unknown','en-us,en','德国','','','','/gallery.php'),(1363136058,'192.73.241.251',1,'Unknow browser','Unknown','en-us,en','德国','','','','/brand.php'),(1363136059,'192.73.241.251',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1363136061,'192.73.241.251',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1363136063,'192.73.241.251',1,'Unknow browser','Unknown','en-us,en','德国','','','','/brand.php'),(1363136065,'192.73.241.251',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1363136068,'192.73.241.251',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1363136070,'192.73.241.251',1,'Unknow browser','Unknown','en-us,en','德国','','','','/brand.php'),(1363136073,'192.73.241.251',1,'Unknow browser','Unknown','en-us,en','德国','','','','/brand.php'),(1363136076,'192.73.241.251',1,'Unknow browser','Unknown','en-us,en','德国','','','','/brand.php'),(1363136078,'192.73.241.251',1,'Unknow browser','Unknown','en-us,en','德国','','','','/brand.php'),(1363136080,'192.73.241.251',1,'Unknow browser','Unknown','en-us,en','德国','','','','/brand.php'),(1363136083,'192.73.241.251',1,'Unknow browser','Unknown','en-us,en','德国','','','','/brand.php'),(1363136085,'192.73.241.251',1,'Unknow browser','Unknown','en-us,en','德国','','','','/brand.php'),(1363136089,'192.73.241.251',1,'Unknow browser','Unknown','en-us,en','德国','','','','/brand.php'),(1363136091,'192.73.241.251',1,'Unknow browser','Unknown','en-us,en','德国','','','','/gallery.php'),(1363136093,'192.73.241.251',1,'Unknow browser','Unknown','en-us,en','德国','','','','/brand.php'),(1363136095,'192.73.241.251',1,'Unknow browser','Unknown','en-us,en','德国','','','','/brand.php'),(1363136097,'192.73.241.251',1,'Unknow browser','Unknown','en-us,en','德国','','','','/gallery.php'),(1363136101,'192.73.241.251',1,'Unknow browser','Unknown','en-us,en','德国','','','','/gallery.php'),(1363136103,'192.73.241.251',1,'Unknow browser','Unknown','en-us,en','德国','','','','/brand.php'),(1363136106,'192.73.241.251',1,'Unknow browser','Unknown','en-us,en','德国','','','','/brand.php'),(1363136109,'192.73.241.251',1,'Unknow browser','Unknown','en-us,en','德国','','','','/brand.php'),(1363136111,'192.73.241.251',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1363136114,'192.73.241.251',1,'Unknow browser','Unknown','en-us,en','德国','','','','/brand.php'),(1363136770,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/user.php'),(1363136856,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1363136985,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363137012,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/goods.php'),(1363137022,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/category.php'),(1363137028,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/article.php'),(1363137071,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363137200,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363137226,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363137315,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/gallery.php'),(1363137371,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363137414,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/search.php'),(1363137457,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363137500,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1363137586,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363137587,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363137672,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363138058,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363138086,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1363138144,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1363138187,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363138379,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1363139046,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1363139328,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1363139562,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363139647,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/pick_out.php'),(1363140249,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/search.php'),(1363140265,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363140464,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1363140807,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363140979,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363141323,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363141506,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/category.php'),(1363141511,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1363141580,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363141858,'192.73.241.251',1,'Opera 9.80','Windows NT','','德国','http://www.chanshanger.com.tw','/article.php?id=10','','/article.php'),(1363142360,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363142382,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363142473,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1363142495,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1363142502,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1363142582,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363143036,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363143197,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1363143303,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/article.php'),(1363143407,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1363143694,'183.60.215.58',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/pick_out.php'),(1363143694,'183.60.213.17',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1363143706,'183.60.213.17',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1363143706,'183.60.215.58',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1363143706,'183.60.214.107',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1363143718,'183.60.215.58',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1363143742,'183.60.215.58',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1363143902,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/article.php'),(1363144330,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/article.php'),(1363145025,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1363145107,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/category.php'),(1363146403,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1363147037,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1363147040,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1363147043,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1363147046,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1363148186,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1363148193,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363148657,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/index.php'),(1363148704,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/brand.php'),(1363148748,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/article.php'),(1363148774,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1363148887,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/goods.php'),(1363149018,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/goods.php'),(1363149031,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1363149135,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1363149149,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1363149381,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1363149740,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1363150962,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1363151203,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1363151261,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363152311,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1363152680,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1363153160,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/index.php'),(1363153400,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1363153484,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363153486,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/brand.php'),(1363153514,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/goods.php'),(1363153635,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/goods.php'),(1363153652,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1363153763,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1363153776,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1363153817,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/category.php'),(1363154006,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1363154260,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363154495,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1363154698,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/goods.php'),(1363154747,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363154750,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363154753,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/flow.php'),(1363154755,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1363156508,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1363157698,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363159635,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/index.php'),(1363160285,'192.73.241.251',1,'Safari 6531.22.7','Unknown','','德国','','','','/index.php'),(1363160774,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1363160828,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363162304,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1363162307,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363162313,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363162316,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363162318,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1363162320,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1363163768,'183.60.215.48',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1363163768,'183.60.214.17',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1363163768,'183.60.213.10',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1363163780,'183.60.215.48',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1363163791,'183.60.213.10',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1363164491,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363164764,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1363165512,'192.73.241.251',1,'Safari 6531.22.7','Unknown','','德国','','','','/flow.php'),(1363167759,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1363167850,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1363167998,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1363168216,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/user.php'),(1363168548,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1363168814,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1363169161,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1363169478,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1363169484,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1363169488,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1363170289,'183.60.212.148',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1363170711,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1363171814,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1363172378,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363172604,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1363172893,'192.73.241.251',1,'Safari 537.22','Windows NT','zh-TW,zh','德国','http://tw.search.yahoo.com','/search?p=%E9%A6%99%E6%B0%B4%E7%B6%B2&fr=yfp&ei=utf-8&v=0','香水網','/index.php'),(1363174992,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363176156,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363176822,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','','德国','http://www.chanshanger.com.tw','/','','/index.php'),(1363177110,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1363177113,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363177116,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363177709,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363177718,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1363177935,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1363178250,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1363179277,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363179962,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/goods.php'),(1363180095,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1363180346,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1363181188,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1363181420,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/goods.php'),(1363181432,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1363181441,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1363181716,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363182012,'183.60.213.53',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1363182023,'183.60.213.53',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1363182035,'183.60.213.53',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1363182035,'183.60.212.148',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1363182060,'183.60.213.53',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1363182155,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/index.php'),(1363182167,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1363182278,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363182399,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1363182477,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/group_buy.php'),(1363182519,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1363183500,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1363183750,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1363183810,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1363183846,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1363183866,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','','德国','http://www.chanshanger.com.tw','/','','/index.php'),(1363184041,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363184044,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1363184049,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1363184191,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363184229,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363184230,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363184265,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363184315,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/goods.php'),(1363184443,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363184459,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1363184821,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1363185418,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1363185999,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1363186061,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363186266,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1363187530,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1363188250,'192.73.241.251',1,'Safari 533.1','Linux','zh-TW, en-US','德国','http://tw.search.yahoo.com','/mobile/s;_ylc=X1MDMjE0MjQ3ODk0OARfcgMyBG5fZ3BzAzAEb3JpZ2luA3R3LnNlYXJjaC55YWhvby5jb20EcXVlcnkDjBHNhbwMx?ei=UTF-8&r=web_filter&fr2=p&p=%E8%97%8F%E9%A6%99%E9%96%A3','藏香閣','/article.php'),(1363188932,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=5&id=9&order=DESC&page=1&sort=goods_id','','/category.php'),(1363188935,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=28&id=29','','/brand.php'),(1363188969,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1363188979,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=16&id=30','','/brand.php'),(1363188979,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=27&id=29','','/brand.php'),(1363189019,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=16&id=29','','/brand.php'),(1363189019,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=15&id=30','','/brand.php'),(1363189077,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=13&id=29','','/brand.php'),(1363189078,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=12&id=30','','/brand.php'),(1363189078,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=13&id=30','','/brand.php'),(1363189082,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=11&id=5','','/brand.php'),(1363189082,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=12&id=29','','/brand.php'),(1363189082,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=11&id=22','','/brand.php'),(1363189086,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=11&id=12','','/brand.php'),(1363189086,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=11&id=18','','/brand.php'),(1363189090,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=10&id=5','','/brand.php'),(1363189090,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=11&id=1','','/brand.php'),(1363189198,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=14&id=29','','/brand.php'),(1363189384,'192.73.241.251',1,'FireFox 14.0.1','Windows NT','en-us','德国','http://www.lexand.ru','/wtobuy/','','/index.php'),(1363189385,'192.73.241.251',1,'FireFox 14.0.1','Windows NT','en-us','德国','','','','/article.php'),(1363189386,'192.73.241.251',1,'FireFox 14.0.1','Windows NT','en-us','德国','http://www.chanshanger.com.tw','/article.php?id=12','','/category.php'),(1363189387,'192.73.241.251',1,'FireFox 14.0.1','Windows NT','en-us','德国','http://www.chanshanger.com.tw','/category.php?id=15','','/category.php'),(1363189388,'192.73.241.251',1,'FireFox 14.0.1','Windows NT','en-us','德国','http://www.chanshanger.com.tw','/category.php?id=2','','/category.php'),(1363189389,'192.73.241.251',1,'FireFox 14.0.1','Windows NT','en-us','德国','http://www.chanshanger.com.tw','/category.php?id=33','','/goods.php'),(1363189390,'192.73.241.251',1,'FireFox 14.0.1','Windows NT','en-us','德国','http://www.chanshanger.com.tw','/goods.php?id=162','','/goods.php'),(1363189391,'192.73.241.251',1,'FireFox 14.0.1','Windows NT','en-us','德国','http://www.chanshanger.com.tw','/goods.php?id=168','','/goods.php'),(1363189392,'192.73.241.251',1,'FireFox 14.0.1','Windows NT','en-us','德国','http://www.chanshanger.com.tw','/goods.php?id=172','','/goods.php'),(1363189393,'192.73.241.251',1,'FireFox 14.0.1','Windows NT','en-us','德国','http://www.chanshanger.com.tw','/goods.php?id=185','','/goods.php'),(1363189394,'192.73.241.251',1,'FireFox 14.0.1','Windows NT','en-us','德国','http://www.chanshanger.com.tw','/goods.php?id=86','','/group_buy.php'),(1363189394,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=10&id=27','','/brand.php'),(1363189395,'192.73.241.251',1,'FireFox 14.0.1','Windows NT','en-us','德国','http://www.chanshanger.com.tw','/group_buy.php','','/search.php'),(1363189396,'192.73.241.251',1,'FireFox 14.0.1','Windows NT','en-us','德国','http://www.chanshanger.com.tw','/search.php?intro=hot','','/user.php'),(1363189517,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/article_cat.php?id=2&page=1','','/article_cat.php'),(1363189517,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/article_cat.php?id=1&page=1','','/article_cat.php'),(1363189517,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/article_cat.php?id=3&page=1','','/article_cat.php'),(1363189522,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=60','','/goods.php'),(1363189522,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=61','','/goods.php'),(1363189522,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=62','','/goods.php'),(1363189527,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=59','','/goods.php'),(1363189528,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=54','','/goods.php'),(1363189535,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=51','','/goods.php'),(1363189535,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=52','','/goods.php'),(1363189625,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1363189685,'192.73.241.251',1,'Safari 537.22','Windows NT','zh-TW,zh','德国','http://tw.search.yahoo.com','/search;_ylt=A8tUwYh_nEBRRG4At.5r1gt.?p=%E9%A6%99%E6%B0%B4%E6%89%B9%E7%99%BC%E7%B6%B2&fr2=sb-bot&fr=yfp-s','香水批發網','/index.php'),(1363189807,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=16','','/goods.php'),(1363189807,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=18','','/goods.php'),(1363189808,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=49','','/goods.php'),(1363189813,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=15','','/goods.php'),(1363189813,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=110','','/goods.php'),(1363189813,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=14','','/goods.php'),(1363189818,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=94&img=171','','/gallery.php'),(1363189818,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=94&img=170','','/gallery.php'),(1363189822,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=93&img=169','','/gallery.php'),(1363189822,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=93&img=168','','/gallery.php'),(1363189889,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=50','','/goods.php'),(1363190085,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=91&img=165','','/gallery.php'),(1363190085,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=8&img=17','','/gallery.php'),(1363190085,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=8&img=16','','/gallery.php'),(1363190089,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=66&img=121','','/gallery.php'),(1363190090,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=53&img=99','','/gallery.php'),(1363190090,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=58&img=108','','/gallery.php'),(1363190095,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=47&img=89','','/gallery.php'),(1363190095,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=53&img=100','','/gallery.php'),(1363190100,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=47&img=88','','/gallery.php'),(1363190100,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=36&img=67','','/gallery.php'),(1363190136,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=91&img=166','','/gallery.php'),(1363190373,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=33&img=62','','/gallery.php'),(1363190374,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=33&img=61','','/gallery.php'),(1363190382,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=26&img=51','','/gallery.php'),(1363190382,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=26&img=50','','/gallery.php'),(1363190496,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1363190740,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=179&img=333','','/gallery.php'),(1363190740,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=179&img=332','','/gallery.php'),(1363190757,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=36&img=66','','/gallery.php'),(1363190776,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=161&img=264','','/gallery.php'),(1363190776,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=164&img=302','','/gallery.php'),(1363190776,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=159&img=261','','/gallery.php'),(1363190795,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=154&img=256','','/gallery.php'),(1363190795,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=156&img=258','','/gallery.php'),(1363190795,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=152&img=254','','/gallery.php'),(1363190812,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=143&img=245','','/gallery.php'),(1363190812,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=146&img=248','','/gallery.php'),(1363190814,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=164&img=303','','/gallery.php'),(1363190961,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=136&img=237','','/gallery.php'),(1363191104,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=131&img=232','','/gallery.php'),(1363191107,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=134&img=235','','/gallery.php'),(1363191125,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363191156,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=13&img=27','','/gallery.php'),(1363191159,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=13&img=26','','/gallery.php'),(1363191197,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=124&img=225','','/gallery.php'),(1363191198,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=128&img=229','','/gallery.php'),(1363191226,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=121&img=222','','/gallery.php'),(1363191226,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=12&img=25','','/gallery.php'),(1363191275,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=118&img=217','','/gallery.php'),(1363191275,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=12&img=24','','/gallery.php'),(1363191290,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=116&img=212','','/gallery.php'),(1363191291,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=116&img=213','','/gallery.php'),(1363191309,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=11&img=22','','/gallery.php'),(1363191318,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=11&img=23','','/gallery.php'),(1363191333,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=104&img=281','','/gallery.php'),(1363191333,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=104&img=280','','/gallery.php'),(1363191344,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=102&img=186','','/gallery.php'),(1363191344,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=10&img=21','','/gallery.php'),(1363191352,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=10&img=20','','/gallery.php'),(1363191352,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=1&order=DESC&page=3&sort=goods_id','','/category.php'),(1363191369,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=118&img=216','','/gallery.php'),(1363191457,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=9&id=1&order=DESC&page=1&sort=goods_id','','/category.php'),(1363191459,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=9&id=8&order=DESC&page=1&sort=goods_id','','/category.php'),(1363191463,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=8&id=37&order=DESC&page=1&sort=goods_id','','/category.php'),(1363191463,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=8&id=1&order=DESC&page=1&sort=goods_id','','/category.php'),(1363191467,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=7&id=8&order=DESC&page=1&sort=goods_id','','/category.php'),(1363191467,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=7&id=1&order=DESC&page=1&sort=goods_id','','/category.php'),(1363191473,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=6&id=1&order=DESC&page=1&sort=goods_id','','/category.php'),(1363191473,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=6&id=8&order=DESC&page=1&sort=goods_id','','/category.php'),(1363191479,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=5&id=7&order=DESC&page=1&sort=goods_id','','/category.php'),(1363191479,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=5&id=8&order=DESC&page=1&sort=goods_id','','/category.php'),(1363191690,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=1&order=DESC&page=14&sort=goods_id','','/category.php'),(1363191755,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=5&id=35&order=DESC&page=1&sort=goods_id','','/category.php'),(1363191779,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=5&id=11&order=DESC&page=1&sort=goods_id','','/category.php'),(1363191780,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=5&id=10&order=DESC&page=1&sort=goods_id','','/category.php'),(1363191780,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=5&id=1&order=DESC&page=3&sort=goods_id','','/category.php'),(1363191785,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=5&id=1&order=DESC&page=1&sort=goods_id','','/category.php'),(1363191785,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=5&id=1&order=DESC&page=2&sort=goods_id','','/category.php'),(1363191785,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=4&id=9&order=DESC&page=1&sort=goods_id','','/category.php'),(1363191789,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=4&id=6&order=DESC&page=1&sort=goods_id','','/category.php'),(1363191789,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=4&id=7&order=DESC&page=1&sort=goods_id','','/category.php'),(1363191794,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=4&id=1&order=DESC&page=1&sort=goods_id','','/category.php'),(1363191794,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=30&id=2&order=DESC&page=1&sort=goods_id','','/category.php'),(1363191970,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363192100,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=30&id=16&order=DESC&page=1&sort=goods_id','','/category.php'),(1363192163,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=30&id=15&order=DESC&page=1&sort=goods_id','','/category.php'),(1363192163,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=30&id=13&order=DESC&page=1&sort=goods_id','','/category.php'),(1363192187,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=30&id=12&order=DESC&page=1&sort=goods_id','','/category.php'),(1363192187,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=3&id=9&order=DESC&page=1&sort=goods_id','','/category.php'),(1363192205,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=3&id=8&order=DESC&page=1&sort=goods_id','','/category.php'),(1363192208,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=3&id=7&order=DESC&page=1&sort=goods_id','','/category.php'),(1363192221,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363192224,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1363192238,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=3&id=6&order=DESC&page=1&sort=goods_id','','/category.php'),(1363192238,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=3&id=35&order=DESC&page=1&sort=goods_id','','/category.php'),(1363192272,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=3&id=11&order=DESC&page=1&sort=goods_id','','/category.php'),(1363192272,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=3&id=1&order=DESC&page=3&sort=goods_id','','/category.php'),(1363192459,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=29&id=28&order=DESC&page=1&sort=goods_id','','/category.php'),(1363192459,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=3&id=1&order=DESC&page=1&sort=goods_id','','/category.php'),(1363192459,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=29&id=16&order=DESC&page=1&sort=goods_id','','/category.php'),(1363192460,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=29&id=27&order=DESC&page=1&sort=goods_id','','/category.php'),(1363192462,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=29&id=2&order=DESC&page=1&sort=goods_id','','/category.php'),(1363192473,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=29&id=13&order=DESC&page=1&sort=goods_id','','/category.php'),(1363192473,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=29&id=14&order=DESC&page=1&sort=goods_id','','/category.php'),(1363192477,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=29&id=12&order=DESC&page=1&sort=goods_id','','/category.php'),(1363192477,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=28&id=11&order=DESC&page=1&sort=goods_id','','/category.php'),(1363192482,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=27&id=37&order=DESC&page=1&sort=goods_id','','/category.php'),(1363192496,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=3&id=1&order=DESC&page=2&sort=goods_id','','/category.php'),(1363192749,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=27&id=10&order=DESC&page=1&sort=goods_id','','/category.php'),(1363192848,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=26&id=9&order=DESC&page=1&sort=goods_id','','/category.php'),(1363192848,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=25&id=9&order=DESC&page=1&sort=goods_id','','/category.php'),(1363192848,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=26&id=1&order=DESC&page=1&sort=goods_id','','/category.php'),(1363192848,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=27&id=1&order=DESC&page=1&sort=goods_id','','/category.php'),(1363192851,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=25&id=37&order=DESC&page=1&sort=goods_id','','/category.php'),(1363192863,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=25&id=35&order=DESC&page=1&sort=goods_id','','/category.php'),(1363192863,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=24&id=1&order=DESC&page=1&sort=goods_id','','/category.php'),(1363192864,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=24&id=6&order=DESC&page=1&sort=goods_id','','/category.php'),(1363192870,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=22&id=9&order=DESC&page=1&sort=goods_id','','/category.php'),(1363192870,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=23&id=11&order=DESC&page=1&sort=goods_id','','/category.php'),(1363193016,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=21&id=1&order=DESC&page=1&sort=goods_id','','/category.php'),(1363193016,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=21&id=9&order=DESC&page=1&sort=goods_id','','/category.php'),(1363193016,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=20&id=35&order=DESC&page=1&sort=goods_id','','/category.php'),(1363193016,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=2&id=8&order=DESC&page=1&sort=goods_id','','/category.php'),(1363193016,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=19&id=1&order=DESC&page=1&sort=goods_id','','/category.php'),(1363193022,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=17&id=8&order=DESC&page=1&sort=goods_id','','/category.php'),(1363193022,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=18&id=11&order=DESC&page=1&sort=goods_id','','/category.php'),(1363193022,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=18&id=37&order=DESC&page=1&sort=goods_id','','/category.php'),(1363193027,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=15&id=1&order=DESC&page=1&sort=goods_id','','/category.php'),(1363193028,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=15&id=37&order=DESC&page=1&sort=goods_id','','/category.php'),(1363193072,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363193152,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=22&id=11&order=DESC&page=1&sort=goods_id','','/category.php'),(1363193426,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=12&id=35&order=DESC&page=1&sort=goods_id','','/category.php'),(1363193426,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=12&id=7&order=DESC&page=1&sort=goods_id','','/category.php'),(1363193430,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=12&id=1&order=DESC&page=1&sort=goods_id','','/category.php'),(1363193433,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=11&id=1&order=DESC&page=1&sort=goods_id','','/category.php'),(1363193438,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=1&id=7&order=DESC&page=1&sort=goods_id','','/category.php'),(1363193438,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=10&id=8&order=DESC&page=1&sort=goods_id','','/category.php'),(1363193443,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=1&id=35&order=DESC&page=1&sort=goods_id','','/category.php'),(1363193446,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=1&id=1&order=DESC&page=1&sort=goods_id','','/category.php'),(1363193452,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?id=7&order=DESC&page=1&sort=goods_id','','/brand.php'),(1363193452,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?id=5&order=DESC&page=3&sort=goods_id','','/brand.php'),(1363193481,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=13&id=1&order=DESC&page=1&sort=goods_id','','/category.php'),(1363193542,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1363193632,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?id=30&order=DESC&page=1&sort=goods_id','','/brand.php'),(1363193632,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?id=29&order=DESC&page=1&sort=goods_id','','/brand.php'),(1363193632,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?id=5&order=DESC&page=1&sort=goods_id','','/brand.php'),(1363193637,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?id=27&order=DESC&page=1&sort=goods_id','','/brand.php'),(1363193637,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?id=24&order=DESC&page=1&sort=goods_id','','/brand.php'),(1363193637,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?id=22&order=DESC&page=1&sort=goods_id','','/brand.php'),(1363193642,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?id=20&order=DESC&page=1&sort=goods_id','','/brand.php'),(1363193642,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?id=2&order=DESC&page=1&sort=goods_id','','/brand.php'),(1363193646,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?id=19&order=DESC&page=1&sort=goods_id','','/brand.php'),(1363193646,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?id=18&order=DESC&page=1&sort=goods_id','','/brand.php'),(1363193712,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?id=5&order=DESC&page=2&sort=goods_id','','/brand.php'),(1363193895,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?id=13&order=DESC&page=1&sort=goods_id','','/brand.php'),(1363193895,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?id=15&order=DESC&page=1&sort=goods_id','','/brand.php'),(1363193903,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?id=12&order=DESC&page=1&sort=goods_id','','/brand.php'),(1363193903,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?id=11&order=DESC&page=1&sort=goods_id','','/brand.php'),(1363193909,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?id=10&order=DESC&page=1&sort=goods_id','','/brand.php'),(1363193909,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?id=1&order=DESC&page=1&sort=goods_id','','/brand.php'),(1363193914,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=9&id=22','','/brand.php'),(1363193914,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=9&id=5','','/brand.php'),(1363193919,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=9&id=21','','/brand.php'),(1363193921,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=8&id=7','','/brand.php'),(1363193927,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?id=17&order=DESC&page=1&sort=goods_id','','/brand.php'),(1363194356,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/tag_cloud.php'),(1363194359,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=8&id=5','','/brand.php'),(1363194364,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=8&id=18','','/brand.php'),(1363194364,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=8&id=2','','/brand.php'),(1363194364,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=8&id=22','','/brand.php'),(1363194371,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=8&id=17','','/brand.php'),(1363194371,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=8&id=11','','/brand.php'),(1363194371,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=8&id=10','','/brand.php'),(1363194387,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=7&id=5','','/brand.php'),(1363194387,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=7&id=21','','/brand.php'),(1363194407,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=7&id=15','','/brand.php'),(1363194407,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=7&id=12','','/brand.php'),(1363194494,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=6&id=24','','/brand.php'),(1363194494,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=6&id=13','','/brand.php'),(1363194494,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=6&id=20','','/brand.php'),(1363194494,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=37&id=27','','/brand.php'),(1363194494,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=6&id=1','','/brand.php'),(1363194496,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=7&id=1','','/brand.php'),(1363194526,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=37&id=18','','/brand.php'),(1363194527,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=35&id=5','','/brand.php'),(1363194527,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=37&id=15','','/brand.php'),(1363194557,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=35&id=24','','/brand.php'),(1363194560,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=35&id=22','','/brand.php'),(1363194693,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363194962,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=35&id=15','','/brand.php'),(1363194962,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=35&id=12','','/brand.php'),(1363194963,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=35&id=18','','/brand.php'),(1363194968,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=33&id=19','','/brand.php'),(1363194968,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=35&id=1','','/brand.php'),(1363194977,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=35&id=20','','/brand.php'),(1363195762,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363197189,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363197813,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1363198059,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1363198273,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363198277,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363198280,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1363198704,'192.73.241.251',1,'Internet Explorer 8.0','Windows XP','zh-tw','德国','http://tw.search.yahoo.com','/search?p=Boos+%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','Boos 香水','/goods.php'),(1363200265,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/article.php'),(1363200324,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363201065,'192.73.241.251',1,'Safari 534.30','Linux','zh-TW, en-US','德国','http://www.searchmobileonline.com','/search?q=boos&act=3&cat=WEB','','/goods.php'),(1363203124,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363203861,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1363204285,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1363205333,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1363205336,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1363205338,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363205341,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363205355,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363205361,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1363205891,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363206167,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363206609,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1363210151,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363210241,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1363210243,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363210245,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363210248,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1363210250,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1363210252,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1363210254,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/article.php'),(1363210256,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1363210300,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363210681,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1363211227,'192.73.241.251',2,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1363211386,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1363211461,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363211871,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/goods.php'),(1363211888,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1363212017,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1363212607,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1363212731,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1363212743,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1363212846,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/goods.php'),(1363213338,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1363213351,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1363213700,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1363214723,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1363214727,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1363215097,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1363215522,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/search.php'),(1363215772,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1363216140,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1363216620,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/goods.php'),(1363216634,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1363216757,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1363217478,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1363217601,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1363217613,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1363217720,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/goods.php'),(1363218494,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1363218620,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1363218695,'192.73.241.251',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1363219189,'192.73.241.251',2,'Safari 537.22','Windows NT','zh-TW,zh','德国','http://tw.search.yahoo.com','/search;_ylt=A8tUwYQHEkFR0nYA5DZr1gt.?p=%E9%A6%99%E6%B0%B4%E6%89%B9%E7%99%BC%E7%B6%B2&ei=utf-8&fr=yfp&pstart=1&b=11','香水批發網','/category.php'),(1363219740,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363219742,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1363219747,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1363221586,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363222066,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1363222194,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1363222636,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363223034,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1363223172,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363223413,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363223602,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363223952,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363224119,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363224668,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363224779,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363225011,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363226208,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363226347,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363226531,'192.73.241.251',1,'Safari 537.22','Windows NT','zh-TW,zh','德国','http://www.google.com.tw','/url?sa=t&rct=j&q=%E5%AD%90%E5%BD%88%E5%8F%A3%E7%B4%85&source=web&cd=2&ved=0CDkQFjAB&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Fgoods.php%3Fid%3D122&ei=mS9BUZnuINHotQb4yYGwBQ&usg=AFQjCNHdfU4yyecWRujApH','子彈口紅','/goods.php'),(1363226688,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363226927,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1363226930,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1363226932,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1363226935,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1363233419,'192.73.241.251',1,'Safari 6531.22.7','Unknown','','德国','','','','/category.php'),(1363233574,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1363234007,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/','','/index.php'),(1363234506,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1363234508,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1363234511,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363234514,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1363234516,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/search.php'),(1363236732,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363238632,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363239268,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1363239886,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/flow.php'),(1363239890,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/snatch.php'),(1363239892,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/tag_cloud.php'),(1363239894,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1363239895,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1363239955,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1363240582,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363240626,'192.73.241.251',1,'Unknow browser','Windows NT','','德国','','','','/category.php'),(1363241028,'192.73.241.251',1,'Internet Explorer 8.0','Windows XP','zh-tw','德国','http://tw.search.yahoo.com','/search?p=%E7%94%B7%E5%A3%AB%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','男士香水','/category.php'),(1363241098,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1363241101,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1363241103,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/article.php'),(1363241104,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1363241151,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/pick_out.php'),(1363241152,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363241153,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/article.php'),(1363241155,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1363241273,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363241276,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363241301,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1363241301,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/article_cat.php'),(1363241301,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/article_cat.php'),(1363241302,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1363241391,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/article.php'),(1363241392,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/user.php'),(1363241393,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/article.php'),(1363241395,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/article.php'),(1363241481,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/article_cat.php'),(1363241481,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1363241482,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1363241482,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1363242394,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363242411,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/group_buy.php'),(1363242412,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1363243236,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/goods.php'),(1363243705,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363244080,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1363244205,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1363244983,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1363245110,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1363245353,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1363245465,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/goods.php'),(1363245853,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1363245938,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363245964,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1363246334,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1363246805,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363246818,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1363247058,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1363247100,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363247123,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1363247185,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1363247513,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1363248033,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/goods.php'),(1363248057,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1363249130,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363249133,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1363249134,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363249154,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363249272,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1363250387,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1363250577,'192.73.241.251',1,'Internet Explorer 8.0','Windows XP','zh-tw','德国','','','','/category.php'),(1363255733,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1363255739,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1363255742,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1363255744,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363255747,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363255749,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1363255757,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1363255761,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1363255853,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363256608,'183.60.215.38',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1363256778,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363256892,'183.60.215.38',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/index.php'),(1363256892,'183.60.214.126',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1363256904,'183.60.215.38',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1363256916,'183.60.214.126',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1363256916,'183.60.215.38',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1363256928,'183.60.214.126',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1363256928,'183.60.215.38',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1363256940,'183.60.214.126',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1363257189,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363258909,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1363258943,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/tag_cloud.php'),(1363259006,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363259177,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363259656,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363259713,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1363259736,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1363259739,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1363259747,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1363259749,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1363263446,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363263452,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363263457,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1363263461,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1363264319,'192.73.241.251',1,'Safari 7534.48.3','Unknown','zh-tw','德国','http://tw.search.yahoo.com','/search?p=%E9%A6%99%E6%B0%B4%E7%B6%B2&fr=ipad&fr2=intlr&ei=UTF-8','香水網','/index.php'),(1363270230,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1363270232,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363270235,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363270237,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1363270239,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1363270241,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1363272725,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363275519,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1363275882,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1363275893,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/pick_out.php'),(1363275893,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1363275893,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1363275909,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1363275910,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1363275945,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1363276131,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1363276619,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1363276735,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/goods.php'),(1363277247,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1363277467,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1363277592,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/index.php'),(1363277706,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1363277955,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1363278084,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1363278191,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1363278485,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1363278489,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1363278492,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1363278494,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363278499,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1363278561,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/goods.php'),(1363280268,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1363280407,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363280514,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1363281003,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1363281637,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1363281852,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/goods.php'),(1363282588,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1363282949,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1363283194,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1363283284,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1363283741,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363284246,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363284478,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363284481,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1363284756,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1363284765,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363285040,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363285413,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1363286570,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1363287641,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363288786,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363290164,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363290549,'183.60.215.56',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1363292454,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363293399,'183.60.215.56',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1363293399,'183.60.213.111',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1363293419,'183.60.215.56',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1363293431,'183.60.215.56',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1363293829,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363294596,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363299504,'192.73.241.251',1,'Safari 6531.22.7','Unknown','','德国','','','','/group_buy.php'),(1363299529,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1363299659,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1363301986,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1363302666,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363302750,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363302827,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363303462,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1363306188,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363306847,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363306852,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1363306856,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1363308475,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/goods.php'),(1363308491,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1363308966,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1363309095,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1363309698,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1363309818,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1363311281,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1363311646,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/goods.php'),(1363311658,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1363311915,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1363312141,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/article_cat.php'),(1363312367,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1363312501,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1363312513,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1363312714,'183.60.213.57',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1363312862,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/goods.php'),(1363312877,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1363313355,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1363313411,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1363313601,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1363314207,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1363314330,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1363316112,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363318540,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363322302,'192.73.241.251',1,'Safari 6531.22.7','Unknown','','德国','','','','/category.php'),(1363322869,'183.60.212.152',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1363322881,'183.60.214.57',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1363322893,'183.60.212.152',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1363322893,'183.60.213.57',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1363322905,'183.60.212.152',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1363322917,'183.60.213.57',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1363322917,'183.60.212.152',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1363322941,'183.60.213.57',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1363324272,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1363325274,'192.73.241.251',1,'Internet Explorer 7.0','Windows NT','zh-TW','德国','http://tw.search.yahoo.com','/search?p=channel%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','channel香水','/brand.php'),(1363326856,'192.73.241.251',1,'FireFox 14.0.1','Windows NT','en-us','德国','','','','/index.php'),(1363329392,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1363331710,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1363332912,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363333516,'183.60.213.37',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1363333528,'183.60.214.125',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1363333540,'183.60.214.125',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/index.php'),(1363333540,'183.60.215.37',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1363333540,'183.60.213.37',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1363333552,'183.60.213.37',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1363333552,'183.60.214.125',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1363333576,'183.60.214.125',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1363333946,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1363336649,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1363336650,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1363336652,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1363336653,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1363336673,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1363337083,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1363339340,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1363339659,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363340083,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/article.php'),(1363340087,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1363340092,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1363340095,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1363340357,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1363340442,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1363340444,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1363340446,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363340499,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1363340501,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363340503,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363340504,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1363340777,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1363341025,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1363341269,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1363341391,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1363341463,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/article.php'),(1363341464,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1363341465,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1363341786,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/article.php'),(1363341787,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363341788,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1363341803,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1363342121,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1363342268,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363342269,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363342270,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1363342272,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1363342273,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1363342327,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/article.php'),(1363342327,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363342480,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1363342600,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/goods.php'),(1363342627,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363342628,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1363342666,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363342687,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1363342687,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/catalog.php'),(1363342688,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1363342689,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1363342690,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1363342856,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1363342884,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1363343338,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/article.php'),(1363343500,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/article_cat.php'),(1363343501,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363343502,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363343503,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363343504,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363343506,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1363343700,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/goods.php'),(1363343705,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363343714,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/user.php'),(1363343832,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1363344324,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1363344459,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1363344572,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1363345056,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1363345302,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1363345625,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1363345670,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1363346015,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363346279,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1363346497,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1363348073,'192.73.241.251',1,'Internet Explorer 7.0','Windows XP','zh-tw','德国','http://tw.search.yahoo.com','/search;_ylt=A8tUwZdeCkNRHB8AJw5r1gt.?ei=UTF-8&vm=r&fr=yfp-s&p=%2Bboos%E9%A6%99%E6%B0%B4&fr2=sp-qrw-orig-top&norw=1','+boos香水','/goods.php'),(1363348235,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1363349837,'183.60.212.153',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1363350426,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1363353994,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1363353996,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363354385,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363359337,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363359667,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363363680,'183.60.212.153',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1363363680,'183.60.213.58',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1363363716,'183.60.213.58',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1363366504,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363366626,'183.60.215.22',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1363366626,'183.60.215.22',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1363366638,'183.60.213.18',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1363366677,'183.60.213.18',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1363373534,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/goods.php'),(1363373554,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1363373566,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1363373914,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1363374030,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/index.php'),(1363374386,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1363375000,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1363375505,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1363375854,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1363375974,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1363376214,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1363377077,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1363377315,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1363377328,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/article.php'),(1363377560,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1363377675,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/goods.php'),(1363377802,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1363377918,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/goods.php'),(1363377934,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1363378478,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1363378530,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/index.php'),(1363379017,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1363379629,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1363380454,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1363380484,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1363381179,'183.60.215.50',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1363381190,'183.60.215.50',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1363381202,'183.60.214.19',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1363381202,'183.60.213.105',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1363381214,'183.60.213.105',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1363381226,'183.60.213.105',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1363381238,'183.60.214.19',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1363381250,'183.60.214.19',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1363382274,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1363382313,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1363382992,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1363383534,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363385026,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363390843,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363391936,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1363398061,'183.60.214.11',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1363398270,'183.60.214.11',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1363398270,'183.60.213.4',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1363398270,'183.60.215.42',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1363398282,'183.60.213.4',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1363398294,'183.60.215.42',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1363398306,'183.60.214.11',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/index.php'),(1363398318,'183.60.214.11',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1363398330,'183.60.214.11',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1363398622,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/user.php'),(1363400559,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363402807,'192.73.241.251',1,'Internet Explorer 8.0','Windows XP','zh-tw','德国','','','','/category.php'),(1363402813,'192.73.241.251',1,'Internet Explorer 8.0','Windows XP','zh-tw','德国','','','','/category.php'),(1363402814,'192.73.241.251',1,'Internet Explorer 8.0','Windows XP','zh-tw','德国','','','','/category.php'),(1363402820,'192.73.241.251',1,'Internet Explorer 8.0','Windows XP','zh-tw','德国','','','','/category.php'),(1363402821,'192.73.241.251',1,'Internet Explorer 8.0','Windows XP','zh-tw','德国','','','','/category.php'),(1363403484,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1363403485,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1363403489,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1363403490,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1363403490,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1363403699,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1363403796,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1363405724,'192.73.241.251',1,'Safari 6531.22.7','Unknown','','德国','','','','/index.php'),(1363406286,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1363406556,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1363406565,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1363406596,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363406798,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1363406866,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363407043,'192.73.241.251',1,'Safari 6531.22.7','Unknown','','德国','','','','/user.php'),(1363407288,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1363407440,'192.73.241.251',1,'Internet Explorer 5.01','Windows 2000','','德国','','','','/index.php'),(1363408275,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363408379,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1363408508,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/goods.php'),(1363408627,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1363408771,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1363409010,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1363409035,'192.73.241.251',1,'FireFox 19.0','Windows XP','zh-tw,zh','德国','http://hk.search.yahoo.com','/search?p=channel+%E9%A6%99%E6%B0%B4%E6%89%B9%E7%99%BC&fr=FP-tab-web-t&ei=UTF-8&meta=rst%3Dhk','channel 香水批發','/category.php'),(1363409131,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1363409254,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/goods.php'),(1363409387,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1363409993,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1363410244,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1363410727,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1363411098,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/article_cat.php'),(1363411704,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1363412065,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1363412171,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363412309,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1363412921,'183.60.214.16',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1363412921,'183.60.215.47',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1363412933,'183.60.215.47',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1363415158,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1363415415,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/article.php'),(1363416470,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1363417725,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1363419543,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1363421192,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1363422219,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1363423903,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363425374,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1363426107,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363426841,'192.73.241.251',1,'Safari 6531.22.7','Unknown','','德国','','','','/category.php'),(1363427718,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1363427804,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363428403,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1363429056,'183.60.213.10',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1363429056,'183.60.215.48',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1363429067,'183.60.213.10',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1363429067,'183.60.214.17',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1363429079,'183.60.213.10',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1363429079,'183.60.214.17',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1363429452,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1363429494,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1363429842,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363430502,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1363432455,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1363434762,'192.73.241.251',1,'Safari 6531.22.7','Unknown','','德国','','','','/goods.php'),(1363438098,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1363439315,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1363439440,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1363439673,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1363439797,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1363440061,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363440074,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1363440281,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/goods.php'),(1363440406,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1363440432,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1363440646,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/goods.php'),(1363441141,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1363441208,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363441378,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1363441483,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1363442359,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1363443040,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1363443936,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1363444059,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1363444176,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1363444365,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1363444657,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1363445270,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1363445518,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1363445760,'183.60.213.36',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1363445772,'183.60.213.36',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1363445772,'183.60.214.124',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1363445784,'183.60.213.36',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1363445784,'183.60.215.35',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1363445784,'183.60.214.124',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1363445796,'183.60.214.124',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1363445820,'183.60.215.35',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1363445833,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1363446344,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363446680,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363447006,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363448882,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1363449558,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363451050,'192.73.241.251',1,'Internet Explorer 8.0','Windows XP','zh-tw','德国','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','boos香水','/goods.php'),(1363451798,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1363453042,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1363454327,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-CN,zh','德国','','','','/goods.php'),(1363454437,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363454948,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/article.php'),(1363456318,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/user.php'),(1363456571,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1363456743,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1363457357,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1363460358,'183.60.213.18',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1363460369,'183.60.215.22',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1363460381,'183.60.214.108',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1363460381,'183.60.215.22',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1363460381,'183.60.213.18',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/index.php'),(1363460393,'183.60.213.18',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1363460405,'183.60.213.18',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1363460417,'183.60.213.18',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1363460889,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1363460932,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1363461217,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363461331,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363461514,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','','德国','http://www.chanshanger.com.tw','/category.php?id=33','','/category.php'),(1363463919,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1363464519,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1363466339,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363466920,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363468310,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1363470546,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1363470793,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1363471394,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/index.php'),(1363471408,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1363472003,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/goods.php'),(1363472053,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1363472259,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1363472364,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/goods.php'),(1363472614,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1363473081,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/article.php'),(1363473403,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1363473577,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/article_cat.php'),(1363473590,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1363473960,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1363474080,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1363474198,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1363474396,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1363474568,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1363474822,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1363475064,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1363475420,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1363476046,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/index.php'),(1363476060,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1363476106,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/article_cat.php'),(1363476390,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/goods.php'),(1363478402,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/article_cat.php'),(1363478643,'183.60.213.57',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1363478655,'183.60.212.152',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1363478667,'183.60.213.57',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1363478667,'183.60.214.57',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/pick_out.php'),(1363480727,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1363481569,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363484277,'61.135.249.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1363484730,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363486142,'192.73.241.251',1,'Safari 6531.22.7','Unknown','','德国','','','','/category.php'),(1363488756,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363489927,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/user.php'),(1363490240,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/article.php'),(1363492543,'183.60.213.33',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1363492633,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1363492698,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/article_cat.php'),(1363494838,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363495098,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363495936,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363496080,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/article.php'),(1363500124,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1363500318,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363500748,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1363501666,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1363501674,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1363502026,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1363502404,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1363502857,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','','德国','http://www.chanshanger.com.tw','/','','/index.php'),(1363502944,'192.73.241.251',1,'Safari 534.30','Linux','zh-TW, en-US','德国','','','','/goods.php'),(1363502998,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1363502999,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1363502999,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1363503000,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1363503001,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1363503009,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/goods.php'),(1363503021,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1363503605,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1363504106,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1363504207,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1363504723,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1363504976,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1363505454,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/goods.php'),(1363505828,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1363505839,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/index.php'),(1363506072,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1363506449,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1363506688,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1363507068,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1363507539,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/goods.php'),(1363507555,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1363508349,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1363508465,'183.60.213.23',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1363509117,'192.73.241.251',1,'FireFox 14.0.1','Windows NT','en-us','德国','http://fw.dnslink.com','/?&publicid=72b67aeb-32ba-4635-be5a-30d584ab8336&domainname=ww34.yahooradio.comvisualizetraffic.com','','/index.php'),(1363509118,'192.73.241.251',1,'FireFox 14.0.1','Windows NT','en-us','德国','','','','/article.php'),(1363509119,'192.73.241.251',1,'FireFox 14.0.1','Windows NT','en-us','德国','http://www.chanshanger.com.tw','/article.php?id=21','','/category.php'),(1363509120,'192.73.241.251',1,'FireFox 14.0.1','Windows NT','en-us','德国','http://www.chanshanger.com.tw','/category.php?id=32','','/category.php'),(1363509121,'192.73.241.251',1,'FireFox 14.0.1','Windows NT','en-us','德国','http://www.chanshanger.com.tw','/category.php?id=33','','/category.php'),(1363509122,'192.73.241.251',1,'FireFox 14.0.1','Windows NT','en-us','德国','http://www.chanshanger.com.tw','/category.php?id=5','','/category.php'),(1363509123,'192.73.241.251',1,'FireFox 14.0.1','Windows NT','en-us','德国','http://www.chanshanger.com.tw','/category.php?id=9','','/flow.php'),(1363509123,'192.73.241.251',1,'FireFox 14.0.1','Windows NT','en-us','德国','http://www.chanshanger.com.tw','/flow.php','','/goods.php'),(1363509124,'192.73.241.251',1,'FireFox 14.0.1','Windows NT','en-us','德国','http://www.chanshanger.com.tw','/goods.php?id=170','','/goods.php'),(1363509125,'192.73.241.251',1,'FireFox 14.0.1','Windows NT','en-us','德国','http://www.chanshanger.com.tw','/goods.php?id=171','','/goods.php'),(1363509126,'192.73.241.251',1,'FireFox 14.0.1','Windows NT','en-us','德国','http://www.chanshanger.com.tw','/goods.php?id=176','','/goods.php'),(1363509127,'192.73.241.251',1,'FireFox 14.0.1','Windows NT','en-us','德国','http://www.chanshanger.com.tw','/goods.php?id=181','','/goods.php'),(1363509128,'192.73.241.251',1,'FireFox 14.0.1','Windows NT','en-us','德国','http://www.chanshanger.com.tw','/goods.php?id=184','','/search.php'),(1363509996,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1363510651,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1363511159,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','','德国','http://www.chanshanger.com.tw','/','','/index.php'),(1363511922,'192.73.241.251',1,'Safari 6531.22.7','Unknown','','德国','','','','/category.php'),(1363512911,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1363516994,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363517552,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/article_cat.php'),(1363518904,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1363521310,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363521626,'183.60.213.23',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1363521650,'183.60.213.23',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1363521674,'183.60.214.113',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1363521674,'183.60.213.23',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1363521698,'183.60.213.23',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1363522685,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1363524070,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1363524467,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363527453,'192.73.241.251',1,'Internet Explorer 7.0','Windows 2000','en-us','德国','','','','/brand.php'),(1363527505,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1363527746,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363528791,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1363533008,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1363533505,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1363533949,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/goods.php'),(1363534012,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/article_cat.php'),(1363534063,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1363534112,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/flow.php'),(1363534232,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1363534354,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1363534840,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1363534963,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1363535082,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1363535326,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1363535937,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/goods.php'),(1363536409,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1363536451,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1363537040,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1363537116,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1363537156,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1363537523,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1363537572,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1363538140,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1363538375,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/goods.php'),(1363538747,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/flow.php'),(1363538766,'192.73.241.251',1,'Safari 537.22','Windows NT','zh-TW,zh','德国','http://www.google.com.tw','/url?sa=t&rct=j&q=%E8%97%8F%E9%A6%99%E9%96%A3&source=web&cd=4&ved=0CEMQFjAD&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Farticle.php%3Fid%3D6&ei=QvNFUZKOH-PZmAWGkQE&usg=AFQjCNEZaVs0jIIFBhBBKMF3aI1e73y6qw','藏香閣','/article.php'),(1363538865,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1363538992,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1363539520,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363539595,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1363541561,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1363541712,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363543938,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363544198,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363544501,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1363544675,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363556495,'192.73.241.251',1,'Safari 6531.22.7','Unknown','','德国','','','','/index.php'),(1363557952,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1363560288,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1363560508,'192.73.241.251',1,'Safari 6531.22.7','Unknown','','德国','','','','/category.php'),(1363561309,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1363562568,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1363563107,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1363563346,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1363563377,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1363563814,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1363564663,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1363564907,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1363565034,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1363565521,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1363565882,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/goods.php'),(1363565901,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1363566014,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1363566380,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1363566505,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1363566516,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/article_cat.php'),(1363566532,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1363566737,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1363567223,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/goods.php'),(1363567678,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1363567689,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/article_cat.php'),(1363567731,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/tag_cloud.php','','/tag_cloud.php'),(1363567756,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=25&img=48','','/gallery.php'),(1363567801,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/user.php','','/user.php'),(1363567873,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/user.php?act=get_password','','/user.php'),(1363567908,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/','','/index.php'),(1363568028,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/article.php?id=1','','/article.php'),(1363568099,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/article.php?id=13','','/article.php'),(1363568102,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/article.php?id=17','','/article.php'),(1363568102,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/article.php?id=11','','/article.php'),(1363568107,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/article.php?id=12','','/article.php'),(1363568109,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/article.php?id=10','','/article.php'),(1363568120,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/article.php?id=21','','/article.php'),(1363568129,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/article.php?id=20','','/article.php'),(1363568191,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/article.php?id=3','','/article.php'),(1363568657,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1363568690,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1363568710,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/article.php?id=5','','/article.php'),(1363568717,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/article.php?id=6','','/article.php'),(1363568718,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=10&id=3&order=DESC&page=1&sort=goods_id','','/brand.php'),(1363568718,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/article.php?id=9','','/article.php'),(1363568718,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/article.php?id=8','','/article.php'),(1363568718,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/article_cat.php?id=1','','/article_cat.php'),(1363568724,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=11&id=23&order=DESC&page=1&sort=goods_id','','/brand.php'),(1363568724,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=11&id=25&order=DESC&page=1&sort=goods_id','','/brand.php'),(1363568724,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=11&id=28&order=DESC&page=1&sort=goods_id','','/brand.php'),(1363568729,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=35&id=3&order=DESC&page=1&sort=goods_id','','/brand.php'),(1363568736,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=35&id=25&order=DESC&page=1&sort=goods_id','','/brand.php'),(1363568738,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=11&id=3&order=DESC&page=1&sort=goods_id','','/brand.php'),(1363568802,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=37&id=25&order=DESC&page=1&sort=goods_id','','/brand.php'),(1363568805,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=37&id=23&order=DESC&page=1&sort=goods_id','','/brand.php'),(1363568821,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=6&id=3&order=DESC&page=1&sort=goods_id','','/brand.php'),(1363568821,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=37&id=8&order=DESC&page=1&sort=goods_id','','/brand.php'),(1363568831,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=6&id=4&order=DESC&page=1&sort=goods_id','','/brand.php'),(1363568831,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=7&id=3&order=DESC&page=1&sort=goods_id','','/brand.php'),(1363568836,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=7&id=4&order=DESC&page=1&sort=goods_id','','/brand.php'),(1363568836,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=8&id=3&order=DESC&page=1&sort=goods_id','','/brand.php'),(1363568841,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=8&id=9&order=DESC&page=1&sort=goods_id','','/brand.php'),(1363568844,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=8&id=6&order=DESC&page=1&sort=goods_id','','/brand.php'),(1363569038,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=9&id=3&order=DESC&page=1&sort=goods_id','','/brand.php'),(1363569038,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=9&id=4&order=DESC&page=1&sort=goods_id','','/brand.php'),(1363569038,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=9&id=26&order=DESC&page=1&sort=goods_id','','/brand.php'),(1363569043,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?id=10','','/brand.php'),(1363569043,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=9&id=9&order=DESC&page=1&sort=goods_id','','/brand.php'),(1363569043,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=9&id=8&order=DESC&page=1&sort=goods_id','','/brand.php'),(1363569046,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?id=17','','/brand.php'),(1363569046,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?id=20','','/brand.php'),(1363569048,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=9&id=25&order=DESC&page=1&sort=goods_id','','/brand.php'),(1363569051,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?id=3','','/brand.php'),(1363569051,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?id=25','','/brand.php'),(1363569059,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1363569136,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1363569182,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/catalog.php','','/catalog.php'),(1363569182,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=1&id=11','','/category.php'),(1363569182,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1363569189,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=10&id=8','','/category.php'),(1363569189,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=11&id=8','','/category.php'),(1363569195,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=12&id=11','','/category.php'),(1363569195,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=12&id=7','','/category.php'),(1363569199,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=18&id=11','','/category.php'),(1363569199,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=15&id=37','','/category.php'),(1363569205,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=2&id=1','','/category.php'),(1363569208,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=19&id=1','','/category.php'),(1363569352,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?id=6','','/brand.php'),(1363569500,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=20&id=6','','/category.php'),(1363569550,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=23&id=1','','/category.php'),(1363569551,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=27&id=10','','/category.php'),(1363569551,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=25&id=9','','/category.php'),(1363569551,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=22&id=11','','/category.php'),(1363569554,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=24&id=6','','/category.php'),(1363569560,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=29&id=28','','/category.php'),(1363569560,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=29&id=13','','/category.php'),(1363569561,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=3&id=35','','/category.php'),(1363569567,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=30&id=12','','/category.php'),(1363569567,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=4&id=1','','/category.php'),(1363569603,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1363569688,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1363569878,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=5&id=1','','/category.php'),(1363569954,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=7&id=8','','/category.php'),(1363569954,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=8&id=9','','/category.php'),(1363569954,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=5&id=8','','/category.php'),(1363569958,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=9&id=9','','/category.php'),(1363569958,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=9&id=8','','/category.php'),(1363569958,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=1','','/category.php'),(1363569963,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=11','','/category.php'),(1363569963,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=10','','/category.php'),(1363569968,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=11&order=DESC&page=1&sort=goods_id','','/category.php'),(1363569968,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=12','','/category.php'),(1363570077,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/goods.php'),(1363570079,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1363570115,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=15','','/category.php'),(1363570115,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=15&order=DESC&page=1&sort=goods_id','','/category.php'),(1363570118,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=16','','/category.php'),(1363570133,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=14','','/category.php'),(1363570159,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=17','','/category.php'),(1363570163,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1363570179,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=19&order=DESC&page=1&sort=goods_id','','/category.php'),(1363570181,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=19','','/category.php'),(1363570186,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363570190,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=18','','/category.php'),(1363570196,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=2','','/category.php'),(1363570239,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=13','','/category.php'),(1363570248,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1363570285,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1363570385,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=22','','/category.php'),(1363570385,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=23','','/category.php'),(1363570385,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=21&order=DESC&page=1&sort=goods_id','','/category.php'),(1363570389,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=26','','/category.php'),(1363570389,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=25','','/category.php'),(1363570390,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=26&order=DESC&page=1&sort=goods_id','','/category.php'),(1363570394,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=27','','/category.php'),(1363570394,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=27&order=DESC&page=1&sort=goods_id','','/category.php'),(1363570398,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=28','','/category.php'),(1363570399,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=29','','/category.php'),(1363570452,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=21','','/category.php'),(1363570459,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1363570497,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1363570692,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=3','','/category.php'),(1363570805,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1363570865,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=30','','/category.php'),(1363570929,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=32','','/category.php'),(1363570932,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=31','','/category.php'),(1363570957,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=34','','/category.php'),(1363570981,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=33','','/category.php'),(1363570985,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=35','','/category.php'),(1363570989,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=35&order=DESC&page=1&sort=goods_id','','/category.php'),(1363570993,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=37','','/category.php'),(1363570993,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=4','','/category.php'),(1363571166,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=4&order=DESC&page=1&sort=goods_id','','/category.php'),(1363571181,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=5','','/category.php'),(1363571189,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=6','','/category.php'),(1363571206,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=7&order=DESC&page=1&sort=goods_id','','/category.php'),(1363571216,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=7','','/category.php'),(1363571341,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1363571341,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=8&order=DESC&page=3&sort=goods_id','','/category.php'),(1363571349,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=1&img=2','','/gallery.php'),(1363571350,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=1&img=10','','/gallery.php'),(1363571352,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=100&img=180','','/gallery.php'),(1363571364,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1363571371,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=105&img=191','','/gallery.php'),(1363571371,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=100&img=282','','/gallery.php'),(1363571380,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=9','','/category.php'),(1363571383,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=9&order=DESC&page=3&sort=goods_id','','/category.php'),(1363571402,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=107&img=194','','/gallery.php'),(1363571402,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=105&img=266','','/gallery.php'),(1363571427,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=107&img=195','','/gallery.php'),(1363571427,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=108&img=196','','/gallery.php'),(1363571427,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/flow.php','','/flow.php'),(1363571427,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=1&img=1','','/gallery.php'),(1363571446,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=108&img=197','','/gallery.php'),(1363571449,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=109&img=198','','/gallery.php'),(1363571637,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=109&img=199','','/gallery.php'),(1363571697,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=111&img=202','','/gallery.php'),(1363571697,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=111&img=203','','/gallery.php'),(1363571763,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=112&img=205','','/gallery.php'),(1363571763,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=112&img=204','','/gallery.php'),(1363571793,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=113&img=206','','/gallery.php'),(1363571794,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=113&img=207','','/gallery.php'),(1363571836,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=147&img=249','','/gallery.php'),(1363571837,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=145&img=247','','/gallery.php'),(1363571857,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=148&img=250','','/gallery.php'),(1363571857,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=149&img=251','','/gallery.php'),(1363571952,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=150&img=252','','/gallery.php'),(1363571965,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363571967,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/flow.php'),(1363571987,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=162&img=298','','/gallery.php'),(1363571987,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=162&img=299','','/gallery.php'),(1363571987,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=167&img=309','','/gallery.php'),(1363571991,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=170&img=314','','/gallery.php'),(1363571991,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=169&img=312','','/gallery.php'),(1363571991,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=168&img=311','','/gallery.php'),(1363571996,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=171&img=316','','/gallery.php'),(1363571996,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=171&img=317','','/gallery.php'),(1363572337,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=182&img=342','','/gallery.php'),(1363572337,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=180&img=337','','/gallery.php'),(1363572369,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=184&img=346','','/gallery.php'),(1363572369,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=183&img=343','','/gallery.php'),(1363572388,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=186&img=349','','/gallery.php'),(1363572388,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=19&img=38','','/gallery.php'),(1363572422,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=180&img=336','','/gallery.php'),(1363572422,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=2&img=3','','/gallery.php'),(1363572454,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=19&img=39','','/gallery.php'),(1363572463,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=2&img=9','','/gallery.php'),(1363572467,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=20&img=40','','/gallery.php'),(1363572474,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=21&img=41','','/gallery.php'),(1363572562,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=22&img=43','','/gallery.php'),(1363572563,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=21&img=42','','/gallery.php'),(1363572566,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1363572584,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=22&img=44','','/gallery.php'),(1363572586,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=23&img=45','','/gallery.php'),(1363572612,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=24&img=47','','/gallery.php'),(1363572612,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=23&img=46','','/gallery.php'),(1363572625,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=25&img=49','','/gallery.php'),(1363572625,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=27&img=52','','/gallery.php'),(1363572642,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=27&img=53','','/gallery.php'),(1363572642,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=29&img=56','','/gallery.php'),(1363572763,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=3&img=5','','/gallery.php'),(1363572766,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=3&img=6','','/gallery.php'),(1363572778,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=30&img=58','','/gallery.php'),(1363572778,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=31&img=59','','/gallery.php'),(1363572789,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=35&img=64','','/gallery.php'),(1363572789,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=32&img=60','','/gallery.php'),(1363572811,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=37&img=68','','/gallery.php'),(1363572815,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=35&img=65','','/gallery.php'),(1363572832,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=37&img=69','','/gallery.php'),(1363572832,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=38&img=289','','/gallery.php'),(1363572900,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=29&img=57','','/gallery.php'),(1363573064,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=38&img=290','','/gallery.php'),(1363573085,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=39&img=73','','/gallery.php'),(1363573085,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=39&img=72','','/gallery.php'),(1363573085,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=4&img=7','','/gallery.php'),(1363573089,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=41&img=76','','/gallery.php'),(1363573089,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=41&img=77','','/gallery.php'),(1363573089,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=4&img=8','','/gallery.php'),(1363573093,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=42&img=79','','/gallery.php'),(1363573093,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=42&img=78','','/gallery.php'),(1363573097,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=43&img=80','','/gallery.php'),(1363573097,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=43&img=81','','/gallery.php'),(1363573396,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=44&img=82','','/gallery.php'),(1363573502,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=5&img=11','','/gallery.php'),(1363573502,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=45&img=85','','/gallery.php'),(1363573502,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=5&img=12','','/gallery.php'),(1363573502,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=45&img=84','','/gallery.php'),(1363573502,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=44&img=83','','/gallery.php'),(1363573507,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=6&img=13','','/gallery.php'),(1363573507,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=65&img=119','','/gallery.php'),(1363573507,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=6&img=14','','/gallery.php'),(1363573512,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=67&img=285','','/gallery.php'),(1363573512,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=65&img=120','','/gallery.php'),(1363573835,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=67&img=286','','/gallery.php'),(1363573917,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363573964,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=68&img=124','','/gallery.php'),(1363573964,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=68&img=125','','/gallery.php'),(1363574001,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363574003,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1363574013,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=69&img=273','','/gallery.php'),(1363574030,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=69&img=126','','/gallery.php'),(1363574077,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=74&img=136','','/gallery.php'),(1363574080,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=7&img=15','','/gallery.php'),(1363574129,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=79&img=274','','/gallery.php'),(1363574130,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=74&img=137','','/gallery.php'),(1363574140,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=81&img=284','','/gallery.php'),(1363574175,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=79&img=275','','/gallery.php'),(1363574175,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=81&img=283','','/gallery.php'),(1363574224,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=82&img=153','','/gallery.php'),(1363574229,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=82&img=152','','/gallery.php'),(1363574305,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=101','','/goods.php'),(1363574311,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=86&img=291','','/gallery.php'),(1363574377,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=102','','/goods.php'),(1363574438,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=125','','/goods.php'),(1363574438,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=128','','/goods.php'),(1363574438,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=127','','/goods.php'),(1363574441,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=132','','/goods.php'),(1363574442,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=130','','/goods.php'),(1363574442,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=129','','/goods.php'),(1363574447,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=135','','/goods.php'),(1363574447,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=133','','/goods.php'),(1363574449,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=123','','/goods.php'),(1363574452,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=137','','/goods.php'),(1363574452,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=138','','/goods.php'),(1363574471,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=12','','/goods.php'),(1363574472,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=115','','/goods.php'),(1363574510,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=120','','/goods.php'),(1363574513,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=122','','/goods.php'),(1363574639,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1363574650,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=157','','/goods.php'),(1363574650,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=152','','/goods.php'),(1363574650,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=144','','/goods.php'),(1363574657,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=162','','/goods.php'),(1363574657,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=163','','/goods.php'),(1363574657,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=167','','/goods.php'),(1363574661,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=169','','/goods.php'),(1363574661,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=168','','/goods.php'),(1363574666,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=170','','/goods.php'),(1363574667,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=17','','/goods.php'),(1363574750,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=139','','/goods.php'),(1363574966,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=171','','/goods.php'),(1363575089,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=172','','/goods.php'),(1363575089,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=173','','/goods.php'),(1363575097,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=174','','/goods.php'),(1363575097,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=175','','/goods.php'),(1363575103,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=176','','/goods.php'),(1363575103,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=180','','/goods.php'),(1363575108,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=181','','/goods.php'),(1363575108,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=182','','/goods.php'),(1363575112,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=183','','/goods.php'),(1363575113,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=184','','/goods.php'),(1363575323,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=26','','/goods.php'),(1363575323,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=186','','/goods.php'),(1363575350,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=40','','/goods.php'),(1363575353,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=53','','/goods.php'),(1363575384,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=76','','/goods.php'),(1363575384,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=84','','/goods.php'),(1363575406,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=85','','/goods.php'),(1363575406,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=86','','/goods.php'),(1363575421,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=94','','/goods.php'),(1363575421,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=9','','/goods.php'),(1363575438,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=185','','/goods.php'),(1363575501,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1363575504,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1363575505,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1363575507,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/search.php?act=advanced_search','','/search.php'),(1363575507,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/pick_out.php','','/pick_out.php'),(1363575507,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1363575509,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1363575518,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/search.php?intro=hot','','/search.php'),(1363575526,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/search.php?intro=best','','/search.php'),(1363575533,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/snatch.php','','/snatch.php'),(1363575537,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/search.php?intro=new','','/search.php'),(1363575580,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/group_buy.php','','/group_buy.php'),(1363576614,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1363578739,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1363579711,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1363580309,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1363582303,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1363584513,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1363586286,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1363587077,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1363587190,'192.73.241.251',1,'Internet Explorer 8.0','Windows XP','zh-tw','德国','','','','/category.php'),(1363589622,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1363591448,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1363592732,'192.73.241.251',1,'Internet Explorer 7.0','Windows XP','','德国','','','','/index.php'),(1363592733,'192.73.241.251',1,'Internet Explorer 7.0','Windows XP','','德国','','','','/index.php'),(1363592746,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','','德国','','','','/index.php'),(1363592746,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','','德国','','','','/index.php'),(1363592747,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','','德国','','','','/index.php'),(1363592782,'192.73.241.251',1,'Internet Explorer 7.0b','Windows NT','','德国','','','','/index.php'),(1363592814,'192.73.241.251',1,'Internet Explorer 7.0','Windows NT','','德国','','','','/index.php'),(1363593792,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363594213,'192.73.241.251',1,'Safari 537.22','Windows NT','zh-TW,zh','德国','http://tw.search.yahoo.com','/search?p=%E9%AC%B1%E9%87%91%E9%A6%99+%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','鬱金香 香水','/goods.php'),(1363594222,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1363594223,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1363596587,'192.73.241.251',1,'Internet Explorer 9.0','Windows NT','zh-CN','德国','http://tw.search.yahoo.com','/search;_ylt=A8tUwZfr00ZRvksAXRFr1gt.?p=%E7%BF%A0%E5%B3%B0%E8%8C%B6&fr=yfp&fr2=sb-top&pstart=1&b=31','翠峰茶','/goods.php'),(1363596723,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1363597448,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/goods.php'),(1363597585,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1363597699,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1363597817,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1363598304,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1363598458,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1363598544,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/index.php'),(1363598654,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363598677,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/article_cat.php'),(1363599645,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1363599681,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1363600010,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1363600703,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363600741,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1363600753,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1363601467,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/goods.php'),(1363601616,'183.60.214.104',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1363601616,'183.60.215.31',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1363601616,'183.60.212.161',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/pick_out.php'),(1363601628,'183.60.212.161',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1363601628,'183.60.215.31',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1363601628,'183.60.214.104',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1363601642,'183.60.212.161',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1363601665,'183.60.212.161',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1363601959,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/goods.php'),(1363602211,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1363602333,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1363602574,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1363603065,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1363603183,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/index.php'),(1363603207,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1363603319,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/article_cat.php'),(1363603621,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1363604524,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1363604770,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','','德国','http://www.chanshanger.com.tw','/','','/index.php'),(1363605410,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1363606834,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1363608660,'192.73.241.251',1,'Safari 6531.22.7','Unknown','','德国','','','','/category.php'),(1363610509,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1363610619,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1363610921,'192.73.241.251',1,'Safari 6531.22.7','Unknown','','德国','','','','/goods.php'),(1363612714,'192.73.241.251',1,'Internet Explorer 7.0','Windows 2000','en-us','德国','','','','/brand.php'),(1363613413,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363613784,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1363614522,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1363614523,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1363614667,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1363614893,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1363615888,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1363616315,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363616427,'192.73.241.251',2,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1363617642,'183.60.214.61',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1363618657,'183.60.214.61',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1363618681,'183.60.214.61',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1363619261,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363619267,'192.73.241.251',1,'Unknow browser','Windows NT','','德国','','','','/category.php'),(1363619628,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363619713,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1363621332,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363621963,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1363626696,'192.73.241.251',1,'Opera 9.80','Windows XP','','德国','http://www.chanshanger.com.tw','/article.php?id=10','','/article.php'),(1363627000,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363628542,'192.73.241.251',1,'Safari 6531.22.7','Unknown','','德国','','','','/goods.php'),(1363630326,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1363630760,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1363630770,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/article_cat.php'),(1363630962,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1363631393,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/goods.php'),(1363631406,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/article_cat.php'),(1363631417,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1363631427,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1363631875,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1363632615,'192.73.241.251',1,'Internet Explorer 7.0','Windows 2000','en-us','德国','','','','/brand.php'),(1363632940,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363633407,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1363633418,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1363633428,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/goods.php'),(1363633630,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1363633982,'183.60.215.57',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1363634354,'183.60.213.112',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1363634905,'183.60.214.26',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1363635250,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1363635501,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1363635512,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1363635522,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/article_cat.php'),(1363635550,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363636433,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1363636690,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/article.php'),(1363636875,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1363638745,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1363638975,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363639733,'192.73.241.251',1,'Opera 9.80','Windows XP','','德国','http://www.chanshanger.com.tw','/article.php?id=10','','/article.php'),(1363640396,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1363641120,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1363641338,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1363642617,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1363643414,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1363644377,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=172&img=318','','/gallery.php'),(1363644377,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=176&img=327','','/gallery.php'),(1363645076,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1363645551,'192.73.241.251',1,'Internet Explorer 7.0','Windows 2000','en-us','德国','','','','/brand.php'),(1363646150,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1363646843,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363651510,'183.60.213.18',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1363651510,'183.60.215.22',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1363651521,'183.60.215.22',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1363651521,'183.60.214.108',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1363651533,'183.60.215.22',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1363651545,'183.60.215.22',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1363651557,'183.60.215.22',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1363651701,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/article.php'),(1363654312,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1363656980,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1363657262,'192.73.241.251',1,'FireFox 17.0','Windows XP','','德国','http://www.chanshanger.com.tw','/article.php?id=10','','/article.php'),(1363657979,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363658285,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363658601,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1363658961,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363659183,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/snatch.php'),(1363659356,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1363659678,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1363659910,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1363660514,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1363661132,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363661139,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1363661646,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1363663969,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/article.php'),(1363663971,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/article.php'),(1363663972,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363663974,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/flow.php'),(1363663974,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1363663976,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1363664040,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1363664061,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363664062,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363664063,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1363664333,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363664336,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363664337,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1363664338,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1363664340,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1363664341,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1363664342,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1363664493,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1363664618,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363664690,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/article.php'),(1363664691,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363664692,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1363664693,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1363664695,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1363664696,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1363664752,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/article.php'),(1363664753,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1363664755,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1363664756,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1363664757,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1363664759,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1363664760,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1363664761,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1363664762,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363664771,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1363664956,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1363664978,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/goods.php'),(1363665421,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1363665432,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/article.php'),(1363665453,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1363665601,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1363665602,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1363665606,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1363665608,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1363665667,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/goods.php'),(1363665678,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1363665689,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1363665700,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/article.php'),(1363665824,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1363665824,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/article.php'),(1363665825,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/article.php'),(1363665826,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363665827,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/article.php'),(1363665827,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1363665828,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/article.php'),(1363665829,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1363665829,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1363665830,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363665830,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1363665831,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1363665936,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1363665947,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/snatch.php'),(1363665976,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1363665977,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1363665978,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1363665980,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1363666388,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1363666399,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1363666413,'183.60.214.57',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1363666726,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/article.php'),(1363666727,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1363666728,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1363666729,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1363666730,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1363667283,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1363667448,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1363667714,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1363668215,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1363668716,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1363669093,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1363669524,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1363673314,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/snatch.php'),(1363673443,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1363673924,'192.73.241.251',2,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1363675228,'183.60.213.57',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1363675229,'183.60.214.57',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/pick_out.php'),(1363675249,'183.60.214.57',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1363675261,'183.60.212.152',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1363675264,'183.60.214.57',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1363675275,'183.60.214.57',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1363675287,'183.60.214.57',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1363675548,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363682204,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363682364,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1363682751,'192.73.241.251',1,'FireFox 14.0.1','Windows NT','en-us','德国','','','','/index.php'),(1363682793,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1363683679,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1363686120,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1363686862,'183.60.212.161',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1363686886,'183.60.215.31',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1363688066,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=8&id=10&order=DESC&page=1&sort=goods_id','','/brand.php'),(1363688066,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=8&id=2&order=DESC&page=1&sort=goods_id','','/brand.php'),(1363688066,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=8&id=17&order=DESC&page=1&sort=goods_id','','/brand.php'),(1363688066,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=7&id=3&order=DESC&page=1&sort=goods_id','','/brand.php'),(1363688066,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=7&id=4&order=DESC&page=1&sort=goods_id','','/brand.php'),(1363688072,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=7&id=3','','/brand.php'),(1363688072,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=7&id=15&order=DESC&page=1&sort=goods_id','','/brand.php'),(1363688271,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=6&id=1&order=DESC&page=1&sort=goods_id','','/brand.php'),(1363688309,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=6&id=24&order=DESC&page=1&sort=goods_id','','/brand.php'),(1363688313,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=6&id=13&order=DESC&page=1&sort=goods_id','','/brand.php'),(1363688313,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=8&id=22&order=DESC&page=1&sort=goods_id','','/brand.php'),(1363688313,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=6&id=4&order=DESC&page=1&sort=goods_id','','/brand.php'),(1363688317,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=37&id=27&order=DESC&page=1&sort=goods_id','','/brand.php'),(1363688317,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=6&id=1','','/brand.php'),(1363688322,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=37&id=15&order=DESC&page=1&sort=goods_id','','/brand.php'),(1363688322,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=37&id=23&order=DESC&page=1&sort=goods_id','','/brand.php'),(1363688327,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=35&id=5&order=DESC&page=1&sort=goods_id','','/brand.php'),(1363688474,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1363688592,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=7&id=1&order=DESC&page=1&sort=goods_id','','/brand.php'),(1363688818,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=35&id=25&order=DESC&page=1&sort=goods_id','','/brand.php'),(1363688836,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=35&id=22','','/brand.php'),(1363688836,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=103','','/goods.php'),(1363688867,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=8&id=7&order=DESC&page=1&sort=goods_id','','/brand.php'),(1363688925,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/user.php?act=register','','/user.php'),(1363688925,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/user.php?act=get_password','','/user.php'),(1363689011,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/search.php?intro=hot','','/search.php'),(1363689011,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/snatch.php','','/snatch.php'),(1363689086,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=97','','/goods.php'),(1363689086,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=94','','/goods.php'),(1363689158,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=9','','/goods.php'),(1363689159,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=91','','/goods.php'),(1363689414,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=146','','/goods.php'),(1363689414,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=142','','/goods.php'),(1363689414,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=35&id=15&order=DESC&page=1&sort=goods_id','','/brand.php'),(1363689419,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=33&id=19&order=DESC&page=1&sort=goods_id','','/brand.php'),(1363689419,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=27&id=29&order=DESC&page=1&sort=goods_id','','/brand.php'),(1363689419,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=35&id=1&order=DESC&page=1&sort=goods_id','','/brand.php'),(1363689424,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=16&id=29','','/brand.php'),(1363689425,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=16&id=29&order=DESC&page=1&sort=goods_id','','/brand.php'),(1363689430,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=14&id=29&order=DESC&page=1&sort=goods_id','','/brand.php'),(1363689431,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=140','','/goods.php'),(1363689720,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=139','','/goods.php'),(1363689957,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=137','','/goods.php'),(1363689958,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=135','','/goods.php'),(1363689989,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=133','','/goods.php'),(1363689989,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=134','','/goods.php'),(1363690016,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=132','','/goods.php'),(1363690016,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=130','','/goods.php'),(1363690042,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=128','','/goods.php'),(1363690042,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=129','','/goods.php'),(1363690066,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=127','','/goods.php'),(1363690066,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=125','','/goods.php'),(1363690086,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=124','','/goods.php'),(1363690505,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?id=18','','/brand.php'),(1363690505,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?id=20','','/brand.php'),(1363690505,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?id=2&order=DESC&page=1&sort=goods_id','','/brand.php'),(1363690509,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=11&id=23','','/brand.php'),(1363690509,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=11&id=22&order=DESC&page=1&sort=goods_id','','/brand.php'),(1363690509,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=11&id=25&order=DESC&page=1&sort=goods_id','','/brand.php'),(1363690517,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=11&id=1&order=DESC&page=1&sort=goods_id','','/brand.php'),(1363690517,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=11&id=18&order=DESC&page=1&sort=goods_id','','/brand.php'),(1363690522,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=10&id=27&order=DESC&page=1&sort=goods_id','','/brand.php'),(1363690525,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=10&id=3&order=DESC&page=1&sort=goods_id','','/brand.php'),(1363690603,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=123','','/goods.php'),(1363690603,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/article_cat.php?id=1&page=1','','/article_cat.php'),(1363690603,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?id=23','','/brand.php'),(1363690609,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?id=28','','/brand.php'),(1363690609,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?id=3&order=DESC&page=2&sort=goods_id','','/brand.php'),(1363690609,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?id=25','','/brand.php'),(1363690615,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?id=30','','/brand.php'),(1363690615,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?id=5','','/brand.php'),(1363690620,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?id=9&order=DESC&page=1&sort=goods_id','','/brand.php'),(1363690620,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?id=8','','/brand.php'),(1363690750,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1363691170,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/article_cat.php?id=3','','/article_cat.php'),(1363691206,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=1&id=11','','/category.php'),(1363691217,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=12&id=35','','/category.php'),(1363691217,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=10&id=8','','/category.php'),(1363691217,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=11&id=8','','/category.php'),(1363691217,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=1&id=6','','/category.php'),(1363691217,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=12&id=11','','/category.php'),(1363691242,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1363691267,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1363691268,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=12&id=7&order=DESC&page=1&sort=goods_id','','/category.php'),(1363691268,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=13&id=1','','/category.php'),(1363691310,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=18&id=35&order=DESC&page=1&sort=goods_id','','/category.php'),(1363691340,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=15&id=35','','/category.php'),(1363691340,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=17&id=1','','/category.php'),(1363691418,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=18&id=1','','/category.php'),(1363691453,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=19&id=33','','/category.php'),(1363691453,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=18&id=37','','/category.php'),(1363691516,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=25&id=35','','/category.php'),(1363691516,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=27&id=10&order=DESC&page=1&sort=goods_id','','/category.php'),(1363691516,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=27&id=1','','/category.php'),(1363691516,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=24&id=6','','/category.php'),(1363691519,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=26&id=1','','/category.php'),(1363691577,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=2&id=1','','/category.php'),(1363691584,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=28&id=1','','/category.php'),(1363691584,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=122','','/goods.php'),(1363691584,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/article_cat.php?id=1','','/article_cat.php'),(1363691588,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=20&id=1','','/category.php'),(1363691612,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=120','','/goods.php'),(1363691614,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=119','','/goods.php'),(1363691710,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=21&id=1','','/category.php'),(1363691710,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=21&id=7&order=DESC&page=1&sort=goods_id','','/category.php'),(1363691769,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=24&id=35&order=DESC&page=1&sort=goods_id','','/category.php'),(1363691832,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=22&id=1','','/category.php'),(1363691832,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=22&id=35','','/category.php'),(1363691958,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=23&id=1','','/category.php'),(1363691958,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=24&id=1','','/category.php'),(1363691988,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=29&id=13','','/category.php'),(1363691998,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=3&id=6','','/category.php'),(1363691998,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=29&id=28','','/category.php'),(1363691998,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=3&id=11','','/category.php'),(1363691998,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=3&id=1&order=DESC&page=2&sort=goods_id','','/category.php'),(1363691998,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=29&id=16','','/category.php'),(1363692011,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=30&id=15','','/category.php'),(1363692011,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=3&id=9','','/category.php'),(1363692018,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=30&id=2','','/category.php'),(1363692018,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=30&id=16&order=DESC&page=1&sort=goods_id','','/category.php'),(1363692022,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=4&id=7','','/category.php'),(1363692269,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=5&id=35','','/category.php'),(1363692269,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=5&id=9','','/category.php'),(1363692269,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=7&id=1','','/category.php'),(1363692269,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=5&id=11&order=DESC&page=1&sort=goods_id','','/category.php'),(1363692269,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=8&id=1','','/category.php'),(1363692290,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=9&id=1&order=DESC&page=1&sort=goods_id','','/category.php'),(1363692290,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=8&id=9','','/category.php'),(1363692290,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=9&id=8','','/category.php'),(1363692314,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=1&order=DESC&page=2&sort=goods_id','','/category.php'),(1363692314,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=9&id=9','','/category.php'),(1363692539,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=5&id=10','','/category.php'),(1363692572,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=1&order=DESC&page=4&sort=goods_id','','/category.php'),(1363692652,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=13&order=DESC&page=1&sort=goods_id','','/category.php'),(1363692652,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=11&order=DESC&page=1&sort=goods_id','','/category.php'),(1363692699,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=3&order=DESC&page=1&sort=goods_id','','/category.php'),(1363692736,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=35&order=DESC&page=3&sort=goods_id','','/category.php'),(1363692736,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=34&order=DESC&page=1&sort=goods_id','','/category.php'),(1363692736,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=6&order=DESC&page=1&sort=goods_id','','/category.php'),(1363692736,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=31&order=DESC&page=1&sort=goods_id','','/category.php'),(1363692740,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=16&order=DESC&page=1&sort=goods_id','','/category.php'),(1363692740,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=116','','/goods.php'),(1363692742,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=4&order=DESC&page=1&sort=goods_id','','/category.php'),(1363692748,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=8&order=DESC&page=1&sort=goods_id','','/category.php'),(1363692748,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=9&order=DESC&page=1&sort=goods_id','','/category.php'),(1363692748,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=7&order=DESC&page=2&sort=goods_id','','/category.php'),(1363692754,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=1&img=1','','/gallery.php'),(1363692754,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=9&order=DESC&page=3&sort=goods_id','','/category.php'),(1363692820,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=18&order=DESC&page=1&sort=goods_id','','/category.php'),(1363692820,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=2&order=DESC&page=2&sort=goods_id','','/category.php'),(1363692892,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=21&order=DESC&page=1&sort=goods_id','','/category.php'),(1363692892,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=23&order=DESC&page=1&sort=goods_id','','/category.php'),(1363692904,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1363692962,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=27&order=DESC&page=1&sort=goods_id','','/category.php'),(1363692962,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=28&order=DESC&page=1&sort=goods_id','','/category.php'),(1363693029,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=8&id=6','','/brand.php'),(1363693043,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=1&img=2','','/gallery.php'),(1363693043,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=100&img=282','','/gallery.php'),(1363693043,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=108&img=196','','/gallery.php'),(1363693043,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=105&img=191','','/gallery.php'),(1363693043,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=107&img=194','','/gallery.php'),(1363693059,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=110&img=201','','/gallery.php'),(1363693059,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=109&img=199','','/gallery.php'),(1363693062,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=108&img=197','','/gallery.php'),(1363693093,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=112&img=204','','/gallery.php'),(1363693094,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=111&img=203','','/gallery.php'),(1363693541,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=113&img=206','','/gallery.php'),(1363693574,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=114&img=208','','/gallery.php'),(1363693574,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=119&img=219','','/gallery.php'),(1363693606,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=14&img=28','','/gallery.php'),(1363693606,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=14&img=29','','/gallery.php'),(1363693637,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=145&img=247','','/gallery.php'),(1363693640,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=142&img=244','','/gallery.php'),(1363693672,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=148&img=250','','/gallery.php'),(1363693672,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=15&img=30','','/gallery.php'),(1363693701,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=15&img=31','','/gallery.php'),(1363693701,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=159&img=261','','/gallery.php'),(1363693816,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=162&img=298','','/gallery.php'),(1363693817,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=168&img=310','','/gallery.php'),(1363693834,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=162&img=299','','/gallery.php'),(1363693834,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=167&img=309','','/gallery.php'),(1363693837,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=168&img=311','','/gallery.php'),(1363693849,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=169&img=312','','/gallery.php'),(1363693849,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=170&img=314','','/gallery.php'),(1363693858,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=171&img=316','','/gallery.php'),(1363693863,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=172&img=318','','/gallery.php'),(1363693863,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=171&img=317','','/gallery.php'),(1363693865,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=16&img=32','','/gallery.php'),(1363693929,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=178&img=330','','/gallery.php'),(1363693929,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=18&img=36','','/gallery.php'),(1363693930,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=176&img=327','','/gallery.php'),(1363693947,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=180&img=337','','/gallery.php'),(1363693947,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=180&img=336','','/gallery.php'),(1363693947,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=182&img=341','','/gallery.php'),(1363693958,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=184&img=345','','/gallery.php'),(1363693958,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=182&img=342','','/gallery.php'),(1363693966,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=185&img=348','','/gallery.php'),(1363693966,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=184&img=346','','/gallery.php'),(1363693971,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363694018,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=173&img=321','','/gallery.php'),(1363694209,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=21&img=41','','/gallery.php'),(1363694209,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=114','','/goods.php'),(1363694209,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=19&img=39','','/gallery.php'),(1363694209,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=8&id=5&order=DESC&page=1&sort=goods_id','','/brand.php'),(1363694210,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=2&img=9','','/gallery.php'),(1363694220,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=19&img=38','','/gallery.php'),(1363694231,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=22&img=44','','/gallery.php'),(1363694231,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=21&img=42','','/gallery.php'),(1363694231,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=23&img=46','','/gallery.php'),(1363694259,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=24&img=47','','/gallery.php'),(1363694259,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=25&img=49','','/gallery.php'),(1363694417,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1363694442,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1363694791,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=27&img=53','','/gallery.php'),(1363694796,'192.73.241.251',1,'Safari 6531.22.7','Unknown','','德国','','','','/category.php'),(1363695135,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=42&img=78','','/gallery.php'),(1363695138,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=41&img=77','','/gallery.php'),(1363695220,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=51&img=96','','/gallery.php'),(1363695248,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1363695252,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1363695267,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=43&img=80','','/gallery.php'),(1363695267,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=44&img=82','','/gallery.php'),(1363695367,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1363695388,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/goods.php'),(1363695399,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/index.php'),(1363695403,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=45&img=85','','/gallery.php'),(1363695404,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=44&img=83','','/gallery.php'),(1363695515,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=52&img=98','','/gallery.php'),(1363695515,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=54&img=269','','/gallery.php'),(1363695534,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=49&img=92','','/gallery.php'),(1363695535,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=48&img=90','','/gallery.php'),(1363695645,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=6&img=13','','/gallery.php'),(1363695645,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=59&img=109','','/gallery.php'),(1363695668,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=5&img=11','','/gallery.php'),(1363695668,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=50&img=94','','/gallery.php'),(1363695764,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=69&img=126','','/gallery.php'),(1363695778,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=6&img=14','','/gallery.php'),(1363695778,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=60&img=112','','/gallery.php'),(1363695895,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=74&img=136','','/gallery.php'),(1363695895,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=69&img=273','','/gallery.php'),(1363695902,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=65&img=119','','/gallery.php'),(1363695905,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=62&img=114','','/gallery.php'),(1363696010,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=79&img=274','','/gallery.php'),(1363696010,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=78&img=278','','/gallery.php'),(1363696024,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=68&img=124','','/gallery.php'),(1363696025,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=67&img=285','','/gallery.php'),(1363696033,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/goods.php'),(1363696120,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=81&img=284','','/gallery.php'),(1363696120,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=79&img=275','','/gallery.php'),(1363696218,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=82&img=153','','/gallery.php'),(1363696221,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=85&img=293','','/gallery.php'),(1363696310,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=86&img=291','','/gallery.php'),(1363696310,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=86&img=296','','/gallery.php'),(1363696334,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1363696396,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=113','','/goods.php'),(1363696508,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/article.php'),(1363696950,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1363696962,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1363697247,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1363697265,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1363697393,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1363697740,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363697868,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1363697879,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1363698495,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363698790,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1363698801,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1363698975,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/article.php'),(1363699003,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1363699913,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1363699924,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1363700356,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/goods.php'),(1363700367,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/index.php'),(1363700558,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/goods.php'),(1363701187,'183.60.214.120',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1363701187,'183.60.215.30',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1363701199,'183.60.214.120',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1363701282,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363701670,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363702007,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1363702442,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1363703457,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1363704270,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363704777,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363705890,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1363706351,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1363707100,'192.73.241.251',1,'Internet Explorer 9.0','Windows NT','zh-TW','德国','http://tw.search.yahoo.com','/search?p=%E5%B0%8F%E7%B2%BE%E9%9D%88%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','小精靈香水','/goods.php'),(1363707836,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1363709865,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363712142,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363713432,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1363713644,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1363713647,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1363714630,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1363715816,'183.60.214.62',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1363715816,'183.60.213.27',1,'Unknow browser','Unknown','zh','[æœªçŸ¥IP0801]','','','','/category.php'),(1363715816,'183.60.212.139',1,'Unknow browser','Unknown','zh','[æœªçŸ¥IP0801]','','','','/category.php'),(1363715826,'183.60.214.62',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1363715838,'183.60.212.139',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1363717485,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1363718915,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1363718994,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1363721487,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1363722246,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1363723213,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363725566,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1363725572,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1363725594,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1363725604,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1363725779,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1363725849,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1363726680,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1363726881,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1363727324,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/goods.php'),(1363727755,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1363727766,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/goods.php'),(1363727967,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1363727977,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/article.php'),(1363727998,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1363728440,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1363728679,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1363730767,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1363730778,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1363730789,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1363731241,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1363731252,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1363732011,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363732818,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1363732820,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1363733552,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/goods.php'),(1363733563,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1363734157,'183.60.213.10',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1363734157,'183.60.215.48',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1363734181,'183.60.215.48',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1363734220,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1363734342,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1363734834,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1363735548,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/article.php'),(1363735549,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1363735549,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1363735550,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1363735550,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363735551,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363735551,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363735552,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363735552,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1363735553,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1363735553,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1363735554,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1363735555,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1363735555,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1363735556,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1363735557,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1363735558,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1363735646,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/tag_cloud.php'),(1363735713,'183.60.215.48',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1363735713,'183.60.213.10',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1363735713,'183.60.214.17',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1363735719,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1363735724,'183.60.213.10',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1363735736,'183.60.214.17',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1363735736,'183.60.213.10',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/pick_out.php'),(1363737133,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1363737289,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/article_cat.php'),(1363737290,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1363737290,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363737291,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363737291,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363737292,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363737293,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363737293,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363737294,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363737295,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363737295,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1363737295,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363737296,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1363737296,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363737298,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1363737299,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1363737300,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363737372,'192.73.241.251',2,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1363737408,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/article.php'),(1363737409,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1363737410,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1363737412,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1363737433,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1363737558,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1363737560,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1363737561,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1363737562,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363737563,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363737565,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363737566,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1363737567,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1363737568,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1363737569,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363737604,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363737857,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1363737857,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363737858,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363737858,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1363737859,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1363737859,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1363738142,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','','德国','http://www.chanshanger.com.tw','/','','/index.php'),(1363738637,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/article.php'),(1363738637,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1363738638,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1363738638,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363738639,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363738639,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1363738640,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1363738640,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1363738641,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1363738641,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1363738641,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1363738642,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1363738790,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1363738792,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/catalog.php'),(1363738793,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1363738794,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363738795,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363738796,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1363738797,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1363738798,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1363738799,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1363738800,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1363738801,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1363738802,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1363738803,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1363738804,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363738911,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/article.php'),(1363738911,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363738913,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363738913,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1363738914,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1363738914,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1363738915,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1363740653,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1363742515,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1363743684,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363749810,'192.73.241.251',2,'Safari 534.24','Linux','zh-TW, en-US','德国','http://tw.search.yahoo.com','/search;_ylt=A8tUwYvZKklRX2cA2ypr1gt.?ei=UTF-8&fr=yfp&rs=1&p=%2Bboos%E9%A6%99%E6%B0%B4&fr2=sp-qrw-orig-top&norw=1','+boos香水','/goods.php'),(1363749843,'192.73.241.251',3,'Safari 534.30','Linux','zh-TW, en-US','德国','','','','/goods.php'),(1363749858,'192.73.241.251',4,'Safari 534.24','Linux','zh-TW, en-US','德国','http://tw.search.yahoo.com','/search;_ylt=A8tUwYvZKklRX2cA2ypr1gt.?ei=UTF-8&fr=yfp&rs=1&p=%2Bboos%E9%A6%99%E6%B0%B4&fr2=sp-qrw-orig-top&norw=1','+boos香水','/goods.php'),(1363750246,'183.60.215.37',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1363750246,'183.60.213.37',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1363750258,'183.60.215.37',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1363750630,'192.73.241.251',1,'Safari 6531.22.7','Unknown','','德国','','','','/index.php'),(1363750869,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1363750870,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1363750872,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1363750873,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1363754041,'192.73.241.251',1,'Safari 537.11','Unknown','','德国','http://www.chanshanger.com.tw','/article.php?id=10','','/article.php'),(1363755582,'192.73.241.251',1,'Safari 6531.22.7','Unknown','','德国','','','','/goods.php'),(1363756253,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1363756719,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1363756741,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/goods.php'),(1363756752,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1363757206,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/goods.php'),(1363758139,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1363758150,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1363758161,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/catalog.php'),(1363758172,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1363758178,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363758212,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1363758654,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1363758855,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1363759079,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1363759281,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1363759701,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363762663,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363763084,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/article.php'),(1363763946,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1363763957,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1363763967,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/goods.php'),(1363763978,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1363764216,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/goods.php'),(1363764227,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1363764238,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1363766530,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363767806,'183.60.213.43',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1363771118,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1363772270,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363773973,'192.73.241.251',1,'Internet Explorer 8.0','Windows XP','zh-tw','德国','','','','/index.php'),(1363773974,'192.73.241.251',1,'Internet Explorer 8.0','Windows XP','zh-tw','德国','','','','/category.php'),(1363773975,'192.73.241.251',1,'Internet Explorer 8.0','Windows XP','zh-tw','德国','','','','/brand.php'),(1363773975,'192.73.241.251',1,'Internet Explorer 8.0','Windows XP','zh-tw','德国','','','','/category.php'),(1363773975,'192.73.241.251',1,'Internet Explorer 8.0','Windows XP','zh-tw','德国','','','','/category.php'),(1363773975,'192.73.241.251',1,'Internet Explorer 8.0','Windows XP','zh-tw','德国','','','','/category.php'),(1363775020,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=175&img=324','','/gallery.php'),(1363775020,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=175&img=325','','/gallery.php'),(1363775087,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=166&img=306','','/gallery.php'),(1363775158,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1363776554,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=170&img=314','','/gallery.php'),(1363776563,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=6&img=14','','/gallery.php'),(1363776592,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=59&img=109','','/gallery.php'),(1363776613,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=54&img=269','','/gallery.php'),(1363776685,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=52&img=97','','/gallery.php'),(1363777138,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=49&img=92','','/gallery.php'),(1363777141,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=51&img=95','','/gallery.php'),(1363777163,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=45&img=85','','/gallery.php'),(1363777166,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=47&img=89','','/gallery.php'),(1363777168,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=27&img=53','','/gallery.php'),(1363777169,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=22&img=44','','/gallery.php'),(1363777169,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=24&img=47','','/gallery.php'),(1363777169,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=21&img=41','','/gallery.php'),(1363777173,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=186&img=350','','/gallery.php'),(1363777173,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=187&img=351','','/gallery.php'),(1363777173,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=19&img=38','','/gallery.php'),(1363777178,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=184&img=346','','/gallery.php'),(1363777178,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=184&img=345','','/gallery.php'),(1363777181,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=182&img=342','','/gallery.php'),(1363777181,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=181&img=339','','/gallery.php'),(1363777185,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=42&img=78','','/gallery.php'),(1363777192,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=44&img=82','','/gallery.php'),(1363777580,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=173&img=321','','/gallery.php'),(1363777581,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=176&img=327','','/gallery.php'),(1363777589,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=172&img=318','','/gallery.php'),(1363777589,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=171&img=316','','/gallery.php'),(1363777591,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=18&img=36','','/gallery.php'),(1363777600,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/article_cat.php?id=1','','/article_cat.php'),(1363777603,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=170&img=315','','/gallery.php'),(1363777610,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/article_cat.php?id=1&page=1','','/article_cat.php'),(1363777610,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=96','','/goods.php'),(1363777618,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=10&id=27&order=DESC&page=1&sort=goods_id','','/brand.php'),(1363777672,'192.73.241.251',1,'Internet Explorer 8.0','Windows XP','zh-tw','德国','','','','/category.php'),(1363777723,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=180&img=337','','/gallery.php'),(1363777927,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=10&id=5&order=DESC&page=1&sort=goods_id','','/brand.php'),(1363778006,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=11&id=22&order=DESC&page=1&sort=goods_id','','/brand.php'),(1363778006,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=11&id=12&order=DESC&page=1&sort=goods_id','','/brand.php'),(1363778040,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363778050,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=12&id=30','','/brand.php'),(1363778052,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=11&id=5&order=DESC&page=1&sort=goods_id','','/brand.php'),(1363778100,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/snatch.php','','/snatch.php'),(1363778106,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/user.php?act=get_password','','/user.php'),(1363778158,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/user.php?act=register','','/user.php'),(1363778160,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=12&id=30&order=DESC&page=1&sort=goods_id','','/brand.php'),(1363778219,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=106&img=193','','/gallery.php'),(1363778221,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=107&img=194','','/gallery.php'),(1363778333,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1363778394,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=1&img=1','','/gallery.php'),(1363778421,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=37&id=18&order=DESC&page=1&sort=goods_id','','/brand.php'),(1363778421,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=35&id=24&order=DESC&page=1&sort=goods_id','','/brand.php'),(1363778422,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=37&id=27&order=DESC&page=1&sort=goods_id','','/brand.php'),(1363778422,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=35&id=5&order=DESC&page=1&sort=goods_id','','/brand.php'),(1363778422,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=35&id=24','','/brand.php'),(1363778440,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=6&id=20&order=DESC&page=1&sort=goods_id','','/brand.php'),(1363778440,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=7&id=1','','/brand.php'),(1363778440,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=6&id=4&order=DESC&page=1&sort=goods_id','','/brand.php'),(1363778448,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=7&id=12&order=DESC&page=1&sort=goods_id','','/brand.php'),(1363778451,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=7&id=21&order=DESC&page=1&sort=goods_id','','/brand.php'),(1363778518,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=9&order=DESC&page=3&sort=goods_id','','/category.php'),(1363778539,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=9&order=DESC&page=1&sort=goods_id','','/category.php'),(1363778557,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=8&id=22&order=DESC&page=1&sort=goods_id','','/brand.php'),(1363778557,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=8&id=18&order=DESC&page=1&sort=goods_id','','/brand.php'),(1363778557,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=8&id=11&order=DESC&page=1&sort=goods_id','','/brand.php'),(1363778562,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=9&id=22&order=DESC&page=1&sort=goods_id','','/brand.php'),(1363778562,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=8&id=9&order=DESC&page=1&sort=goods_id','','/brand.php'),(1363778562,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=8&id=7','','/brand.php'),(1363778566,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=9&id=3&order=DESC&page=1&sort=goods_id','','/brand.php'),(1363778566,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=9&id=9&order=DESC&page=1&sort=goods_id','','/brand.php'),(1363778577,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?id=13','','/brand.php'),(1363778577,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?id=1','','/brand.php'),(1363778609,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=7&order=DESC&page=3&sort=goods_id','','/category.php'),(1363778609,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=6&order=DESC&page=1&sort=goods_id','','/category.php'),(1363778670,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=13&id=30&order=DESC&page=1&sort=goods_id','','/brand.php'),(1363778670,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=15&id=30&order=DESC&page=1&sort=goods_id','','/brand.php'),(1363778687,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=7&id=5&order=DESC&page=1&sort=goods_id','','/brand.php'),(1363778727,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=33&id=19&order=DESC&page=1&sort=goods_id','','/brand.php'),(1363778730,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=27&id=29&order=DESC&page=1&sort=goods_id','','/brand.php'),(1363778789,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=35&id=12&order=DESC&page=1&sort=goods_id','','/brand.php'),(1363778798,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=35&id=18&order=DESC&page=1&sort=goods_id','','/brand.php'),(1363778853,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/search.php?intro=hot','','/search.php'),(1363778943,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?id=2','','/brand.php'),(1363778943,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?id=22','','/brand.php'),(1363778947,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?id=15&order=DESC&page=1&sort=goods_id','','/brand.php'),(1363778952,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?id=26','','/brand.php'),(1363778952,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?id=29','','/brand.php'),(1363778955,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?id=3&order=DESC&page=3&sort=goods_id','','/brand.php'),(1363778960,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=1&id=1','','/category.php'),(1363778960,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?id=7','','/brand.php'),(1363778964,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=1&id=7','','/category.php'),(1363778964,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=10&id=8&order=DESC&page=1&sort=goods_id','','/category.php'),(1363779249,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=12&id=11','','/category.php'),(1363779252,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=11&id=8','','/category.php'),(1363779256,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=13&id=6','','/category.php'),(1363779256,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=15&id=7','','/category.php'),(1363779261,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=18&id=35','','/category.php'),(1363779261,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=18&id=8&order=DESC&page=1&sort=goods_id','','/category.php'),(1363779261,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=11&id=1','','/category.php'),(1363779265,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=19&id=33','','/category.php'),(1363779265,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=2&id=1','','/category.php'),(1363779269,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=22&id=1','','/category.php'),(1363779270,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=20&id=35','','/category.php'),(1363779558,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=25&id=1','','/category.php'),(1363779558,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=24&id=1','','/category.php'),(1363779560,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=23&id=11&order=DESC&page=1&sort=goods_id','','/category.php'),(1363779566,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=27&id=37','','/category.php'),(1363779566,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=26&id=1','','/category.php'),(1363779566,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=29&id=12&order=DESC&page=1&sort=goods_id','','/category.php'),(1363779572,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=29&id=13','','/category.php'),(1363779572,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=34&order=DESC&page=1&sort=goods_id','','/category.php'),(1363779577,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=3&order=DESC&page=1&sort=goods_id','','/category.php'),(1363779577,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=28&order=DESC&page=1&sort=goods_id','','/category.php'),(1363779639,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=2&order=DESC&page=2&sort=goods_id','','/category.php'),(1363779640,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=16&order=DESC&page=1&sort=goods_id','','/category.php'),(1363779640,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=21&order=DESC&page=1&sort=goods_id','','/category.php'),(1363779645,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=9&id=9','','/category.php'),(1363779645,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=1&order=DESC&page=2&sort=goods_id','','/category.php'),(1363779648,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=12&order=DESC&page=1&sort=goods_id','','/category.php'),(1363779671,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=9&id=8','','/category.php'),(1363779672,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=37&order=DESC&page=1&sort=goods_id','','/category.php'),(1363779680,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=7&id=1','','/category.php'),(1363779682,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=8&id=9','','/category.php'),(1363779765,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=22&id=9','','/category.php'),(1363779921,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=27&order=DESC&page=1&sort=goods_id','','/category.php'),(1363779949,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=5&id=9','','/category.php'),(1363780142,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=3&id=7','','/category.php'),(1363780142,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=5&id=8&order=DESC&page=1&sort=goods_id','','/category.php'),(1363780142,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=5&id=11','','/category.php'),(1363780142,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=3&id=10','','/category.php'),(1363780145,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=30&id=12&order=DESC&page=1&sort=goods_id','','/category.php'),(1363780149,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=29&id=2','','/category.php'),(1363780149,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=4&id=6','','/category.php'),(1363780154,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=30&id=15','','/category.php'),(1363780157,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=169&img=312','','/gallery.php'),(1363780161,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=168&img=311','','/gallery.php'),(1363780371,'192.73.241.251',1,'Safari 6531.22.7','Unknown','','德国','','','','/goods.php'),(1363780438,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=167&img=308','','/gallery.php'),(1363780438,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=162&img=299','','/gallery.php'),(1363780438,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=16&img=32','','/gallery.php'),(1363780442,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=15&img=30','','/gallery.php'),(1363780442,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=145&img=247','','/gallery.php'),(1363780442,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=156&img=258','','/gallery.php'),(1363780446,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=128&img=229','','/gallery.php'),(1363780446,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=14&img=28','','/gallery.php'),(1363780448,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=167&img=309','','/gallery.php'),(1363780449,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=110&img=201','','/gallery.php'),(1363780449,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=112&img=204','','/gallery.php'),(1363780481,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1363780616,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363780709,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=70','','/goods.php'),(1363780709,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=77','','/goods.php'),(1363780709,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=93','','/goods.php'),(1363780709,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=9','','/goods.php'),(1363780709,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=84','','/goods.php'),(1363780734,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=108&img=197','','/gallery.php'),(1363780738,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=66','','/goods.php'),(1363780738,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=47','','/goods.php'),(1363780738,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=52','','/goods.php'),(1363780757,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=34','','/goods.php'),(1363780760,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=31','','/goods.php'),(1363781189,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=17','','/goods.php'),(1363781189,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=174','','/goods.php'),(1363781189,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=159','','/goods.php'),(1363781189,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=164','','/goods.php'),(1363781190,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=177','','/goods.php'),(1363781196,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=15','','/goods.php'),(1363781196,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=154','','/goods.php'),(1363781196,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=146','','/goods.php'),(1363781202,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=139','','/goods.php'),(1363781202,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=141','','/goods.php'),(1363781243,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=137','','/goods.php'),(1363781262,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=187','','/goods.php'),(1363781571,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=133','','/goods.php'),(1363781571,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=135','','/goods.php'),(1363781571,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=131','','/goods.php'),(1363781571,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=130','','/goods.php'),(1363781574,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=132','','/goods.php'),(1363781625,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=129','','/goods.php'),(1363781625,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=127','','/goods.php'),(1363781628,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=126','','/goods.php'),(1363781656,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=122','','/goods.php'),(1363781686,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=125','','/goods.php'),(1363781686,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=123','','/goods.php'),(1363781880,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=67&img=285','','/gallery.php'),(1363781880,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=62&img=114','','/gallery.php'),(1363781880,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=69&img=273','','/gallery.php'),(1363781884,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=60&img=112','','/gallery.php'),(1363782049,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=120','','/goods.php'),(1363782049,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=118','','/goods.php'),(1363782111,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=114','','/goods.php'),(1363782114,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=103','','/goods.php'),(1363782166,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=101','','/goods.php'),(1363782166,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=10','','/goods.php'),(1363782218,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=98&img=177','','/gallery.php'),(1363782221,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=86&img=291','','/gallery.php'),(1363782276,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=84&img=155','','/gallery.php'),(1363782278,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=81&img=284','','/gallery.php'),(1363782304,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=79&img=274','','/gallery.php'),(1363782828,'192.73.241.251',1,'Unknow browser','Unknown','zh','德国','','','','/category.php'),(1363783113,'192.73.241.251',1,'Internet Explorer 8.0','Windows XP','zh-hk','德国','http://hk.search.yahoo.com','/search?p=%E9%AB%98%E7%B4%9A%E9%A6%99%E6%B0%B4%E5%93%81%E7%89%8C&fr=FP-tab-web-t&ei=UTF-8&meta=rst%3Dhk','高級香水品牌','/goods.php'),(1363785517,'192.73.241.251',1,'Internet Explorer 5.01','Windows 2000','','德国','','','','/index.php'),(1363786424,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1363788859,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/goods.php'),(1363789040,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/goods.php'),(1363789051,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1363789494,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1363789957,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1363789968,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1363790176,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1363790640,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1363791091,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1363791112,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1363792987,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1363792998,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1363793012,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/goods.php'),(1363793934,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/goods.php'),(1363793945,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1363793956,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1363794878,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1363794889,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1363794911,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1363795342,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1363798502,'192.73.241.251',1,'FireFox 14.0.1','Windows NT','en-us','德国','','','','/index.php'),(1363800357,'183.60.215.51',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/index.php'),(1363801813,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1363801940,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363804355,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1363805650,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1363806738,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363808658,'192.73.241.251',1,'FireFox 17.0','Windows NT','','德国','http://www.chanshanger.com.tw','/article.php?id=10','','/article.php'),(1363810791,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1363812534,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1363816732,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363816732,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363816733,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363816733,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363816734,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363816735,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363816736,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363816736,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363816737,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363816737,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363816738,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363816738,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363816739,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363816739,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363816740,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363816740,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363816741,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363816742,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363816744,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363816801,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363816806,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363816809,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363816811,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363816812,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363817902,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363817904,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363817905,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363817907,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363817908,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363817910,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363817911,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363818116,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363818117,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363818119,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363818120,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363818122,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363818123,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363818125,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363818126,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363818126,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363818150,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363818152,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363818154,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363818156,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363818158,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363818160,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363818162,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363818164,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363818165,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363818270,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363818281,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363818283,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363818285,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363818287,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363818289,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363818291,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363818325,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363818327,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363818328,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363818330,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363818331,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363818333,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363818334,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363819103,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363819103,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363819104,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363819104,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363819124,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/article.php'),(1363819436,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363819438,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1363819439,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363819441,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363819442,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363819443,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363819445,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363819560,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363819885,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363819887,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363819888,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363819889,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363819890,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363820003,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363820005,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363820006,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363820007,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363820008,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363820010,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363820011,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363820012,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363820014,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363820098,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1363820690,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1363820892,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/goods.php'),(1363821334,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1363821765,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1363821797,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1363821984,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1363822010,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1363822466,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1363823821,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1363823842,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1363824283,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1363824294,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/index.php'),(1363824327,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/goods.php'),(1363824758,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1363825220,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1363825231,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/goods.php'),(1363825473,'192.73.241.251',1,'Safari 6531.22.7','Unknown','','德国','','','','/category.php'),(1363825683,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1363826114,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1363826135,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1363826157,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1363826796,'192.73.241.251',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1363827624,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1363828462,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1363828851,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1363833502,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363833505,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363834170,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363834732,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363834733,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363834734,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363834786,'183.60.214.8',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1363834798,'183.60.212.158',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1363835481,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363835483,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363838301,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1363838331,'192.73.241.251',1,'Unknow browser','Windows NT','','德国','','','','/goods.php'),(1363840656,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/article.php'),(1363841046,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1363842267,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/article.php'),(1363842843,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1363842846,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1363842847,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1363842850,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1363843161,'192.73.241.251',1,'(Internet Explorer ) Maxthon','Windows NT','','德国','http://www.chanshanger.com.tw','/article.php?id=10','','/article.php'),(1363843879,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363844003,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1363846656,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/index.php'),(1363847062,'183.60.214.50',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1363851710,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363851889,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1363852368,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1363852810,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1363853721,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/goods.php'),(1363853732,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1363853966,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/goods.php'),(1363853979,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1363853990,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1363854001,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/index.php'),(1363854444,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1363854455,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1363854929,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1363854940,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1363855285,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1363856064,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1363856070,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/flow.php'),(1363856075,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1363856986,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/goods.php'),(1363856997,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1363857401,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1363857465,'192.73.241.251',1,'FireFox 3.6.12','Windows XP','','德国','http://www.chanshanger.com.tw','/goods.php?id=155','','/goods.php'),(1363857592,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1363858368,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363863188,'183.60.212.147',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/index.php'),(1363865474,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363866166,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363867832,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1363867879,'192.73.241.251',1,'Internet Explorer 9.0','Windows NT','zh-TW','德国','http://www.facebook.com','/','','/index.php'),(1363867880,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1363867884,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1363870853,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363873085,'183.60.214.52',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1363873486,'183.60.213.52',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1363873498,'183.60.214.52',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1363873498,'183.60.213.52',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1363873510,'183.60.213.52',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1363877015,'192.73.241.251',1,'Unknow browser','Unknown','zh','德国','','','','/pick_out.php'),(1363877015,'192.73.241.251',1,'Unknow browser','Unknown','zh','德国','','','','/search.php'),(1363877027,'192.73.241.251',1,'Unknow browser','Unknown','zh','德国','','','','/article.php'),(1363877027,'192.73.241.251',1,'Unknow browser','Unknown','zh','德国','','','','/article.php'),(1363877205,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1363878087,'192.73.241.251',1,'Safari 8536.25','Unknown','zh-tw','德国','http://tw.search.yahoo.com','/mobile/s;_ylt=A8tUwY6YIEtRrwsAth1xOSY5?ei=UTF-8&p=%E4%BF%9D%E9%A4%8A%E5%93%81%E5%9C%98%E8%B3%BC%E7%B6%B2&rs=0&fr2=rs-top','保養品團購網','/group_buy.php'),(1363878671,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1363881580,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1363881582,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1363882633,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363883922,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/article.php'),(1363883933,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/goods.php'),(1363885033,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363885067,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1363885291,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1363885507,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1363885723,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1363886028,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363886963,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1363887447,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1363887897,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1363887916,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363888089,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/goods.php'),(1363888100,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1363888123,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1363888906,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/article.php'),(1363889034,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/article.php'),(1363889045,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/goods.php'),(1363889622,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363890297,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1363892762,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1363892953,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1363895007,'183.60.214.57',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1363895007,'183.60.213.57',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1363895285,'183.60.212.152',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1363895399,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/search.php'),(1363895559,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1363896003,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1363897106,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1363898065,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363898395,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363898677,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1363898879,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/article.php'),(1363899071,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1363899608,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1363900089,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1363901085,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363902876,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1363903639,'192.73.241.251',2,'Safari 8536.25','Unknown','zh-tw','德国','','','','/gallery.php'),(1363905050,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1363907392,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363907756,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1363907781,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363908533,'192.73.241.251',1,'Opera 9.80','Unknown','zh-tw,en','德国','','','','/goods.php'),(1363908686,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1363908795,'183.60.215.57',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1363915677,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/goods.php'),(1363915688,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1363915699,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1363916154,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1363916210,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1363916722,'192.73.241.251',1,'Internet Explorer 7.0','Windows 2000','en-us','德国','','','','/user.php'),(1363917073,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1363917336,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1363917347,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/goods.php'),(1363917560,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1363917571,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/index.php'),(1363918023,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1363918454,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1363918464,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1363918895,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1363919637,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=5&id=35','','/category.php'),(1363919637,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/article_cat.php?id=1','','/article_cat.php'),(1363919637,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=1&order=DESC&page=1&sort=goods_id','','/category.php'),(1363919637,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=35&img=64','','/gallery.php'),(1363919637,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=30&id=16','','/category.php'),(1363919647,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=8&id=9','','/category.php'),(1363919647,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=9&id=9','','/category.php'),(1363919647,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=4&id=7','','/category.php'),(1363919657,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=11&order=DESC&page=1&sort=goods_id','','/category.php'),(1363919657,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=13&order=DESC&page=1&sort=goods_id','','/category.php'),(1363919820,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/goods.php'),(1363919831,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1363920262,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1363920278,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=18&id=35','','/category.php'),(1363920278,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=18&id=8&order=DESC&page=1&sort=goods_id','','/category.php'),(1363920278,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=2&id=1','','/category.php'),(1363920282,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=3&id=8','','/category.php'),(1363920282,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=30&id=12&order=DESC&page=1&sort=goods_id','','/category.php'),(1363920282,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=3&id=11','','/category.php'),(1363920287,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=29&id=27','','/category.php'),(1363920287,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=29&id=14','','/category.php'),(1363920292,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=29&id=12&order=DESC&page=1&sort=goods_id','','/category.php'),(1363920292,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=28&id=1','','/category.php'),(1363920558,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=18&order=DESC&page=1&sort=goods_id','','/category.php'),(1363920704,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1363920793,'192.73.241.251',1,'Safari 6531.22.7','Unknown','','德国','','','','/index.php'),(1363920849,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=9&id=22&order=DESC&page=1&sort=goods_id','','/brand.php'),(1363920849,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=9&id=3&order=DESC&page=1&sort=goods_id','','/brand.php'),(1363920860,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=8&id=9&order=DESC&page=1&sort=goods_id','','/brand.php'),(1363920860,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=8&id=7','','/brand.php'),(1363920872,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=8&id=22&order=DESC&page=1&sort=goods_id','','/brand.php'),(1363920873,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=8&id=18&order=DESC&page=1&sort=goods_id','','/brand.php'),(1363920874,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=2&id=8','','/category.php'),(1363920887,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/search.php?intro=hot','','/search.php'),(1363920887,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=8&id=11&order=DESC&page=1&sort=goods_id','','/brand.php'),(1363920903,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=96','','/goods.php'),(1363920903,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=92','','/goods.php'),(1363920933,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=63','','/goods.php'),(1363920933,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=7&id=5&order=DESC&page=1&sort=goods_id','','/brand.php'),(1363920933,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=77','','/goods.php'),(1363920933,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=80','','/goods.php'),(1363920942,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=70','','/goods.php'),(1363920946,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=7&id=21&order=DESC&page=1&sort=goods_id','','/brand.php'),(1363920946,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=52','','/goods.php'),(1363920951,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=47','','/goods.php'),(1363920954,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=33','','/goods.php'),(1363920960,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=31','','/goods.php'),(1363921192,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=187','','/goods.php'),(1363921436,'192.73.241.251',1,'Safari 6531.22.7','Unknown','','德国','','','','/category.php'),(1363921550,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=2&order=DESC&page=3&sort=goods_id','','/category.php'),(1363921550,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=32&order=DESC&page=1&sort=goods_id','','/category.php'),(1363921550,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=27&order=DESC&page=1&sort=goods_id','','/category.php'),(1363921550,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=23&order=DESC&page=1&sort=goods_id','','/category.php'),(1363921550,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=29&order=DESC&page=2&sort=goods_id','','/category.php'),(1363921557,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=24&id=35','','/category.php'),(1363921558,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=23&id=11&order=DESC&page=1&sort=goods_id','','/category.php'),(1363921558,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=23&id=1','','/category.php'),(1363921568,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=22&id=35','','/category.php'),(1363921568,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=21&id=1','','/category.php'),(1363921778,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=135','','/goods.php'),(1363921812,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=26&id=9','','/category.php'),(1363922009,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?id=23','','/brand.php'),(1363922009,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?id=3&order=DESC&page=3&sort=goods_id','','/brand.php'),(1363922009,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?id=26','','/brand.php'),(1363922009,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?id=15&order=DESC&page=1&sort=goods_id','','/brand.php'),(1363922009,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?id=2','','/brand.php'),(1363922108,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?id=1','','/brand.php'),(1363922108,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=9&id=9&order=DESC&page=1&sort=goods_id','','/brand.php'),(1363922110,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?id=15','','/brand.php'),(1363922120,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/snatch.php','','/snatch.php'),(1363922168,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/user.php?act=get_password','','/user.php'),(1363922169,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/user.php?act=register','','/user.php'),(1363922250,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=60&img=112','','/gallery.php'),(1363922250,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=79&img=274','','/gallery.php'),(1363922250,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=62&img=114','','/gallery.php'),(1363922250,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=69&img=273','','/gallery.php'),(1363922250,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=67&img=285','','/gallery.php'),(1363922252,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=174','','/goods.php'),(1363922252,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=17','','/goods.php'),(1363922253,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=175','','/goods.php'),(1363922257,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=15','','/goods.php'),(1363922258,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=158','','/goods.php'),(1363922258,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=164','','/goods.php'),(1363922262,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=143','','/goods.php'),(1363922262,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=140','','/goods.php'),(1363922269,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=6&img=14','','/gallery.php'),(1363922269,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=59&img=109','','/gallery.php'),(1363922271,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=139','','/goods.php'),(1363922271,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=137','','/goods.php'),(1363922279,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=54&img=269','','/gallery.php'),(1363922280,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=52&img=97','','/gallery.php'),(1363922295,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=51&img=95','','/gallery.php'),(1363922353,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=9','','/goods.php'),(1363922354,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=5&id=8&order=DESC&page=1&sort=goods_id','','/category.php'),(1363922852,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=49&img=92','','/gallery.php'),(1363922854,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=6&id=4&order=DESC&page=1&sort=goods_id','','/brand.php'),(1363922854,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=37&id=18&order=DESC&page=1&sort=goods_id','','/brand.php'),(1363922854,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=37&id=27&order=DESC&page=1&sort=goods_id','','/brand.php'),(1363922854,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=35&id=5&order=DESC&page=1&sort=goods_id','','/brand.php'),(1363922854,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=6&id=20&order=DESC&page=1&sort=goods_id','','/brand.php'),(1363922942,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=35&id=24&order=DESC&page=1&sort=goods_id','','/brand.php'),(1363922945,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=35&order=DESC&page=3&sort=goods_id','','/category.php'),(1363922968,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=103','','/goods.php'),(1363922969,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=11','','/goods.php'),(1363922969,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=117','','/goods.php'),(1363922972,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=156&img=258','','/gallery.php'),(1363922972,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=27&img=53','','/gallery.php'),(1363922973,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=16&img=32','','/gallery.php'),(1363922974,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=98&img=177','','/gallery.php'),(1363922974,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=86&img=296','','/gallery.php'),(1363922974,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=101','','/goods.php'),(1363922977,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=162&img=298','','/gallery.php'),(1363922977,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=162&img=299','','/gallery.php'),(1363922977,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=167&img=309','','/gallery.php'),(1363922978,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=85&img=297','','/gallery.php'),(1363922979,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=84&img=155','','/gallery.php'),(1363922980,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=24&img=47','','/gallery.php'),(1363922981,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=168&img=311','','/gallery.php'),(1363922985,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=7&id=12&order=DESC&page=1&sort=goods_id','','/brand.php'),(1363922988,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=81&img=284','','/gallery.php'),(1363922994,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=169&img=312','','/gallery.php'),(1363922994,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=169&img=313','','/gallery.php'),(1363923008,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1363923023,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1363923050,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=8&id=37','','/category.php'),(1363923057,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=35&id=24','','/brand.php'),(1363923071,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=170&img=314','','/gallery.php'),(1363923171,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=6&id=1','','/category.php'),(1363923454,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1363923590,'192.73.241.251',1,'Internet Explorer 9.0','Windows NT','zh-TW','德国','http://tw.search.yahoo.com','/search;_ylt=A8tUwJh80ktROVQAkLNt1gt.?p=%E8%B3%93%E5%A3%AB%E9%A6%99%E6%B0%B4%E8%A9%95%E5%83%B9&fr=yfp&fr2=piv-image&','賓士香水評價','/goods.php'),(1363924152,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=7&id=1','','/brand.php'),(1363924254,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363925570,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1363925945,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1363926352,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1363926716,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363928218,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1363928219,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1363928227,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1363928230,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1363928231,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1363928310,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1363929304,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363929939,'192.73.241.251',1,'Internet Explorer 8.0','Windows XP','zh-tw','德国','http://tw.search.yahoo.com','/search?p=%E7%94%B7%E5%A3%AB%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','男士香水','/category.php'),(1363930458,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1363931539,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1363932371,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363933314,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1363933572,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1363936401,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363937450,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363937460,'192.73.241.251',1,'Unknow browser','Windows NT','','德国','','','','/category.php'),(1363937740,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1363937839,'183.60.214.112',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1363937993,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363938613,'192.73.241.251',1,'Internet Explorer 9.0','Windows NT','en-US','德国','','','','/category.php'),(1363940961,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363941901,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1363942000,'183.60.212.190',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1363942000,'183.60.213.22',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/pick_out.php'),(1363942012,'183.60.214.112',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1363942012,'183.60.212.190',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1363945197,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363946867,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1363946961,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/article.php'),(1363947392,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1363947661,'192.73.241.251',1,'Internet Explorer 7.0','Windows NT','en-us','德国','','','','/index.php'),(1363947827,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363948707,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1363948718,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1363949160,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1363949315,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1363950071,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1363950082,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/goods.php'),(1363950525,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/goods.php'),(1363950727,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/article.php'),(1363950738,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1363951649,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1363951660,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1363951850,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1363951861,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1363952283,'192.73.241.251',1,'Safari 6531.22.7','Unknown','','德国','','','','/goods.php'),(1363952391,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1363952518,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/article.php'),(1363952529,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1363953377,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1363955649,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363956105,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363956585,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363957687,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363958582,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=95','','/goods.php'),(1363958582,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=90','','/goods.php'),(1363958582,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=135&img=236','','/gallery.php'),(1363958582,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=98','','/goods.php'),(1363958582,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=89','','/goods.php'),(1363958588,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=88','','/goods.php'),(1363958588,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=5&order=DESC&page=2&sort=goods_id','','/category.php'),(1363958592,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=35&order=DESC&page=2&sort=goods_id','','/category.php'),(1363958835,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363958838,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1363958871,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=87','','/goods.php'),(1363960552,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1363960563,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1363960660,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=129&img=230','','/gallery.php'),(1363960660,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=136&img=237','','/gallery.php'),(1363960660,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=137&img=238','','/gallery.php'),(1363960663,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=133&img=234','','/gallery.php'),(1363960669,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=60&img=111','','/gallery.php'),(1363960675,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=127&img=228','','/gallery.php'),(1363960675,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=125&img=226','','/gallery.php'),(1363960675,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=126&img=227','','/gallery.php'),(1363960680,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=122&img=223','','/gallery.php'),(1363960680,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=123&img=224','','/gallery.php'),(1363961103,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=12&img=25','','/gallery.php'),(1363961103,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=116&img=212','','/gallery.php'),(1363961103,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=112&img=205','','/gallery.php'),(1363961103,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=120&img=220','','/gallery.php'),(1363961112,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=12&img=24','','/gallery.php'),(1363961118,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=59&img=110','','/gallery.php'),(1363961118,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=58&img=108','','/gallery.php'),(1363961122,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=54&img=272','','/gallery.php'),(1363961122,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=3&id=10&order=DESC&page=1&sort=goods_id','','/category.php'),(1363961128,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=52&img=98','','/gallery.php'),(1363961274,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=120&img=221','','/gallery.php'),(1363961358,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=31&img=59','','/gallery.php'),(1363961359,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=43&img=81','','/gallery.php'),(1363961359,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=46&img=86','','/gallery.php'),(1363961361,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=42&img=79','','/gallery.php'),(1363961362,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=22&img=43','','/gallery.php'),(1363961372,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=18&img=37','','/gallery.php'),(1363961372,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=181&img=340','','/gallery.php'),(1363961372,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=185&img=347','','/gallery.php'),(1363961384,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=176&img=326','','/gallery.php'),(1363961384,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=179&img=333','','/gallery.php'),(1363961688,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1363961761,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=175&img=324','','/gallery.php'),(1363961886,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=29&id=12','','/category.php'),(1363961886,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=28&id=11','','/category.php'),(1363961892,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=28&id=1&order=DESC&page=1&sort=goods_id','','/category.php'),(1363961892,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=101&img=184','','/gallery.php'),(1363961896,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=3&id=11&order=DESC&page=1&sort=goods_id','','/category.php'),(1363961899,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=100&img=180','','/gallery.php'),(1363961906,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=30&id=13','','/category.php'),(1363961912,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=25&id=37','','/category.php'),(1363961917,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=23&id=11','','/category.php'),(1363961917,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=22&id=8&order=DESC&page=1&sort=goods_id','','/category.php'),(1363962491,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=160&img=262','','/gallery.php'),(1363962512,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=21&id=9','','/category.php'),(1363962512,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=6','','/goods.php'),(1363962568,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=22&id=8','','/category.php'),(1363962570,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=58','','/goods.php'),(1363962570,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=57','','/goods.php'),(1363962584,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1363962594,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=49&img=279','','/gallery.php'),(1363962620,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=36','','/goods.php'),(1363962620,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=39','','/goods.php'),(1363962671,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=28','','/goods.php'),(1363962673,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=21','','/goods.php'),(1363962683,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=158&img=260','','/gallery.php'),(1363962684,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=16&img=33','','/gallery.php'),(1363962728,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=17&img=34','','/gallery.php'),(1363962728,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=17&img=35','','/gallery.php'),(1363962762,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=150&img=252','','/gallery.php'),(1363962765,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=153&img=255','','/gallery.php'),(1363962848,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=178','','/goods.php'),(1363962848,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=166','','/goods.php'),(1363962931,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=149&img=251','','/gallery.php'),(1363962931,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=139&img=240','','/gallery.php'),(1363963002,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?id=22&order=DESC&page=1&sort=goods_id','','/brand.php'),(1363963002,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?id=24','','/brand.php'),(1363963009,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=165','','/goods.php'),(1363963009,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=8&id=37&order=DESC&page=1&sort=goods_id','','/category.php'),(1363963036,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=18&id=37&order=DESC&page=1&sort=goods_id','','/category.php'),(1363963036,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=17&id=8','','/category.php'),(1363963036,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/flow.php?step=checkout','','/flow.php'),(1363963039,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=4&id=9&order=DESC&page=1&sort=goods_id','','/category.php'),(1363963040,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=21&id=7','','/category.php'),(1363963049,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=12&id=1&order=DESC&page=1&sort=goods_id','','/category.php'),(1363963049,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=15&id=1','','/category.php'),(1363963050,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=12&id=11&order=DESC&page=1&sort=goods_id','','/category.php'),(1363963060,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=2&id=1&order=DESC&page=1&sort=goods_id','','/category.php'),(1363963060,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=18&id=8','','/category.php'),(1363963061,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?id=27','','/brand.php'),(1363963062,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?id=4','','/brand.php'),(1363963112,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?id=5&order=DESC&page=2&sort=goods_id','','/brand.php'),(1363963112,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=5&id=7','','/category.php'),(1363963164,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?id=9','','/brand.php'),(1363963164,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=1&id=35','','/category.php'),(1363963212,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=10&id=1','','/category.php'),(1363963212,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=11&id=8&order=DESC&page=1&sort=goods_id','','/category.php'),(1363963326,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=10&img=21','','/gallery.php'),(1363964021,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=6&id=8','','/category.php'),(1363964077,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1363964422,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1363967404,'192.73.241.251',1,'Internet Explorer 10.0','Windows NT','zh-TW','德国','http://tw.search.yahoo.com','/search;_ylt=A8tUwY.kfUxRWlAAM4Vr1gt.;_ylc=X1MDMjExNDcwNTAwMwRfcgMyBGFvA2FvBGNzcmNwdmlkA05kdm85TXRVd0YucS4wdURVUkpkOGdqTFBUcGN1RkZNZk5ZQUJScjUEZnIDeWZwBGZyMgNzYnRuBG5fZ3BzAzUEb3JpZ2luA3NycARwcXN0cgC0B','頂級香水','/category.php'),(1363968276,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1363968543,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1363971551,'183.60.213.60',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1363971551,'183.60.214.5',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1363971563,'183.60.214.5',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1363973714,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/article.php'),(1363975227,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1363976609,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363977120,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1363977795,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1363978851,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/article.php'),(1363978872,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1363978894,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1363979095,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1363980986,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1363980997,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/goods.php'),(1363981439,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1363981891,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/article.php'),(1363981902,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/goods.php'),(1363981913,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1363982551,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363982824,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1363982835,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1363982846,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1363983756,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1363983767,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/article.php'),(1363984208,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1363984229,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1363984231,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363985073,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363985139,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1363985368,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363985385,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363986613,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1363986858,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1363987399,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1363987490,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363988256,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/article.php'),(1363988729,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/article.php'),(1363989239,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1363989625,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363990197,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1363990345,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1363990765,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1363991923,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1363992239,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1363992672,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363992672,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363992705,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/article.php'),(1363992759,'183.60.214.62',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1363993311,'183.60.214.62',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1363993323,'183.60.214.62',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1363993335,'183.60.213.27',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1363993335,'183.60.212.139',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1363996769,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1363998012,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1363998833,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1363999102,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1363999181,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1363999542,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1363999858,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364000316,'192.73.241.251',1,'Internet Explorer 7.0','Windows NT','en-us','德国','','','','/index.php'),(1364001177,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364001446,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364001753,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364001799,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364003558,'192.73.241.251',1,'Safari 6531.22.7','Unknown','','德国','','','','/pick_out.php'),(1364007689,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364007697,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364007700,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364007702,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364009378,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/goods.php'),(1364009592,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/goods.php'),(1364009628,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364009827,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1364010232,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1364010674,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1364011329,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1364011528,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364011783,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1364011844,'192.73.241.251',1,'Internet Explorer 7.0','Windows XP','en-us','德国','','','','/category.php'),(1364012063,'183.60.214.59',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1364012063,'183.60.214.59',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/index.php'),(1364012074,'183.60.214.59',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1364012075,'183.60.213.24',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1364012086,'183.60.214.59',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1364012098,'183.60.214.59',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1364012270,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/article.php'),(1364013105,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1364013126,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364013127,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364013127,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364013127,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/article_cat.php'),(1364013127,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364013128,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364013157,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/article_cat.php'),(1364013157,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364013157,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364013157,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/article_cat.php'),(1364013157,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/article_cat.php'),(1364013158,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364013519,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1364013530,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/index.php'),(1364013541,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1364013983,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1364013994,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/goods.php'),(1364014313,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1364014430,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/goods.php'),(1364014643,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1364015085,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1364015316,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364015316,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364015378,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=4&id=9','','/category.php'),(1364015492,'192.73.241.251',1,'FireFox 14.0.1','Windows NT','en-us','德国','','','','/user.php'),(1364015516,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1364016585,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364017113,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364017622,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1364017986,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1364018051,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/group_buy.php'),(1364018082,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364020045,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364020628,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/article_cat.php'),(1364020628,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364021301,'192.73.241.251',1,'FireFox 14.0.1','Windows NT','en-us','德国','','','','/index.php'),(1364021844,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364022681,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-TW','德国','http://tw.search.yahoo.com','/search?p=%E7%94%B7%E5%A3%AB%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','男士香水','/category.php'),(1364022766,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364024523,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/article.php'),(1364024651,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/index.php'),(1364025050,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/article.php'),(1364025568,'183.60.215.39',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1364025568,'183.60.212.162',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1364025592,'183.60.214.105',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1364025631,'183.60.214.105',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/pick_out.php'),(1364027535,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364027912,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364027935,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364029726,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364032141,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364034371,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364034477,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1364035687,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364036661,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364036784,'192.73.241.251',1,'Safari 534.30','Linux','zh-TW, en-US','德国','http://tw.search.yahoo.com','/mobile/s?.intl=tw&.lang=zh-Hant-TW&.sep=fp&.tsrc=yahoo&cat=&p=boos&_is_ysid=1','fp','/goods.php'),(1364037014,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/article.php'),(1364039531,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364041861,'192.73.241.251',1,'Internet Explorer 9.0','Windows NT','zh-TW','德国','http://tw.search.yahoo.com','/search;_ylt=A3eg.w91oE1RpCoAhCXXrYlQ?&p=boos%E9%A6%99%E6%B0%B4&fr2=piv-answers&fr=yfp','boos香水','/goods.php'),(1364042546,'183.60.212.139',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1364042546,'183.60.214.62',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1364042558,'183.60.212.139',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1364042594,'183.60.214.62',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1364042984,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1364042995,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1364043017,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/goods.php'),(1364043028,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1364043230,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1364043242,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1364043255,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1364043701,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364044176,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1364044618,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1364044629,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1364044640,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1364046280,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364046530,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1364046540,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1364046974,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1364046986,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1364047144,'192.73.241.251',1,'Safari 537.22','Windows NT','zh-TW,zh','德国','http://tw.search.yahoo.com','/search?p=%E8%97%8F%E9%A6%99%E9%96%A3&fr=yfp&ei=utf-8&v=0','藏香閣','/article.php'),(1364047419,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/goods.php'),(1364048377,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364048760,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364050811,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364054853,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1364056015,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364056538,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364057065,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364057310,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1364057356,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364057870,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364057899,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364058017,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364058163,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364058535,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364058930,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364059211,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364059628,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/article.php'),(1364060132,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364060586,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/group_buy.php'),(1364062203,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/article.php'),(1364062265,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364062268,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364064617,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364066224,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/search.php'),(1364068584,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','','德国','http://www.chanshanger.com.tw','/','','/index.php'),(1364069078,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364069197,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364069349,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364069444,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364069489,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/search.php'),(1364070192,'183.60.214.53',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1364070192,'183.60.213.53',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1364070192,'183.60.212.148',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1364070204,'183.60.212.148',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1364070378,'183.60.213.53',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1364070390,'183.60.212.148',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1364070390,'183.60.213.53',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1364071038,'192.73.241.251',2,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1364071484,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364071881,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/goods.php'),(1364072294,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1364072699,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1364073893,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364074461,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1364074483,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1364074879,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1364075510,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1364075520,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1364076119,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364076121,'183.60.212.160',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1364076121,'183.60.214.10',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1364076132,'183.60.212.160',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1364076132,'183.60.215.23',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1364076145,'183.60.214.10',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1364076145,'183.60.212.160',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/index.php'),(1364076248,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','','德国','http://www.chanshanger.com.tw','/','','/index.php'),(1364076442,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1364076633,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/goods.php'),(1364076644,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1364076866,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/goods.php'),(1364077787,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1364077797,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1364078829,'192.73.241.251',1,'FireFox 3.5.2','Windows XP','en-us,fr-be','德国','http://whois.domaintools.com','/chanshanger.com.tw','','/index.php'),(1364079334,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1364081084,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364081118,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364083078,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364083135,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1364083184,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364083237,'192.73.241.251',1,'Internet Explorer 7.0','Windows 2000','en-us','德国','','','','/category.php'),(1364083665,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/catalog.php'),(1364085471,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364087517,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364088129,'192.73.241.251',1,'Safari 6531.22.7','Unknown','','德国','','','','/category.php'),(1364088837,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364090096,'183.60.215.51',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/pick_out.php'),(1364090107,'183.60.213.106',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1364090108,'183.60.215.51',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1364090120,'183.60.215.51',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1364090477,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364090481,'192.73.241.251',1,'Unknow browser','Windows NT','','德国','','','','/category.php'),(1364092701,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364093528,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364093532,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364093536,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364093541,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364093545,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364094084,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364094199,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364094594,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364094653,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364095287,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364096079,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364097041,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364097418,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364100446,'192.73.241.251',1,'Internet Explorer 5.01','Windows 2000','','德国','','','','/index.php'),(1364103016,'192.73.241.251',1,'Safari 534.30','Linux','zh-TW, en-US','德国','','','','/brand.php'),(1364103832,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1364104274,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/goods.php'),(1364104478,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/goods.php'),(1364104919,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/article.php'),(1364105315,'183.60.213.36',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1364106312,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364106414,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1364106425,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1364107155,'183.60.215.35',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1364107155,'183.60.213.36',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1364107155,'183.60.214.124',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1364107169,'183.60.215.35',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1364107336,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1364107347,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1364107358,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1364107446,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/article.php'),(1364107477,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364107505,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364107505,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364107506,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1364107507,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/article.php'),(1364107507,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/article.php'),(1364107508,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/article.php'),(1364107508,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/article.php'),(1364107571,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1364107582,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1364107593,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1364108504,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1364108515,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/goods.php'),(1364108661,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364108775,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364108946,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/goods.php'),(1364108968,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/article.php'),(1364112818,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1364112829,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1364112840,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1364113293,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1364113905,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/article.php'),(1364113910,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364114082,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/article.php'),(1364114088,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/article.php'),(1364114093,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/article.php'),(1364114105,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/article.php'),(1364114110,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1364114112,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/article.php'),(1364114115,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364114118,'192.73.241.251',1,'Unknow browser','Windows NT','','德国','','','','/category.php'),(1364116507,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364116746,'192.73.241.251',1,'Internet Explorer 8.0','Windows XP','zh-tw','德国','http://tw.search.yahoo.com','/search;_ylt=A8tUwY7XwU5RbgsAi4Jr1gt.?p=%E5%8F%B0%E4%B8%AD%E9%A6%99%E6%B0%B4%E6%89%B9%E7%99%BC&fr=yfp-s&fr2=sg-gac&xargs=0&pstart=1&b=11','台中香水批發','/index.php'),(1364117895,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364119270,'183.60.215.32',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1364127452,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=39','','/goods.php'),(1364128150,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1364128501,'192.73.241.251',1,'Safari 537.17','Windows XP','zh-TW,zh','德国','http://goods.ruten.com.tw','/item/goods_comments.php?id=11091128952740&k=2145f0c0&o=1269873600','','/category.php'),(1364129799,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364134654,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1364134664,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1364134899,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1364135243,'183.60.214.20',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1364135342,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1364136397,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364136701,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1364136714,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1364136724,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/article.php'),(1364137657,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/goods.php'),(1364137668,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1364137690,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1364138165,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1364138596,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1364138607,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/goods.php'),(1364139060,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/index.php'),(1364139524,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/index.php'),(1364139535,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1364139546,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1364139977,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1364139988,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1364140377,'183.60.214.20',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1364140377,'183.60.213.106',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1364140377,'183.60.213.106',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1364140377,'183.60.213.106',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1364140389,'183.60.214.20',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1364140413,'183.60.214.20',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1364141302,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1364143897,'192.73.241.251',1,'Internet Explorer 9.0','Windows NT','zh-TW','德国','http://tw.search.yahoo.com','/search?p=BOOS&fr=yfp&ei=utf-8&v=0','BOOS','/goods.php'),(1364146161,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/article.php'),(1364149638,'192.73.241.251',1,'Internet Explorer 7.0','Windows XP','','德国','http://www.chanshanger.com.tw','/article.php?id=10','','/article.php'),(1364153616,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364156246,'183.60.213.114',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1364156246,'183.60.214.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1364156246,'183.60.215.25',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1364156257,'183.60.215.25',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1364156257,'183.60.213.114',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1364156269,'183.60.214.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/pick_out.php'),(1364156269,'183.60.215.25',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1364156269,'183.60.213.114',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1364156281,'183.60.213.114',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1364156309,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364157408,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364158871,'192.73.241.251',1,'Internet Explorer 8.0','Windows XP','zh-tw','德国','','','','/category.php'),(1364159004,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364159090,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/catalog.php'),(1364160881,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/index.php'),(1364161757,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/article.php'),(1364162703,'192.73.241.251',1,'FireFox 3.6.28','Windows NT','','德国','http://www.chanshanger.com.tw','/article.php?id=10','','/article.php'),(1364163269,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/gallery.php'),(1364164044,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/category.php'),(1364165993,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/brand.php'),(1364166724,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1364166734,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1364166745,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1364166937,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/article.php'),(1364166947,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1364168024,'192.73.241.251',1,'FireFox 14.0.1','Windows NT','en-us','德国','','','','/index.php'),(1364168483,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1364169030,'183.60.215.33',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1364169030,'183.60.213.32',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1364169260,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/group_buy.php'),(1364169271,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1364169281,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/goods.php'),(1364169292,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1364169303,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1364169734,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1364171615,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1364171626,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/goods.php'),(1364171648,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1364171658,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1364171669,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/article.php'),(1364171870,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1364171881,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1364172011,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364172204,'192.73.241.251',1,'Internet Explorer 7.0','Windows XP','en-us','德国','','','','/goods.php'),(1364173488,'192.73.241.251',1,'Safari 6531.22.7','Unknown','','德国','','','','/index.php'),(1364175732,'192.73.241.251',1,'Safari 6531.22.7','Unknown','','德国','','','','/brand.php'),(1364179216,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364179244,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364179244,'192.73.241.251',1,'FireFox 17.0','Windows 2000','','德国','http://www.chanshanger.com.tw','/article.php?id=10','','/article.php'),(1364179245,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364179246,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364179247,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364179282,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1364179735,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1364181221,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364181248,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364181875,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1364182010,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1364182048,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1364182330,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364182394,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1364183009,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1364183232,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364183560,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364183594,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364183888,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364184078,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364184143,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364184256,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364184443,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1364184555,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364185185,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364185677,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364185824,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1364185962,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364186548,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364186686,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364186767,'192.73.241.251',1,'FireFox 14.0.1','Windows NT','en-us','德国','','','','/user.php'),(1364186850,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364186920,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364187147,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364187177,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1364187238,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364187287,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1364187343,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1364187352,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364187400,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1364187428,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364187637,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364187729,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364188138,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364188179,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1364188194,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364188297,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364188874,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364189041,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364189126,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364189203,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1364189295,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364189440,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1364189471,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1364189957,'192.73.241.251',1,'FireFox 12.0','Windows 2000','zh-tw,en-us','德国','http://tw.search.yahoo.com','/search?p=%E6%B8%85%E7%A7%80%E4%BD%B3%E4%BA%BA%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','清秀佳人香水','/goods.php'),(1364190145,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364190304,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1364190512,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364190788,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364190851,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1364190962,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364191104,'192.73.241.251',1,'Safari 534.13','Linux','zh-TW, en-US','德国','http://www.google.com.tw','/url?sa=t&rct=j&q=%E8%97%8F%E9%A6%99%E9%96%A3&source=web&cd=3&ved=0CD0QFjAC&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Farticle.php%3Fid%3D6&ei=c-dPUbCgNcfEkQXK3IDwCg&usg=AFQjCNEZaVs0jIIFBhBBKMF3aI1e73y','藏香閣','/article.php'),(1364191292,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1364191347,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364191856,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1364192289,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364193190,'183.60.215.29',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1364193190,'183.60.213.29',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1364193202,'183.60.214.119',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1364193202,'183.60.213.29',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1364193214,'183.60.213.29',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1364193566,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364193743,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364193931,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1364194057,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1364194681,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1364194767,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364194827,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364194925,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364194999,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1364195001,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364195485,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1364195650,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1364195877,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364196818,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364197540,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/goods.php'),(1364197619,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364197688,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/search.php'),(1364198205,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364198503,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/goods.php'),(1364198537,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1364198541,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1364199272,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364199494,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364199604,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/article.php'),(1364199737,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1364199979,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1364200091,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364200257,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364200424,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1364200697,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1364200733,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364200958,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1364201064,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364201120,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364201254,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1364201737,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/index.php'),(1364201878,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364202079,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1364202225,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1364202336,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1364202347,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1364202519,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1364202647,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364202811,'183.60.214.107',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1364202822,'183.60.215.58',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1364202822,'183.60.213.17',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1364202834,'183.60.213.17',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1364202846,'183.60.213.17',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1364202858,'183.60.213.17',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1364202870,'183.60.213.17',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1364202870,'183.60.215.58',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1364202882,'183.60.215.58',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1364202952,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1364203158,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1364203169,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1364203180,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/goods.php'),(1364203450,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1364203482,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364203725,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364204530,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/goods.php'),(1364204755,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364205248,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364205311,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364205497,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364205668,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364205818,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1364206104,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1364206208,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1364206371,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364206567,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1364207270,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1364208331,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1364208342,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1364208366,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364208425,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364208431,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364208727,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364208751,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1364208773,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364209169,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1364209758,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364210033,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1364210304,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364210582,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1364210700,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364210701,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364212507,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364212650,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364212794,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364212975,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364213005,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364219056,'192.73.241.251',1,'Internet Explorer 8.0','Windows XP','zh-tw','德国','','','','/goods.php'),(1364220028,'192.73.241.251',1,'Internet Explorer 8.0','Windows XP','zh-tw','德国','http://tw.search.yahoo.com','/search?p=xenium&fr=fp-yie8&ei=utf-8&v=0','xenium','/brand.php'),(1364220516,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/article.php'),(1364221120,'183.60.215.22',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1364221132,'183.60.214.108',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1364221144,'183.60.214.108',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1364221156,'183.60.214.108',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1364221168,'183.60.214.108',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/index.php'),(1364221489,'192.73.241.251',1,'Internet Explorer 8.0','Windows XP','zh-tw','德国','http://tw.search.yahoo.com','/search?p=%E8%97%8D%E8%89%B2%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','藍色香水','/goods.php'),(1364222383,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364223064,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364223080,'192.73.241.251',1,'Safari 537.22','Windows XP','zh-TW,zh','德国','http://tw.search.yahoo.com','/search;_ylt=A8tUwY4IZFBRnSkAhLRr1gt.;_ylc=X1MDMjExNDcwNTAwMwRfcgMyBGFvA2FvBGNzcmNwdmlkAzR1SmFRc3RVd0Y4Z2FtN1pUcloyVWczT2NpamhjVkZRWkRvQUJ1TWsEZnIDeWZwBGZyMgNzYnRuBG5fZ3BzAzMEb3JpZ2luA3NycARwcXN0cgN3Z','weinimei','/brand.php'),(1364224949,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1364224958,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1364224983,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1364225297,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364225388,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1364225773,'192.73.241.251',1,'Internet Explorer 8.0','Windows XP','zh-tw','德国','http://www.google.com.tw','/url?sa=t&rct=j&q=%E9%A0%82%E7%B4%9A%E9%A6%99%E6%B0%B4&source=web&cd=15&ved=0CGsQFjAEOAo&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Fcategory.php%3Fid%3D9&ei=625QUfi2DMTPkwXop4DIDQ&usg=AFQjCNFQcMisXsJEP','頂級香水','/category.php'),(1364226111,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364226857,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1364227662,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364227723,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364228574,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1364228716,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364229460,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364229811,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/compare.php'),(1364229857,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364229909,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1364230473,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1364230540,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1364230550,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1364230572,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1364230594,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/goods.php'),(1364230795,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/search.php'),(1364230860,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364230885,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1364231025,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1364231030,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364231036,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1364231343,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364231524,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364231610,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364231768,'192.73.241.251',1,'FireFox 14.0.1','Windows NT','en-us','德国','','','','/user.php'),(1364231804,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364231872,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1364232306,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364232389,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/goods.php'),(1364232392,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1364232581,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1364232607,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1364233507,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1364233524,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1364233699,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1364233738,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1364233771,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/article.php'),(1364233814,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364234009,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364234010,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364234190,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1364234214,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364234310,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364234435,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1364234446,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1364234502,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364234537,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364234560,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364235107,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364235239,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1364235358,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1364235369,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1364235379,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1364235390,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/goods.php'),(1364235408,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364235821,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1364236143,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364236209,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364236880,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1364236999,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364237028,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364237097,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364237503,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1364237601,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364237721,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364237970,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364238201,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364238878,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1364238890,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1364239423,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1364239586,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364239610,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1364240432,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364240752,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364240765,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364241394,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1364241597,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364241658,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1364242301,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1364242923,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364243099,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1364243236,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364243336,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1364243517,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/flow.php'),(1364244275,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364244439,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364244461,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364245028,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1364245351,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364245700,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364246017,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364246068,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364246074,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364246225,'183.60.212.190',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1364246225,'183.60.214.112',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1364246225,'183.60.213.22',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1364246237,'183.60.214.112',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1364246249,'183.60.214.112',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1364246274,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364246276,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1364246562,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1364246706,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1364246983,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1364246994,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1364247030,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364248092,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364248114,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364248131,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364248145,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1364248356,'192.73.241.251',1,'Safari 533.3','Linux','en-US,*','德国','','','','/index.php'),(1364248420,'192.73.241.251',1,'Safari 533.3','Linux','en-US,*','德国','','','','/index.php'),(1364248680,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364248777,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364248786,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1364248789,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1364248826,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364249513,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1364249703,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364249868,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364250166,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364250234,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1364250246,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1364250314,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1364250378,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364251300,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1364251926,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1364252920,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364253082,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364253555,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364253751,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364253823,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364253888,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1364254190,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1364254618,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1364254626,'192.73.241.251',1,'Safari 533.3','Linux','en-US,*','德国','','','','/index.php'),(1364254924,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364255054,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1364255078,'192.73.241.251',1,'Safari 533.3','Linux','en-US,*','德国','','','','/index.php'),(1364256109,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1364256123,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364256874,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364256879,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364257501,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364258017,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364258278,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364258344,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/search.php'),(1364258405,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364258414,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364258415,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364258415,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364258416,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364258480,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364258505,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364258699,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1364258725,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364259229,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364259421,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1364259504,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1364259541,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/search.php'),(1364259569,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1364260094,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364260094,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364260481,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1364260500,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1364260713,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/index.php'),(1364260905,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1364261030,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1364261225,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364261242,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364261382,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1364261512,'192.73.241.251',1,'Internet Explorer 8.0','Windows XP','zh-tw','德国','http://tw.search.yahoo.com','/search;_ylt=A8tUwYFd.lBRX2kAUq9r1gt.?ei=UTF-8&fr=yfp&p=channel%E9%A6%99%E6%B0%B4%E5%83%B9%E6%A0%BC&rs=3&fr2=rs-bottom','channel香水價格','/brand.php'),(1364261867,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1364261900,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364262355,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1364262542,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1364263092,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1364263220,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/goods.php'),(1364263262,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1364263443,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1364264023,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364264065,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364264076,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1364264225,'192.73.241.251',1,'Safari 6531.22.7','Unknown','','德国','','','','/search.php'),(1364264519,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1364264530,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1364264972,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1364265006,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364265174,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/goods.php'),(1364265376,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1364265446,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1364265550,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364265998,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1364266012,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/index.php'),(1364266416,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1364266490,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364266491,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1364266618,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1364266830,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1364266939,'192.73.241.251',1,'Safari 533.3','Linux','en-US,*','德国','','','','/goods.php'),(1364266947,'192.73.241.251',1,'Safari 533.3','Linux','en-US,*','德国','','','','/goods.php'),(1364266947,'192.73.241.251',1,'Safari 533.3','Linux','en-US,*','德国','','','','/goods.php'),(1364266948,'192.73.241.251',1,'Safari 533.3','Linux','en-US,*','德国','','','','/goods.php'),(1364266948,'192.73.241.251',1,'Safari 533.3','Linux','en-US,*','德国','','','','/goods.php'),(1364266956,'192.73.241.251',1,'Safari 533.3','Linux','en-US,*','德国','','','','/goods.php'),(1364266956,'192.73.241.251',1,'Safari 533.3','Linux','en-US,*','德国','','','','/goods.php'),(1364266957,'192.73.241.251',1,'Safari 533.3','Linux','en-US,*','德国','','','','/goods.php'),(1364266967,'192.73.241.251',1,'Safari 533.3','Linux','en-US,*','德国','','','','/goods.php'),(1364266967,'192.73.241.251',1,'Safari 533.3','Linux','en-US,*','德国','','','','/goods.php'),(1364266970,'192.73.241.251',1,'Safari 533.3','Linux','en-US,*','德国','','','','/goods.php'),(1364266976,'192.73.241.251',1,'Safari 533.3','Linux','en-US,*','德国','','','','/goods.php'),(1364266978,'192.73.241.251',1,'Safari 533.3','Linux','en-US,*','德国','','','','/goods.php'),(1364266986,'192.73.241.251',1,'Safari 533.3','Linux','en-US,*','德国','','','','/goods.php'),(1364266997,'192.73.241.251',1,'Safari 533.3','Linux','en-US,*','德国','','','','/goods.php'),(1364266997,'192.73.241.251',1,'Safari 533.3','Linux','en-US,*','德国','','','','/goods.php'),(1364266998,'192.73.241.251',1,'Safari 533.3','Linux','en-US,*','德国','','','','/goods.php'),(1364267005,'192.73.241.251',1,'Safari 533.3','Linux','en-US,*','德国','','','','/goods.php'),(1364267008,'192.73.241.251',1,'Safari 533.3','Linux','en-US,*','德国','','','','/goods.php'),(1364267019,'192.73.241.251',1,'Safari 533.3','Linux','en-US,*','德国','','','','/goods.php'),(1364267025,'192.73.241.251',1,'Safari 533.3','Linux','en-US,*','德国','','','','/goods.php'),(1364267030,'192.73.241.251',1,'Safari 533.3','Linux','en-US,*','德国','','','','/goods.php'),(1364267031,'192.73.241.251',1,'Safari 533.3','Linux','en-US,*','德国','','','','/goods.php'),(1364267038,'192.73.241.251',1,'Safari 533.3','Linux','en-US,*','德国','','','','/goods.php'),(1364267251,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1364267533,'192.73.241.251',1,'Internet Explorer 8.0','Windows XP','zh-tw','德国','http://tw.search.yahoo.com','/search;_ylt=A8tUwZEJElFRYxUAP3Nr1gt.;_ylc=X1MDMjExNDcwNTAwMwRfcgMyBGNzcmNwdmlkA19zU0tac3RVd0ZfNC40dl9VVWNQRFJFSVBQZ1RFMUZSRWNnQUNwNWMEZnIDeWZwLXMEZnIyA3NnLWdhYwRpdANncARuX2dwcwM0BG9yaWdpbgNzcnAEcG9zA','賓士香水評價','/goods.php'),(1364267737,'192.73.241.251',1,'Safari 533.3','Linux','en-US,*','德国','','','','/category.php'),(1364267776,'192.73.241.251',1,'Safari 533.3','Linux','en-US,*','德国','','','','/article.php'),(1364267790,'192.73.241.251',1,'Safari 533.3','Linux','en-US,*','德国','','','','/user.php'),(1364267849,'192.73.241.251',1,'Safari 533.3','Linux','en-US,*','德国','','','','/category.php'),(1364267853,'192.73.241.251',1,'Safari 533.3','Linux','en-US,*','德国','','','','/category.php'),(1364267883,'192.73.241.251',1,'Safari 533.3','Linux','en-US,*','德国','','','','/category.php'),(1364268049,'192.73.241.251',1,'Safari 533.3','Linux','en-US,*','德国','','','','/category.php'),(1364268363,'192.73.241.251',1,'Safari 533.3','Linux','en-US,*','德国','','','','/category.php'),(1364268400,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364268485,'192.73.241.251',1,'Safari 533.3','Linux','en-US,*','德国','','','','/index.php'),(1364268625,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364268698,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364268736,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364268762,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1364268851,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364268949,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364268984,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364268992,'192.73.241.251',1,'Safari 533.3','Linux','en-US,*','德国','','','','/category.php'),(1364269006,'192.73.241.251',1,'Safari 533.3','Linux','en-US,*','德国','','','','/snatch.php'),(1364269019,'192.73.241.251',1,'Safari 533.3','Linux','en-US,*','德国','','','','/category.php'),(1364269058,'192.73.241.251',1,'Safari 533.3','Linux','en-US,*','德国','','','','/category.php'),(1364269063,'192.73.241.251',1,'Safari 533.3','Linux','en-US,*','德国','','','','/search.php'),(1364269089,'192.73.241.251',1,'Safari 533.3','Linux','en-US,*','德国','','','','/article.php'),(1364269094,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1364269094,'192.73.241.251',1,'Safari 533.3','Linux','en-US,*','德国','','','','/category.php'),(1364269098,'192.73.241.251',1,'Safari 533.3','Linux','en-US,*','德国','','','','/search.php'),(1364269105,'192.73.241.251',1,'Safari 533.3','Linux','en-US,*','德国','','','','/article.php'),(1364269117,'192.73.241.251',1,'Safari 533.3','Linux','en-US,*','德国','','','','/user.php'),(1364269177,'192.73.241.251',1,'Safari 533.3','Linux','en-US,*','德国','','','','/category.php'),(1364269182,'192.73.241.251',1,'Safari 533.3','Linux','en-US,*','德国','','','','/category.php'),(1364269187,'192.73.241.251',1,'Safari 533.3','Linux','en-US,*','德国','','','','/category.php'),(1364269192,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364269207,'192.73.241.251',1,'Safari 533.3','Linux','en-US,*','德国','','','','/category.php'),(1364269212,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364269234,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364269234,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364269244,'192.73.241.251',1,'Safari 533.3','Linux','en-US,*','德国','','','','/article.php'),(1364269252,'192.73.241.251',1,'Safari 533.3','Linux','en-US,*','德国','','','','/article.php'),(1364269268,'192.73.241.251',1,'Safari 533.3','Linux','en-US,*','德国','','','','/category.php'),(1364269319,'192.73.241.251',1,'Safari 533.3','Linux','en-US,*','德国','','','','/category.php'),(1364269360,'192.73.241.251',1,'Safari 533.3','Linux','en-US,*','德国','','','','/article.php'),(1364269496,'192.73.241.251',1,'Safari 533.3','Linux','en-US,*','德国','','','','/category.php'),(1364269509,'192.73.241.251',1,'Safari 533.3','Linux','en-US,*','德国','','','','/category.php'),(1364269542,'192.73.241.251',1,'Safari 533.3','Linux','en-US,*','德国','','','','/category.php'),(1364269588,'192.73.241.251',1,'Safari 533.3','Linux','en-US,*','德国','','','','/article.php'),(1364269740,'192.73.241.251',1,'Safari 533.3','Linux','en-US,*','德国','','','','/article.php'),(1364270011,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364270040,'192.73.241.251',1,'Safari 533.3','Linux','en-US,*','德国','','','','/article.php'),(1364270233,'192.73.241.251',1,'Safari 533.3','Linux','en-US,*','德国','','','','/category.php'),(1364270246,'192.73.241.251',1,'Safari 533.3','Linux','en-US,*','德国','','','','/category.php'),(1364270256,'192.73.241.251',1,'Safari 533.3','Linux','en-US,*','德国','','','','/category.php'),(1364270513,'192.73.241.251',1,'Safari 533.3','Linux','en-US,*','德国','','','','/category.php'),(1364270623,'192.73.241.251',1,'Safari 533.3','Linux','en-US,*','德国','','','','/article.php'),(1364270880,'192.73.241.251',1,'Safari 533.3','Linux','en-US,*','德国','','','','/category.php'),(1364270889,'192.73.241.251',1,'Safari 533.3','Linux','en-US,*','德国','','','','/category.php'),(1364270986,'192.73.241.251',1,'Safari 533.3','Linux','en-US,*','德国','','','','/category.php'),(1364271005,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1364271073,'192.73.241.251',1,'Safari 533.3','Linux','en-US,*','德国','','','','/search.php'),(1364271133,'192.73.241.251',1,'Safari 533.3','Linux','en-US,*','德国','','','','/category.php'),(1364271207,'192.73.241.251',1,'Safari 533.3','Linux','en-US,*','德国','','','','/category.php'),(1364271284,'192.73.241.251',1,'Safari 533.3','Linux','en-US,*','德国','','','','/catalog.php'),(1364271394,'192.73.241.251',1,'Safari 533.3','Linux','en-US,*','德国','','','','/category.php'),(1364271545,'192.73.241.251',1,'Safari 533.3','Linux','en-US,*','德国','','','','/snatch.php'),(1364271642,'192.73.241.251',1,'Safari 533.3','Linux','en-US,*','德国','','','','/article.php'),(1364271754,'192.73.241.251',1,'Safari 533.3','Linux','en-US,*','德国','','','','/category.php'),(1364271754,'192.73.241.251',1,'Safari 533.3','Linux','en-US,*','德国','','','','/category.php'),(1364271768,'192.73.241.251',1,'Safari 533.3','Linux','en-US,*','德国','','','','/article.php'),(1364271819,'192.73.241.251',1,'Safari 533.3','Linux','en-US,*','德国','','','','/category.php'),(1364271889,'192.73.241.251',1,'Safari 533.3','Linux','en-US,*','德国','','','','/category.php'),(1364271914,'192.73.241.251',1,'Safari 533.3','Linux','en-US,*','德国','','','','/category.php'),(1364271955,'192.73.241.251',1,'Safari 533.3','Linux','en-US,*','德国','','','','/category.php'),(1364272002,'192.73.241.251',1,'Safari 533.3','Linux','en-US,*','德国','','','','/search.php'),(1364272127,'192.73.241.251',1,'Safari 533.3','Linux','en-US,*','德国','','','','/pick_out.php'),(1364272176,'192.73.241.251',1,'FireFox 19.0','Windows XP','zh-tw,zh','德国','http://hk.search.yahoo.com','/search;_ylt=A2oKmKjwI1FRd0UAekazygt.?p=cougar%E9%A6%99%E6%B0%B4&fr2=sb-top&fr=FP-tab-web-t&rd=r1','cougar香水','/category.php'),(1364272234,'192.73.241.251',1,'Safari 533.3','Linux','en-US,*','德国','','','','/category.php'),(1364272279,'192.73.241.251',1,'Safari 533.3','Linux','en-US,*','德国','','','','/article.php'),(1364272370,'192.73.241.251',1,'Safari 533.3','Linux','en-US,*','德国','','','','/category.php'),(1364272582,'192.73.241.251',1,'Safari 533.3','Linux','en-US,*','德国','','','','/category.php'),(1364272589,'192.73.241.251',1,'Safari 533.3','Linux','en-US,*','德国','','','','/category.php'),(1364272848,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1364272897,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364272974,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364273945,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364273952,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364273976,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn, zh','德国','','','','/category.php'),(1364273993,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364273998,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn, zh','德国','','','','/category.php'),(1364274016,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn, zh','德国','','','','/category.php'),(1364274024,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn, zh','德国','','','','/category.php'),(1364274030,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364274498,'192.73.241.251',2,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1364275360,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364275446,'192.73.241.251',1,'Safari 533.3','Linux','en-US,*','德国','','','','/goods.php'),(1364275576,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1364275676,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1364275935,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364275973,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364277163,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1364277377,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1364277435,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364277550,'192.73.241.251',1,'Safari 533.3','Linux','en-US,*','德国','','','','/goods.php'),(1364277564,'192.73.241.251',1,'Safari 533.3','Linux','en-US,*','德国','','','','/goods.php'),(1364277603,'192.73.241.251',1,'Safari 533.3','Linux','en-US,*','德国','','','','/goods.php'),(1364277667,'192.73.241.251',1,'Safari 533.3','Linux','en-US,*','德国','','','','/goods.php'),(1364277712,'192.73.241.251',1,'Safari 533.3','Linux','en-US,*','德国','','','','/goods.php'),(1364277760,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364277822,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364277823,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364277875,'192.73.241.251',1,'Safari 533.3','Linux','en-US,*','德国','','','','/goods.php'),(1364278036,'192.73.241.251',1,'Safari 533.3','Linux','en-US,*','德国','','','','/goods.php'),(1364278193,'192.73.241.251',1,'Safari 533.3','Linux','en-US,*','德国','','','','/goods.php'),(1364278407,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1364278562,'192.73.241.251',1,'Safari 533.3','Linux','en-US,*','德国','','','','/goods.php'),(1364278632,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1364279117,'192.73.241.251',1,'Safari 533.3','Linux','en-US,*','德国','','','','/goods.php'),(1364279188,'192.73.241.251',1,'Internet Explorer 8.0','Windows XP','zh-tw','德国','','','','/category.php'),(1364279201,'192.73.241.251',1,'Safari 533.3','Linux','en-US,*','德国','','','','/goods.php'),(1364279215,'192.73.241.251',1,'Safari 533.3','Linux','en-US,*','德国','','','','/goods.php'),(1364279280,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1364279398,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364279410,'192.73.241.251',1,'Safari 533.3','Linux','en-US,*','德国','','','','/goods.php'),(1364279420,'192.73.241.251',1,'Safari 533.3','Linux','en-US,*','德国','','','','/goods.php'),(1364279533,'192.73.241.251',1,'Safari 533.3','Linux','en-US,*','德国','','','','/goods.php'),(1364279568,'192.73.241.251',1,'Safari 533.3','Linux','en-US,*','德国','','','','/goods.php'),(1364279572,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364279589,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364279607,'192.73.241.251',1,'Safari 533.3','Linux','en-US,*','德国','','','','/goods.php'),(1364279613,'192.73.241.251',1,'Safari 533.3','Linux','en-US,*','德国','','','','/goods.php'),(1364279662,'192.73.241.251',1,'Safari 533.3','Linux','en-US,*','德国','','','','/goods.php'),(1364279820,'192.73.241.251',1,'Safari 533.3','Linux','en-US,*','德国','','','','/goods.php'),(1364279892,'192.73.241.251',1,'Safari 533.3','Linux','en-US,*','德国','','','','/goods.php'),(1364280610,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/flow.php'),(1364281080,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1364281206,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1364281985,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364282044,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364282175,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364282233,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364282757,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364282870,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364282938,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364282969,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1364283028,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364283750,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1364283819,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364283831,'183.60.213.60',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1364283831,'183.60.212.155',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1364283842,'183.60.213.60',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1364283843,'183.60.212.155',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/index.php'),(1364283856,'183.60.214.5',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1364283856,'183.60.213.60',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1364283868,'183.60.214.5',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1364284043,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364284278,'192.73.241.251',1,'Safari 533.3','Linux','en-US,*','德国','','','','/user.php'),(1364284298,'192.73.241.251',1,'Safari 533.3','Linux','en-US,*','德国','','','','/article.php'),(1364284315,'192.73.241.251',1,'Safari 533.3','Linux','en-US,*','德国','','','','/category.php'),(1364284339,'192.73.241.251',1,'Safari 533.3','Linux','en-US,*','德国','','','','/search.php'),(1364284401,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364284550,'192.73.241.251',1,'Safari 533.3','Linux','en-US,*','德国','','','','/category.php'),(1364284672,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1364284740,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364285281,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364285477,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364285580,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1364285908,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364286781,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1364286863,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364286866,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364286869,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1364286957,'192.73.241.251',1,'Safari 533.3','Linux','en-US,*','德国','','','','/article.php'),(1364287650,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364287659,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364287783,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=74','','/goods.php'),(1364287784,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=81','','/goods.php'),(1364287785,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=23','','/goods.php'),(1364287792,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/article_cat.php?id=3&page=1','','/article_cat.php'),(1364287795,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/user.php?act=login','','/user.php'),(1364287801,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=10&id=3','','/brand.php'),(1364288075,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1364288090,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=11&id=1','','/brand.php'),(1364288230,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364288364,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=11&id=1&order=DESC&page=1&sort=goods_id','','/brand.php'),(1364288364,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=11&id=23&order=DESC&page=1&sort=goods_id','','/brand.php'),(1364288364,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=11&id=28','','/brand.php'),(1364288364,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=11&id=22','','/brand.php'),(1364288364,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=11&id=28&order=DESC&page=1&sort=goods_id','','/brand.php'),(1364288369,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=16&id=29&order=DESC&page=1&sort=goods_id','','/brand.php'),(1364288369,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=14&id=29','','/brand.php'),(1364288370,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=13&id=29','','/brand.php'),(1364288375,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=27&id=29','','/brand.php'),(1364288375,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=33&id=19','','/brand.php'),(1364288404,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364288623,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1364288786,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=35&id=18','','/brand.php'),(1364288786,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=35&id=22&order=DESC&page=1&sort=goods_id','','/brand.php'),(1364288788,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=35&id=20&order=DESC&page=1&sort=goods_id','','/brand.php'),(1364288814,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=35&id=25','','/brand.php'),(1364288814,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=37&id=15','','/brand.php'),(1364288815,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=35&id=3&order=DESC&page=1&sort=goods_id','','/brand.php'),(1364288846,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=37&id=23','','/brand.php'),(1364288846,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=37&id=25&order=DESC&page=1&sort=goods_id','','/brand.php'),(1364288852,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=35&id=15&order=DESC&page=1&sort=goods_id','','/brand.php'),(1364288876,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=6&id=1&order=DESC&page=1&sort=goods_id','','/brand.php'),(1364288878,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=37&id=8','','/brand.php'),(1364288939,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=6&id=24&order=DESC&page=1&sort=goods_id','','/brand.php'),(1364288939,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=7&id=15&order=DESC&page=1&sort=goods_id','','/brand.php'),(1364288939,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=7&id=21','','/brand.php'),(1364288939,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=7&id=12','','/brand.php'),(1364288940,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=8&id=10','','/brand.php'),(1364288944,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=8&id=18','','/brand.php'),(1364288944,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=8&id=10&order=DESC&page=1&sort=goods_id','','/brand.php'),(1364288944,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=8&id=2&order=DESC&page=1&sort=goods_id','','/brand.php'),(1364288949,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=8&id=3','','/brand.php'),(1364288950,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=8&id=6&order=DESC&page=1&sort=goods_id','','/brand.php'),(1364289035,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1364289117,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=6&id=24','','/brand.php'),(1364289125,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=8&id=9','','/brand.php'),(1364289194,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=9&id=22','','/brand.php'),(1364289194,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=9&id=3','','/brand.php'),(1364289194,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=9&id=25&order=DESC&page=1&sort=goods_id','','/brand.php'),(1364289194,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=9&id=5&order=DESC&page=1&sort=goods_id','','/brand.php'),(1364289194,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=9&id=4&order=DESC&page=1&sort=goods_id','','/brand.php'),(1364289198,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=9&id=8','','/brand.php'),(1364289198,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?id=10&order=DESC&page=1&sort=goods_id','','/brand.php'),(1364289203,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?id=11','','/brand.php'),(1364289203,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?id=12&order=DESC&page=1&sort=goods_id','','/brand.php'),(1364289207,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?id=18&order=DESC&page=1&sort=goods_id','','/brand.php'),(1364289290,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?id=20&order=DESC&page=1&sort=goods_id','','/brand.php'),(1364289329,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1364289429,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?id=27&order=DESC&page=1&sort=goods_id','','/brand.php'),(1364289430,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?id=25&order=DESC&page=1&sort=goods_id','','/brand.php'),(1364289430,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?id=3&order=DESC&page=1&sort=goods_id','','/brand.php'),(1364289436,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?id=8&order=DESC&page=1&sort=goods_id','','/brand.php'),(1364289437,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?id=4&order=DESC&page=1&sort=goods_id','','/brand.php'),(1364289437,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?id=6&order=DESC&page=1&sort=goods_id','','/brand.php'),(1364289445,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=1&id=35&order=DESC&page=1&sort=goods_id','','/category.php'),(1364289445,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=1&id=7&order=DESC&page=1&sort=goods_id','','/category.php'),(1364289451,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=12&id=35&order=DESC&page=1&sort=goods_id','','/category.php'),(1364289451,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=13&id=6&order=DESC&page=1&sort=goods_id','','/category.php'),(1364289622,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=15&id=37&order=DESC&page=1&sort=goods_id','','/category.php'),(1364290003,'192.73.241.251',1,'Safari 533.3','Linux','en-US,*','德国','','','','/category.php'),(1364290054,'192.73.241.251',1,'Safari 533.3','Linux','en-US,*','德国','','','','/category.php'),(1364290072,'192.73.241.251',1,'Safari 533.3','Linux','en-US,*','德国','','','','/category.php'),(1364290213,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=5&id=1&order=DESC&page=3&sort=goods_id','','/category.php'),(1364290213,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=5&id=7&order=DESC&page=1&sort=goods_id','','/category.php'),(1364290213,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=6&id=1&order=DESC&page=1&sort=goods_id','','/category.php'),(1364290218,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=20','','/category.php'),(1364290218,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=7&id=8&order=DESC&page=1&sort=goods_id','','/category.php'),(1364290221,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=9&id=8&order=DESC&page=1&sort=goods_id','','/category.php'),(1364290226,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=25&order=DESC&page=1&sort=goods_id','','/category.php'),(1364290226,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=30&order=DESC&page=1&sort=goods_id','','/category.php'),(1364290230,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=1&img=10','','/gallery.php'),(1364290233,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=10&img=20','','/gallery.php'),(1364290377,'192.73.241.251',1,'Internet Explorer 7.0','Windows XP','en-us','德国','','','','/category.php'),(1364290685,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1364290731,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=140&img=242','','/gallery.php'),(1364290731,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=14&img=29','','/gallery.php'),(1364290731,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=143&img=245','','/gallery.php'),(1364290737,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=148&img=250','','/gallery.php'),(1364290737,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=151&img=253','','/gallery.php'),(1364290737,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=154&img=256','','/gallery.php'),(1364290742,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=161&img=264','','/gallery.php'),(1364290742,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=163&img=301','','/gallery.php'),(1364290746,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=166&img=306','','/gallery.php'),(1364290748,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=165&img=304','','/gallery.php'),(1364290969,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-CN,zh','德国','','','','/category.php'),(1364291076,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364291135,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=104&img=280','','/gallery.php'),(1364291222,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364291315,'192.73.241.251',1,'Safari 533.3','Linux','en-US,*','德国','','','','/article.php'),(1364291381,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=178&img=331','','/gallery.php'),(1364291381,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=187&img=352','','/gallery.php'),(1364291381,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=19&img=39','','/gallery.php'),(1364291381,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=78','','/goods.php'),(1364291381,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=2&img=9','','/gallery.php'),(1364291388,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=21&img=42','','/gallery.php'),(1364291388,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=25&img=48','','/gallery.php'),(1364291388,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=23&img=46','','/gallery.php'),(1364291393,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=27&img=52','','/gallery.php'),(1364291393,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=28&img=54','','/gallery.php'),(1364291434,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=3&img=6','','/gallery.php'),(1364291434,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=32&img=60','','/gallery.php'),(1364291434,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=3&img=5','','/gallery.php'),(1364291438,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=36&img=66','','/gallery.php'),(1364291438,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=37&img=68','','/gallery.php'),(1364291438,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=33&img=61','','/gallery.php'),(1364291442,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=38&img=290','','/gallery.php'),(1364291442,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=39&img=72','','/gallery.php'),(1364291446,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=4&img=8','','/gallery.php'),(1364291446,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=40&img=74','','/gallery.php'),(1364291701,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=29&img=57','','/gallery.php'),(1364291766,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=43&img=80','','/gallery.php'),(1364291851,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=175&img=325','','/gallery.php'),(1364292150,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364292219,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1364292541,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/goods.php'),(1364292638,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=104','','/goods.php'),(1364292638,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=1','','/goods.php'),(1364292643,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=105','','/goods.php'),(1364292643,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=107','','/goods.php'),(1364292648,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=108','','/goods.php'),(1364292648,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=112','','/goods.php'),(1364292653,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=150','','/goods.php'),(1364292653,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=147','','/goods.php'),(1364292658,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=151','','/goods.php'),(1364292658,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=153','','/goods.php'),(1364292822,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=46','','/goods.php'),(1364292822,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=49','','/goods.php'),(1364292822,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=48','','/goods.php'),(1364292829,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=59','','/goods.php'),(1364292829,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=51','','/goods.php'),(1364292836,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=62','','/goods.php'),(1364292836,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=67','','/goods.php'),(1364292839,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1364292842,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=69','','/goods.php'),(1364292972,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1364293388,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=155','','/goods.php'),(1364293791,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364293875,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1364293886,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1364294329,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1364294697,'192.73.241.251',1,'Internet Explorer 7.0','Windows 2000','en-us','德国','','','','/category.php'),(1364294953,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1364294964,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1364294975,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1364295269,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1364295307,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364295406,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/tag_cloud.php'),(1364295417,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1364295555,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1364295859,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/goods.php'),(1364295871,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1364296304,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1364296515,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/goods.php'),(1364296841,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364297183,'192.73.241.251',1,'Internet Explorer 9.0','Windows NT','zh-CN','德国','http://www.google.com.hk','/url?sa=t&rct=j&q=XENIUM%CF%E3%CB%AE&source=web&cd=1&ved=0CDEQFjAA&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Fcategory.php%3Fid%3D8%26brand%3D22&ei=4YVRUdrPPO-RiQebrIDQDQ&usg=AFQjCNEfo_yUkBygSpnlC6KM_L','XENIUM','/category.php'),(1364297227,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364297376,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364297426,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1364297477,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364297879,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1364299411,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1364299550,'183.60.212.145',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1364299557,'192.73.241.251',1,'Safari 8536.25','Unknown','zh-tw','德国','http://hk.search.yahoo.com','/search;_ylt=A2oKmLVOjlFRaCwA3Lmzygt.?p=%E6%89%B9%E7%99%BC%E6%A2%9D%E6%AC%BE&rd=r1&fr=FP-tab-web-t&fr2=sb-top&xargs=0&pstart=1&b=11','批發條款','/article.php'),(1364299723,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364299906,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1364299940,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1364300143,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1364301451,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1364301959,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1364302564,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','','德国','http://www.chanshanger.com.tw','/','','/index.php'),(1364302602,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1364302800,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1364303051,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364303496,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364303522,'192.73.241.251',1,'FireFox 11.0','Windows NT','','德国','http://www.chanshanger.com.tw','/article.php?id=10','','/article.php'),(1364304006,'183.60.213.14',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/pick_out.php'),(1364304017,'183.60.213.14',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1364304017,'183.60.212.145',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1364304017,'183.60.214.50',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1364304029,'183.60.212.145',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1364304032,'183.60.214.50',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1364304041,'183.60.214.50',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1364304085,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1364304191,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364304364,'192.73.241.251',1,'Safari 533.3','Linux','en-US,*','德国','','','','/goods.php'),(1364304394,'192.73.241.251',1,'Safari 533.3','Linux','en-US,*','德国','','','','/goods.php'),(1364304518,'192.73.241.251',1,'Safari 533.3','Linux','en-US,*','德国','','','','/goods.php'),(1364304576,'192.73.241.251',1,'Safari 533.3','Linux','en-US,*','德国','','','','/goods.php'),(1364304583,'192.73.241.251',1,'Safari 533.3','Linux','en-US,*','德国','','','','/goods.php'),(1364304753,'192.73.241.251',1,'Safari 533.3','Linux','en-US,*','德国','','','','/goods.php'),(1364304771,'192.73.241.251',1,'Safari 533.3','Linux','en-US,*','德国','','','','/goods.php'),(1364304825,'192.73.241.251',1,'Safari 533.3','Linux','en-US,*','德国','','','','/goods.php'),(1364304847,'192.73.241.251',1,'Safari 533.3','Linux','en-US,*','德国','','','','/goods.php'),(1364304888,'192.73.241.251',1,'Safari 533.3','Linux','en-US,*','德国','','','','/goods.php'),(1364304919,'192.73.241.251',1,'Safari 533.3','Linux','en-US,*','德国','','','','/goods.php'),(1364304982,'192.73.241.251',1,'Safari 533.3','Linux','en-US,*','德国','','','','/goods.php'),(1364305092,'192.73.241.251',1,'Safari 533.3','Linux','en-US,*','德国','','','','/goods.php'),(1364305226,'192.73.241.251',1,'Safari 533.3','Linux','en-US,*','德国','','','','/goods.php'),(1364305265,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364305437,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364305445,'192.73.241.251',1,'Safari 533.3','Linux','en-US,*','德国','','','','/goods.php'),(1364305737,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1364307128,'192.73.241.251',2,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1364307235,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364308149,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364308325,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364308843,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364309019,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364309591,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1364309610,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364309811,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364310007,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364310166,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1364310380,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','','德国','http://www.chanshanger.com.tw','/','','/index.php'),(1364310868,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364310893,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364311151,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364311240,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364311934,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1364312279,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364313447,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364313742,'192.73.241.251',1,'FireFox 19.0','Unknown','zh-tw,zh','德国','','','','/goods.php'),(1364314055,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1364314654,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1364314681,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364315630,'192.73.241.251',2,'Unknow browser','Unknown','zh-cn','德国','','','','/goods.php'),(1364315672,'183.60.212.159',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1364315673,'183.60.215.21',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1364315684,'183.60.214.9',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1364315705,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364315708,'183.60.215.21',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1364315769,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364316108,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1364316287,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1364316397,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1364316455,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364317386,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364317605,'192.73.241.251',2,'Unknow browser','Unknown','zh-cn','德国','','','','/goods.php'),(1364317928,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364318704,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/article.php'),(1364318838,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1364318906,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364318999,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1364319794,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364321042,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364321323,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364321708,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1364321933,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364322580,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=83','','/goods.php'),(1364322580,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=54','','/goods.php'),(1364322580,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=179&img=332','','/gallery.php'),(1364322584,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=82','','/goods.php'),(1364322584,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=79','','/goods.php'),(1364322589,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=7','','/goods.php'),(1364322589,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=68','','/goods.php'),(1364322605,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364322798,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364322867,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=65','','/goods.php'),(1364322869,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=61','','/goods.php'),(1364322869,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=50','','/goods.php'),(1364322869,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=60','','/goods.php'),(1364322874,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=5','','/goods.php'),(1364322874,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=43','','/goods.php'),(1364322874,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=45','','/goods.php'),(1364322879,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=42','','/goods.php'),(1364322879,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=4','','/goods.php'),(1364322884,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=32','','/goods.php'),(1364322884,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=30','','/goods.php'),(1364323176,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=29','','/goods.php'),(1364323218,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=24','','/goods.php'),(1364323218,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=25','','/goods.php'),(1364323218,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=22','','/goods.php'),(1364323228,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=2','','/goods.php'),(1364323228,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=19','','/goods.php'),(1364323228,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=16','','/goods.php'),(1364323236,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=149','','/goods.php'),(1364323236,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=148','','/goods.php'),(1364323241,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=14','','/goods.php'),(1364323241,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=111','','/goods.php'),(1364323519,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=109','','/goods.php'),(1364323621,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1364323831,'192.73.241.251',2,'Unknow browser','Unknown','zh-cn','德国','','','','/goods.php'),(1364323907,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=82&img=152','','/gallery.php'),(1364323907,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=8&img=17','','/gallery.php'),(1364323907,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=75&img=139','','/gallery.php'),(1364323907,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=77&img=287','','/gallery.php'),(1364323907,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=76&img=141','','/gallery.php'),(1364323951,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=74&img=137','','/gallery.php'),(1364323951,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=7&img=15','','/gallery.php'),(1364323966,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=65&img=120','','/gallery.php'),(1364323966,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=68&img=124','','/gallery.php'),(1364323979,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=63&img=115','','/gallery.php'),(1364324042,'192.73.241.251',1,'Safari 533.3','Linux','en-US,*','德国','','','','/goods.php'),(1364324042,'192.73.241.251',1,'Safari 533.3','Linux','en-US,*','德国','','','','/goods.php'),(1364324118,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364324170,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=46&img=87','','/gallery.php'),(1364324170,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=5&img=11','','/gallery.php'),(1364324170,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=50&img=94','','/gallery.php'),(1364324170,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=48&img=91','','/gallery.php'),(1364324173,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=53&img=99','','/gallery.php'),(1364324194,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=44&img=83','','/gallery.php'),(1364324194,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=41&img=76','','/gallery.php'),(1364324195,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=41&img=77','','/gallery.php'),(1364324198,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1364324210,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=40&img=75','','/gallery.php'),(1364324210,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=4&img=7','','/gallery.php'),(1364324238,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1364324319,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=6&img=13','','/gallery.php'),(1364324462,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1364324785,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=37&img=69','','/gallery.php'),(1364324876,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=177&img=329','','/gallery.php'),(1364324876,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=2&img=3','','/gallery.php'),(1364324876,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=186&img=350','','/gallery.php'),(1364324885,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=166&img=307','','/gallery.php'),(1364324885,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=177&img=328','','/gallery.php'),(1364324885,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=165&img=305','','/gallery.php'),(1364324891,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=164&img=302','','/gallery.php'),(1364324891,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=164&img=303','','/gallery.php'),(1364324895,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=163&img=300','','/gallery.php'),(1364324895,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=157&img=259','','/gallery.php'),(1364325094,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/goods.php'),(1364325127,'192.73.241.251',2,'Internet Explorer 8.0','Windows XP','zh-tw','德国','http://tw.search.yahoo.com','/search;_ylt=A8tUwYia8lFR8w4Anodr1gt.?p=%E5%8F%B0%E4%B8%AD%E9%A6%99%E6%B0%B4%E6%89%B9%E7%99%BC&ei=utf-8&fr=yfp&xargs=0&pstart=1&b=11','台中香水批發','/index.php'),(1364325217,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364325227,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=155&img=257','','/gallery.php'),(1364325234,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=152&img=254','','/gallery.php'),(1364325245,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=15&img=31','','/gallery.php'),(1364325331,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1364325343,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/goods.php'),(1364325358,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=116&img=213','','/gallery.php'),(1364325358,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=118&img=216','','/gallery.php'),(1364325358,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=117&img=214','','/gallery.php'),(1364325363,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=113&img=207','','/gallery.php'),(1364325363,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=111&img=203','','/gallery.php'),(1364325363,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=115&img=210','','/gallery.php'),(1364325366,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=108&img=196','','/gallery.php'),(1364325366,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=11&img=23','','/gallery.php'),(1364325371,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=105&img=266','','/gallery.php'),(1364325371,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=104&img=281','','/gallery.php'),(1364325396,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=146&img=248','','/gallery.php'),(1364325396,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=147&img=249','','/gallery.php'),(1364325412,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1364325481,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=119&img=218','','/gallery.php'),(1364325539,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=141&img=243','','/gallery.php'),(1364325541,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=144&img=246','','/gallery.php'),(1364325659,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=102&img=186','','/gallery.php'),(1364325692,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=134&img=235','','/gallery.php'),(1364325703,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=138&img=239','','/gallery.php'),(1364325842,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=121&img=222','','/gallery.php'),(1364325861,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=13&img=26','','/gallery.php'),(1364325992,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=30&id=2&order=DESC&page=1&sort=goods_id','','/category.php'),(1364325992,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=30&id=13&order=DESC&page=1&sort=goods_id','','/category.php'),(1364325992,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=4&id=1&order=DESC&page=1&sort=goods_id','','/category.php'),(1364325997,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=3&id=9','','/category.php'),(1364325997,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=3&id=8&order=DESC&page=1&sort=goods_id','','/category.php'),(1364325997,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=3&id=7&order=DESC&page=1&sort=goods_id','','/category.php'),(1364326001,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=3&id=1&order=DESC&page=1&sort=goods_id','','/category.php'),(1364326001,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=3&id=35&order=DESC&page=1&sort=goods_id','','/category.php'),(1364326006,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=29&id=2&order=DESC&page=1&sort=goods_id','','/category.php'),(1364326006,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=29&id=28&order=DESC&page=1&sort=goods_id','','/category.php'),(1364326121,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364326219,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=29&id=13&order=DESC&page=1&sort=goods_id','','/category.php'),(1364326219,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=27&id=37&order=DESC&page=1&sort=goods_id','','/category.php'),(1364326219,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=26&id=1&order=DESC&page=1&sort=goods_id','','/category.php'),(1364326232,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=25&id=1&order=DESC&page=1&sort=goods_id','','/category.php'),(1364326232,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=25&id=9&order=DESC&page=1&sort=goods_id','','/category.php'),(1364326232,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=25&id=35&order=DESC&page=1&sort=goods_id','','/category.php'),(1364326248,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=24&id=6&order=DESC&page=1&sort=goods_id','','/category.php'),(1364326248,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=23&id=37&order=DESC&page=1&sort=goods_id','','/category.php'),(1364326252,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1364326259,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=22&id=35&order=DESC&page=1&sort=goods_id','','/category.php'),(1364326259,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=22&id=9&order=DESC&page=1&sort=goods_id','','/category.php'),(1364326454,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1364326465,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1364326589,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=29&id=14&order=DESC&page=1&sort=goods_id','','/category.php'),(1364326622,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=20&id=6&order=DESC&page=1&sort=goods_id','','/category.php'),(1364326622,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=2&id=8&order=DESC&page=1&sort=goods_id','','/category.php'),(1364326622,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=20&id=35&order=DESC&page=1&sort=goods_id','','/category.php'),(1364326636,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=19&id=1&order=DESC&page=1&sort=goods_id','','/category.php'),(1364326636,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=17&id=8&order=DESC&page=1&sort=goods_id','','/category.php'),(1364326636,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=18&id=11&order=DESC&page=1&sort=goods_id','','/category.php'),(1364326645,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=15&id=35&order=DESC&page=1&sort=goods_id','','/category.php'),(1364326645,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=15&id=7&order=DESC&page=1&sort=goods_id','','/category.php'),(1364326649,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=15&id=1&order=DESC&page=1&sort=goods_id','','/category.php'),(1364326649,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=13&id=1&order=DESC&page=1&sort=goods_id','','/category.php'),(1364326805,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=21&id=9&order=DESC&page=1&sort=goods_id','','/category.php'),(1364326890,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1364326901,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1364326995,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=10&id=1&order=DESC&page=1&sort=goods_id','','/category.php'),(1364326995,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=1&id=6&order=DESC&page=1&sort=goods_id','','/category.php'),(1364327050,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=1&id=1&order=DESC&page=1&sort=goods_id','','/category.php'),(1364327050,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=1&id=11&order=DESC&page=1&sort=goods_id','','/category.php'),(1364327104,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?id=7&order=DESC&page=1&sort=goods_id','','/brand.php'),(1364327104,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?id=5&order=DESC&page=3&sort=goods_id','','/brand.php'),(1364327161,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1364327162,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?id=5&order=DESC&page=1&sort=goods_id','','/brand.php'),(1364327163,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?id=30&order=DESC&page=1&sort=goods_id','','/brand.php'),(1364327166,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=11&id=1&order=DESC&page=1&sort=goods_id','','/category.php'),(1364327210,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?id=29&order=DESC&page=1&sort=goods_id','','/brand.php'),(1364327210,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?id=28&order=DESC&page=1&sort=goods_id','','/brand.php'),(1364327294,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?id=26&order=DESC&page=1&sort=goods_id','','/brand.php'),(1364327444,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=9&id=25','','/brand.php'),(1364327444,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=9&id=26','','/brand.php'),(1364327444,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=9&id=21','','/brand.php'),(1364327448,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=8&id=7&order=DESC&page=1&sort=goods_id','','/brand.php'),(1364327448,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=8&id=5&order=DESC&page=1&sort=goods_id','','/brand.php'),(1364327448,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=8&id=5','','/brand.php'),(1364327455,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=8&id=22','','/brand.php'),(1364327455,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=8&id=2','','/brand.php'),(1364327460,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=8&id=11','','/brand.php'),(1364327460,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=8&id=17&order=DESC&page=1&sort=goods_id','','/brand.php'),(1364327468,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?id=23&order=DESC&page=1&sort=goods_id','','/brand.php'),(1364327468,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?id=24&order=DESC&page=1&sort=goods_id','','/brand.php'),(1364327468,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?id=19&order=DESC&page=1&sort=goods_id','','/brand.php'),(1364327468,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?id=17&order=DESC&page=1&sort=goods_id','','/brand.php'),(1364327471,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?id=13&order=DESC&page=1&sort=goods_id','','/brand.php'),(1364327516,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=9&id=26&order=DESC&page=1&sort=goods_id','','/brand.php'),(1364327537,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?id=11&order=DESC&page=1&sort=goods_id','','/brand.php'),(1364327537,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?id=1&order=DESC&page=1&sort=goods_id','','/brand.php'),(1364327537,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=9&id=9','','/brand.php'),(1364327601,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=9&id=8&order=DESC&page=1&sort=goods_id','','/brand.php'),(1364327601,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=9&id=5','','/brand.php'),(1364327684,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364327768,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1364327782,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=7&id=4&order=DESC&page=1&sort=goods_id','','/brand.php'),(1364327782,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=7&id=3&order=DESC&page=1&sort=goods_id','','/brand.php'),(1364327782,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=7&id=4','','/brand.php'),(1364327800,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=6&id=3&order=DESC&page=1&sort=goods_id','','/brand.php'),(1364327800,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=7&id=15','','/brand.php'),(1364327800,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=6&id=4','','/brand.php'),(1364327812,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=6&id=20','','/brand.php'),(1364327812,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=6&id=3','','/brand.php'),(1364327823,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=6&id=13&order=DESC&page=1&sort=goods_id','','/brand.php'),(1364327823,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=37&id=8&order=DESC&page=1&sort=goods_id','','/brand.php'),(1364327940,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=7&id=5','','/brand.php'),(1364327975,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1364328362,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=37&id=25','','/brand.php'),(1364328362,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=35&id=5','','/brand.php'),(1364328362,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=35&id=3','','/brand.php'),(1364328362,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=37&id=15&order=DESC&page=1&sort=goods_id','','/brand.php'),(1364328362,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=37&id=18','','/brand.php'),(1364328388,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=35&id=20','','/brand.php'),(1364328388,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=35&id=25&order=DESC&page=1&sort=goods_id','','/brand.php'),(1364328388,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=35&id=12','','/brand.php'),(1364328426,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=35&id=1','','/brand.php'),(1364328426,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=35&id=1&order=DESC&page=1&sort=goods_id','','/brand.php'),(1364328451,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=37&id=27','','/brand.php'),(1364328492,'192.73.241.251',2,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1364328535,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=11&id=12','','/brand.php'),(1364328643,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=28&id=29','','/brand.php'),(1364328649,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=13&id=30','','/brand.php'),(1364328649,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=11&id=3&order=DESC&page=1&sort=goods_id','','/brand.php'),(1364328649,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=16&id=30','','/brand.php'),(1364328649,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=12&id=29','','/brand.php'),(1364328649,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=15&id=30','','/brand.php'),(1364328788,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=11&id=3','','/brand.php'),(1364328788,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=11&id=25&order=DESC&page=1&sort=goods_id','','/brand.php'),(1364328788,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=11&id=25','','/brand.php'),(1364328828,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364328864,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=10&id=5','','/brand.php'),(1364328864,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=10&id=27','','/brand.php'),(1364328980,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=11&id=18&order=DESC&page=1&sort=goods_id','','/brand.php'),(1364328980,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=11&id=18','','/brand.php'),(1364329010,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364329546,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1364329977,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1364330108,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364330430,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/goods.php'),(1364330481,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1364330651,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364330872,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/goods.php'),(1364330883,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1364331301,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364331651,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364332036,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364332331,'183.60.212.156',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1364332343,'183.60.214.6',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1364332355,'183.60.212.156',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1364332517,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364332767,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1364332778,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1364332862,'192.73.241.251',2,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1364333205,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364333297,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1364333996,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364334006,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364334141,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1364334155,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364334481,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364334782,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364334936,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364335090,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1364335126,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364335133,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364335265,'192.73.241.251',1,'Safari 533.3','Linux','en-US,*','德国','','','','/category.php'),(1364335338,'192.73.241.251',2,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1364335355,'192.73.241.251',1,'Safari 533.3','Linux','en-US,*','德国','','','','/flow.php'),(1364335377,'192.73.241.251',1,'Safari 533.3','Linux','en-US,*','德国','','','','/category.php'),(1364335401,'192.73.241.251',1,'Safari 533.3','Linux','en-US,*','德国','','','','/category.php'),(1364335441,'192.73.241.251',1,'Safari 533.3','Linux','en-US,*','德国','','','','/category.php'),(1364335457,'192.73.241.251',1,'Safari 533.3','Linux','en-US,*','德国','','','','/article.php'),(1364335469,'192.73.241.251',1,'Safari 533.3','Linux','en-US,*','德国','','','','/article.php'),(1364335473,'192.73.241.251',1,'Safari 533.3','Linux','en-US,*','德国','','','','/article.php'),(1364335515,'192.73.241.251',1,'Safari 533.3','Linux','en-US,*','德国','','','','/category.php'),(1364335528,'192.73.241.251',1,'Safari 533.3','Linux','en-US,*','德国','','','','/category.php'),(1364335770,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364335830,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364335920,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1364335944,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/catalog.php'),(1364336053,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364336241,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1364336899,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1364337019,'192.73.241.251',1,'Safari 533.3','Linux','en-US,*','德国','','','','/search.php'),(1364337163,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1364337672,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364338584,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1364338604,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364339029,'192.73.241.251',1,'Safari 533.3','Linux','en-US,*','德国','','','','/category.php'),(1364339066,'192.73.241.251',1,'Safari 533.3','Linux','en-US,*','德国','','','','/category.php'),(1364339626,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364340312,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364340578,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1364340848,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1364341511,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364341634,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364341664,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364341929,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/gallery.php'),(1364342104,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1364342194,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364342997,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364343379,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364343450,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364344146,'192.73.241.251',1,'FireFox 17.0','Windows NT','','德国','http://www.chanshanger.com.tw','/article.php?id=10','','/article.php'),(1364344897,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364345214,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364345590,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/brand.php'),(1364349260,'183.60.214.18',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1364349271,'183.60.214.18',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1364349271,'183.60.215.49',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1364349283,'183.60.213.104',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1364349295,'183.60.213.104',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1364349295,'183.60.215.49',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1364349295,'183.60.214.18',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1364349307,'183.60.214.18',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1364349319,'183.60.215.49',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1364350877,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364351610,'192.73.241.251',1,'Safari 533.3','Linux','en-US,*','德国','','','','/goods.php'),(1364351628,'192.73.241.251',1,'Safari 533.3','Linux','en-US,*','德国','','','','/goods.php'),(1364351700,'192.73.241.251',1,'Safari 533.3','Linux','en-US,*','德国','','','','/goods.php'),(1364351768,'192.73.241.251',1,'Safari 533.3','Linux','en-US,*','德国','','','','/goods.php'),(1364351783,'192.73.241.251',1,'Safari 533.3','Linux','en-US,*','德国','','','','/goods.php'),(1364351848,'192.73.241.251',1,'Safari 533.3','Linux','en-US,*','德国','','','','/goods.php'),(1364351855,'192.73.241.251',1,'Safari 533.3','Linux','en-US,*','德国','','','','/goods.php'),(1364351948,'192.73.241.251',1,'Safari 533.3','Linux','en-US,*','德国','','','','/goods.php'),(1364352109,'192.73.241.251',1,'Safari 533.3','Linux','en-US,*','德国','','','','/goods.php'),(1364352278,'192.73.241.251',1,'Safari 533.3','Linux','en-US,*','德国','','','','/goods.php'),(1364352300,'192.73.241.251',1,'Safari 533.3','Linux','en-US,*','德国','','','','/goods.php'),(1364352319,'192.73.241.251',1,'Safari 533.3','Linux','en-US,*','德国','','','','/goods.php'),(1364352490,'192.73.241.251',1,'Safari 533.3','Linux','en-US,*','德国','','','','/goods.php'),(1364352973,'192.73.241.251',1,'Safari 533.3','Linux','en-US,*','德国','','','','/goods.php'),(1364353017,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1364353396,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/index.php'),(1364353494,'192.73.241.251',2,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1364354137,'192.73.241.251',1,'Safari 6531.22.7','Unknown','','德国','','','','/index.php'),(1364354595,'192.73.241.251',2,'Safari 533.3','Linux','en-US,*','德国','','','','/goods.php'),(1364355220,'192.73.241.251',2,'Safari 533.3','Linux','en-US,*','德国','','','','/goods.php'),(1364355821,'192.73.241.251',2,'Safari 533.3','Linux','en-US,*','德国','','','','/goods.php'),(1364356016,'192.73.241.251',1,'Safari 6531.22.7','Unknown','','德国','','','','/snatch.php'),(1364356270,'192.73.241.251',1,'Safari 533.3','Linux','en-US,*','德国','','','','/goods.php'),(1364357324,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1364358012,'192.73.241.251',2,'Unknow browser','Unknown','zh-cn','德国','','','','/goods.php'),(1364358246,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/goods.php'),(1364358267,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1364358718,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1364358730,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1364359642,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1364359653,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1364359664,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1364359876,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1364360318,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1364360510,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364360531,'192.73.241.251',1,'Unknow browser','Windows NT','','德国','','','','/goods.php'),(1364360978,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364362189,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/goods.php'),(1364362200,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1364362221,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1364362582,'192.73.241.251',2,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1364363369,'192.73.241.251',1,'Internet Explorer 8.0','Windows XP','zh-tw','德国','http://tw.search.yahoo.com','/search?p=BOOS%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','BOOS香水','/goods.php'),(1364364291,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1364365212,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1364367290,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364368229,'192.73.241.251',1,'FireFox 17.0','Windows XP','','德国','http://www.chanshanger.com.tw','/article.php?id=10','','/article.php'),(1364368593,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/flow.php'),(1364368782,'192.73.241.251',1,'Safari 537.22','Windows NT','zh-TW,zh','德国','http://tw.search.yahoo.com','/search?p=channel+%E9%A6%99%E6%B0%B4+%E5%83%B9%E6%A0%BC&fr=yfp&ei=utf-8&v=0','channel 香水 價格','/brand.php'),(1364369591,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364369610,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364369627,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364369630,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364372465,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364372611,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1364373183,'192.73.241.251',1,'Safari 537.22','Windows NT','zh-TW,zh','德国','https://www.google.com.tw','/','','/article.php'),(1364376115,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364376115,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364378387,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364380224,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/category.php'),(1364380426,'192.73.241.251',1,'Safari 533.3','Linux','en-US,*','德国','','','','/category.php'),(1364380965,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364381148,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364384077,'192.73.241.251',1,'Safari 533.3','Linux','en-US,*','德国','','','','/category.php'),(1364384181,'192.73.241.251',1,'Safari 533.3','Linux','en-US,*','德国','','','','/category.php'),(1364384181,'192.73.241.251',1,'Safari 533.3','Linux','en-US,*','德国','','','','/category.php'),(1364384236,'192.73.241.251',1,'Safari 533.3','Linux','en-US,*','德国','','','','/category.php'),(1364384289,'192.73.241.251',1,'Safari 533.3','Linux','en-US,*','德国','','','','/category.php'),(1364384290,'192.73.241.251',1,'Safari 533.3','Linux','en-US,*','德国','','','','/category.php'),(1364384296,'192.73.241.251',1,'Safari 533.3','Linux','en-US,*','德国','','','','/category.php'),(1364385522,'192.73.241.251',1,'Safari 533.3','Linux','en-US,*','德国','','','','/article.php'),(1364385960,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=6&id=13','','/brand.php'),(1364386172,'192.73.241.251',1,'Safari 537.22','Windows NT','zh-TW,zh','德国','http://tw.search.yahoo.com','/search;_ylt=A8tUwYQ14VJR0HwAtiVr1gt.;_ylc=X1MDMjExNDcwNTAwMwRfcgMyBGNzcmNwdmlkA3V4YzJBTXRVd0Y4YVdVcnRVUWtCbndFR2NpcDR4RkZTelNrQURza1MEZnIDeWZwBGZyMgNzZy1nYWMEaXQDZ3AEbl9ncHMDMTAEb3JpZ2luA3NycARwb3MDN','boos香水','/goods.php'),(1364386282,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=8&id=17','','/brand.php'),(1364386282,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=8&id=18&order=DESC&page=1&sort=goods_id','','/brand.php'),(1364386282,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=8&id=3&order=DESC&page=1&sort=goods_id','','/brand.php'),(1364386342,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=7&id=12&order=DESC&page=1&sort=goods_id','','/brand.php'),(1364386342,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=6&id=20&order=DESC&page=1&sort=goods_id','','/brand.php'),(1364386368,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=7&id=5&order=DESC&page=1&sort=goods_id','','/brand.php'),(1364386556,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=9&id=21&order=DESC&page=1&sort=goods_id','','/brand.php'),(1364386556,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?id=12','','/brand.php'),(1364386556,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=9&id=4','','/brand.php'),(1364386734,'183.60.215.25',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1364386745,'183.60.215.25',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1364386875,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?id=19','','/brand.php'),(1364386924,'192.73.241.251',1,'Safari 533.3','Linux','en-US,*','德国','','','','/index.php'),(1364387283,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=11&id=8','','/category.php'),(1364387283,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=11&id=8&order=DESC&page=1&sort=goods_id','','/category.php'),(1364387283,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=12&id=1','','/category.php'),(1364387289,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?id=21','','/brand.php'),(1364387289,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?id=2&order=DESC&page=1&sort=goods_id','','/brand.php'),(1364387448,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1364387668,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=12&id=7&order=DESC&page=1&sort=goods_id','','/category.php'),(1364387668,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=12&id=11','','/category.php'),(1364387668,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=12&id=11&order=DESC&page=1&sort=goods_id','','/category.php'),(1364387821,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=25&id=11','','/category.php'),(1364387821,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=26&id=9&order=DESC&page=1&sort=goods_id','','/category.php'),(1364387821,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=2&id=1&order=DESC&page=1&sort=goods_id','','/category.php'),(1364388482,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364388486,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/index.php'),(1364388941,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=1&order=DESC&page=13&sort=goods_id','','/category.php'),(1364389095,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364389211,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1364389516,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=1&order=DESC&page=15&sort=goods_id','','/category.php'),(1364389516,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=10&order=DESC&page=1&sort=goods_id','','/category.php'),(1364389516,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=1&order=DESC&page=5&sort=goods_id','','/category.php'),(1364389703,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1364389841,'192.73.241.251',1,'Safari 533.3','Linux','en-US,*','德国','','','','/tag_cloud.php'),(1364389852,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=11&order=DESC&page=2&sort=goods_id','','/category.php'),(1364389852,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=14&order=DESC&page=1&sort=goods_id','','/category.php'),(1364389999,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1364390022,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=17&order=DESC&page=1&sort=goods_id','','/category.php'),(1364390023,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1364390036,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1364390085,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=33&order=DESC&page=1&sort=goods_id','','/category.php'),(1364390085,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=5&order=DESC&page=1&sort=goods_id','','/category.php'),(1364390218,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=29&order=DESC&page=1&sort=goods_id','','/category.php'),(1364390395,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=7','','/category.php'),(1364390395,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=8&order=DESC&page=2&sort=goods_id','','/category.php'),(1364390395,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=6&order=DESC&page=2&sort=goods_id','','/category.php'),(1364390418,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=2&order=DESC&page=1&sort=goods_id','','/category.php'),(1364390418,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=20&order=DESC&page=1&sort=goods_id','','/category.php'),(1364390589,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1364390601,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=22&order=DESC&page=1&sort=goods_id','','/category.php'),(1364390608,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1364390679,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=9&order=DESC&page=2&sort=goods_id','','/category.php'),(1364390679,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=1&img=1','','/gallery.php'),(1364390679,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=9&order=DESC&page=3&sort=goods_id','','/category.php'),(1364390995,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=101&img=185','','/gallery.php'),(1364390995,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=10&img=21','','/gallery.php'),(1364390995,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=100&img=282','','/gallery.php'),(1364391185,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1364391203,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/goods.php'),(1364391326,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=103&img=187','','/gallery.php'),(1364391326,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=108&img=197','','/gallery.php'),(1364391326,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=103&img=271','','/gallery.php'),(1364391698,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1364391718,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/goods.php'),(1364391913,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=110&img=200','','/gallery.php'),(1364391913,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=11&img=22','','/gallery.php'),(1364391926,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=12&img=24','','/gallery.php'),(1364391926,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=112&img=205','','/gallery.php'),(1364391926,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=12&img=25','','/gallery.php'),(1364391942,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1364391969,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=110&img=201','','/gallery.php'),(1364392183,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=122&img=223','','/gallery.php'),(1364392250,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=120&img=220','','/gallery.php'),(1364392250,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=120&img=221','','/gallery.php'),(1364392482,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=125&img=226','','/gallery.php'),(1364392482,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=126&img=227','','/gallery.php'),(1364392483,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=123&img=224','','/gallery.php'),(1364392525,'192.73.241.251',2,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1364392611,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364392773,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=127&img=228','','/gallery.php'),(1364392773,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=13&img=27','','/gallery.php'),(1364392773,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=129&img=230','','/gallery.php'),(1364393251,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=130&img=231','','/gallery.php'),(1364393251,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=132&img=233','','/gallery.php'),(1364393251,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=133&img=234','','/gallery.php'),(1364393438,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/index.php'),(1364393510,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=135&img=236','','/gallery.php'),(1364393606,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=139&img=240','','/gallery.php'),(1364393609,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=137&img=238','','/gallery.php'),(1364393899,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1364393966,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=145&img=247','','/gallery.php'),(1364393966,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=15&img=30','','/gallery.php'),(1364394124,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=153&img=255','','/gallery.php'),(1364394136,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=158&img=260','','/gallery.php'),(1364394136,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=16&img=33','','/gallery.php'),(1364394136,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=159&img=261','','/gallery.php'),(1364394417,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=17&img=35','','/gallery.php'),(1364394417,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=17&img=34','','/gallery.php'),(1364394417,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=171&img=316','','/gallery.php'),(1364394583,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1364394707,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=172&img=319','','/gallery.php'),(1364394707,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=172&img=318','','/gallery.php'),(1364394707,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=173&img=320','','/gallery.php'),(1364396454,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1364396467,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/goods.php'),(1364396943,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1364399196,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364399405,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-TW','德国','http://tw.search.yahoo.com','/search?p=channel+%E9%82%82%E9%80%85&fr=yfp&ei=utf-8&v=0','channel 邂逅','/goods.php'),(1364399679,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','','德国','http://www.chanshanger.com.tw','/','','/index.php'),(1364400432,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=129','','/goods.php'),(1364400432,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=13','','/goods.php'),(1364400440,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=5','','/category.php'),(1364400565,'192.73.241.251',1,'Safari 533.3','Linux','en-US,*','德国','','','','/goods.php'),(1364400706,'192.73.241.251',1,'Safari 533.3','Linux','en-US,*','德国','','','','/goods.php'),(1364400729,'192.73.241.251',1,'Safari 533.3','Linux','en-US,*','德国','','','','/goods.php'),(1364400755,'192.73.241.251',1,'Safari 533.3','Linux','en-US,*','德国','','','','/goods.php'),(1364400757,'183.60.213.5',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1364400769,'183.60.213.5',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1364400781,'183.60.213.5',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1364400782,'183.60.215.43',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1364400806,'183.60.215.43',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1364400845,'192.73.241.251',1,'Safari 533.3','Linux','en-US,*','德国','','','','/goods.php'),(1364400869,'192.73.241.251',1,'Safari 533.3','Linux','en-US,*','德国','','','','/goods.php'),(1364400877,'192.73.241.251',1,'Safari 533.3','Linux','en-US,*','德国','','','','/goods.php'),(1364401025,'192.73.241.251',1,'Safari 533.3','Linux','en-US,*','德国','','','','/goods.php'),(1364401505,'192.73.241.251',1,'Safari 533.3','Linux','en-US,*','德国','','','','/goods.php'),(1364403402,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364403648,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364404335,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364404766,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/article.php'),(1364407181,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364407285,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1364407535,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/article_cat.php'),(1364408317,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/article_cat.php'),(1364411389,'192.73.241.251',2,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1364415420,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364416299,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=136','','/goods.php'),(1364417194,'183.60.215.4',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1364417206,'183.60.212.158',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1364417206,'183.60.214.8',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1364417206,'183.60.215.4',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1364417218,'183.60.214.8',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1364417230,'183.60.214.8',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1364417242,'183.60.215.4',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1364417826,'192.73.241.251',2,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1364419790,'192.73.241.251',1,'FireFox 14.0.1','Windows NT','en-us','德国','','','','/user.php'),(1364420713,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1364421169,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1364421179,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1364422176,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364422184,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364422189,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364422201,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364422201,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364422202,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364422203,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364422204,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364422319,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364422320,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364422344,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364422349,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364422351,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364422542,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/goods.php'),(1364422553,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1364422564,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1364422570,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364422576,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364422577,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1364422581,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364422660,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364423498,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1364423520,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1364423974,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1364423985,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/goods.php'),(1364424922,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1364425386,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1364425830,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1364427170,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1364427181,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1364427388,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1364430918,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1364431981,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364434032,'192.73.241.251',2,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1364434444,'192.73.241.251',1,'Safari 533.3','Linux','en-US,*','德国','','','','/category.php'),(1364434543,'192.73.241.251',1,'Safari 533.3','Linux','en-US,*','德国','','','','/category.php'),(1364434708,'192.73.241.251',1,'Safari 533.3','Linux','en-US,*','德国','','','','/category.php'),(1364434844,'192.73.241.251',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1364434980,'192.73.241.251',1,'Safari 533.3','Linux','en-US,*','德国','','','','/category.php'),(1364434985,'192.73.241.251',1,'Safari 533.3','Linux','en-US,*','德国','','','','/article.php'),(1364435234,'192.73.241.251',1,'Safari 533.3','Linux','en-US,*','德国','','','','/article.php'),(1364436273,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364436381,'192.73.241.251',1,'Safari 533.3','Linux','en-US,*','德国','','','','/category.php'),(1364436434,'192.73.241.251',1,'Safari 533.3','Linux','en-US,*','德国','','','','/category.php'),(1364436450,'192.73.241.251',1,'Safari 533.3','Linux','en-US,*','德国','','','','/category.php'),(1364436888,'192.73.241.251',1,'Internet Explorer 7.0','Windows XP','en-us','德国','','','','/goods.php'),(1364440271,'192.73.241.251',1,'FireFox 19.0','Windows XP','zh-tw,zh','德国','http://tw.search.yahoo.com','/search;_ylt=A8tUwYeLtFNR_T4ABbpr1gt.?ei=UTF-8&fr=yfp-s&p=%2Bboos%E9%A6%99%E6%B0%B4&fr2=sp-qrw-orig-top&norw=1','+boos香水','/goods.php'),(1364440830,'192.73.241.251',1,'Internet Explorer 5.01','Windows 2000','','德国','','','','/index.php'),(1364441457,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1364441642,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1364442358,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364442376,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364442988,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364443829,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364445436,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364445439,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/search.php'),(1364445551,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1364445616,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364446104,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364446950,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364447329,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364448742,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/','','/index.php'),(1364449069,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364449747,'192.73.241.251',1,'Internet Explorer 8.0','Windows XP','zh-tw','德国','','','','/category.php'),(1364449749,'192.73.241.251',1,'Internet Explorer 8.0','Windows XP','zh-tw','德国','','','','/category.php'),(1364449751,'192.73.241.251',1,'Internet Explorer 8.0','Windows XP','zh-tw','德国','','','','/brand.php'),(1364449752,'192.73.241.251',1,'Internet Explorer 8.0','Windows XP','zh-tw','德国','','','','/category.php'),(1364449753,'192.73.241.251',1,'Internet Explorer 8.0','Windows XP','zh-tw','德国','','','','/category.php'),(1364449754,'192.73.241.251',1,'Internet Explorer 8.0','Windows XP','zh-tw','德国','','','','/category.php'),(1364449754,'192.73.241.251',1,'Internet Explorer 8.0','Windows XP','zh-tw','德国','','','','/category.php'),(1364449755,'192.73.241.251',1,'Internet Explorer 8.0','Windows XP','zh-tw','德国','','','','/category.php'),(1364449765,'192.73.241.251',1,'Internet Explorer 8.0','Windows XP','zh-tw','德国','','','','/category.php'),(1364449766,'192.73.241.251',1,'Internet Explorer 8.0','Windows XP','zh-tw','德国','','','','/category.php'),(1364449768,'192.73.241.251',1,'Internet Explorer 8.0','Windows XP','zh-tw','德国','','','','/category.php'),(1364449770,'192.73.241.251',1,'Internet Explorer 8.0','Windows XP','zh-tw','德国','','','','/category.php'),(1364449813,'192.73.241.251',1,'Safari 6531.22.7','Unknown','','德国','','','','/category.php'),(1364450520,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364450781,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1364451281,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1364451298,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1364451801,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1364452360,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1364453387,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/goods.php'),(1364453398,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1364454129,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1364454605,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1364454616,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1364454627,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1364454711,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364454866,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/article.php'),(1364454966,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1364455018,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1364455126,'192.73.241.251',1,'Internet Explorer 8.0','Windows XP','zh-tw','德国','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','boos香水','/goods.php'),(1364455317,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364455524,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1364455536,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1364455630,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364455793,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1364455863,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1364455979,'183.60.214.23',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1364455979,'183.60.213.109',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/pick_out.php'),(1364455990,'183.60.213.109',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1364455991,'183.60.214.23',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1364455995,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1364457268,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364458027,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1364458516,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1364459010,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/goods.php'),(1364459021,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1364460528,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1364460991,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/article.php'),(1364461226,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364461666,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364462657,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364462828,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364463035,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364463063,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364463545,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364463698,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364464407,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1364464482,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1364465872,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1364466212,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364466479,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1364466520,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364466594,'192.73.241.251',1,'Internet Explorer 7.0','Windows XP','zh-tw','德国','http://tw.search.yahoo.com','/search?p=story+of+love+%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','story of love 香水','/brand.php'),(1364466625,'192.73.241.251',2,'Internet Explorer 8.0','Windows XP','zh-tw','德国','http://www.chanshanger.com.tw','/brand.php?id=3','','/brand.php'),(1364466894,'192.73.241.251',2,'Unknow browser','Unknown','zh-cn','德国','','','','/goods.php'),(1364466910,'192.73.241.251',3,'Internet Explorer 7.0','Windows XP','zh-tw','德国','http://tw.search.yahoo.com','/search;_ylt=A8tUwY2AG1RRQDkAkaFr1gt.?p=story+of+love+%E9%A6%99%E6%B0%B4&ei=utf-8&fr=yfp-s&xargs=0&pstart=1&b=11','story of love 香水','/category.php'),(1364467086,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/search.php'),(1364467528,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364468239,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364468310,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/article.php'),(1364468338,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364468343,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1364468586,'192.73.241.251',2,'Unknow browser','Unknown','zh-cn','德国','','','','/goods.php'),(1364469010,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364469221,'183.60.214.17',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1364469221,'183.60.213.10',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1364469232,'183.60.214.17',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1364469232,'183.60.213.10',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1364470158,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364471050,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364471079,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364471680,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1364472388,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364472666,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364472830,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364473135,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364473584,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364473941,'192.73.241.251',2,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1364474440,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364474552,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=145','','/goods.php'),(1364474552,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=101&img=184','','/gallery.php'),(1364474629,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364474730,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=57','','/goods.php'),(1364474730,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=70','','/goods.php'),(1364474731,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=160','','/goods.php'),(1364474764,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364474827,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364475185,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=8','','/goods.php'),(1364475185,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=89','','/goods.php'),(1364475185,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=75','','/goods.php'),(1364475450,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1364475466,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/article.php?id=2','','/article.php'),(1364475466,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/article.php?id=4','','/article.php'),(1364475587,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/article_cat.php?id=2','','/article_cat.php'),(1364475587,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/article_cat.php?id=2&page=1','','/article_cat.php'),(1364475587,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=10&id=27&order=DESC&page=1&sort=goods_id','','/brand.php'),(1364476283,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=10&id=5&order=DESC&page=1&sort=goods_id','','/brand.php'),(1364476283,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=11&id=22&order=DESC&page=1&sort=goods_id','','/brand.php'),(1364476283,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=11&id=5','','/brand.php'),(1364476434,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364476502,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364476551,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=12&id=30&order=DESC&page=1&sort=goods_id','','/brand.php'),(1364476551,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=13&id=29&order=DESC&page=1&sort=goods_id','','/brand.php'),(1364476552,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=12&id=29&order=DESC&page=1&sort=goods_id','','/brand.php'),(1364476611,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1364476793,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364476957,'192.73.241.251',2,'Unknow browser','Unknown','zh-cn','德国','','','','/goods.php'),(1364479041,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364479204,'192.73.241.251',2,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1364479358,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1364479984,'192.73.241.251',1,'Safari 533.3','Linux','en-US,*','德国','','','','/category.php'),(1364479984,'192.73.241.251',1,'Safari 533.3','Linux','en-US,*','德国','','','','/category.php'),(1364480080,'192.73.241.251',1,'Safari 533.3','Linux','en-US,*','德国','','','','/category.php'),(1364480290,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364480403,'192.73.241.251',1,'Safari 533.3','Linux','en-US,*','德国','','','','/category.php'),(1364480467,'192.73.241.251',1,'Safari 533.3','Linux','en-US,*','德国','','','','/category.php'),(1364480804,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364481008,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/article_cat.php'),(1364481447,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364481907,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1364482534,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1364483240,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1364483853,'192.73.241.251',2,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1364483979,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1364484453,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/goods.php'),(1364484486,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1364484679,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1364485639,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1364485665,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1364485675,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1364485735,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/goods.php'),(1364486230,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1364486241,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1364486896,'183.60.214.52',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1364486896,'183.60.213.52',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1364486907,'183.60.212.147',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1364486931,'183.60.214.52',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1364486943,'183.60.214.52',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1364488246,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1364488275,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1364488586,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1364489870,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364490750,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1364490862,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364492406,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1364492936,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/article.php'),(1364494882,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364495313,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364496287,'192.73.241.251',1,'Unknow browser','Unknown','','å¾·å›½','','','','/gallery.php'),(1364496381,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1364496978,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364496978,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/article.php'),(1364496978,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/article.php'),(1364496979,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364496979,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364496980,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1364496981,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364496983,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364497007,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364497009,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364497010,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364497045,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364497046,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/article.php'),(1364497047,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364497048,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364497067,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/article.php'),(1364497068,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364498264,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364498596,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364498598,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364498838,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1364498930,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1364499017,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364499527,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364499551,'192.73.241.251',1,'Safari 533.3','Linux','en-US,*','德国','','','','/category.php'),(1364499552,'192.73.241.251',1,'Safari 533.3','Linux','en-US,*','德国','','','','/article.php'),(1364499585,'192.73.241.251',1,'Safari 533.3','Linux','en-US,*','德国','','','','/category.php'),(1364499586,'192.73.241.251',1,'Safari 533.3','Linux','en-US,*','德国','','','','/category.php'),(1364499594,'192.73.241.251',1,'Safari 533.3','Linux','en-US,*','德国','','','','/category.php'),(1364499850,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1364499856,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1364499857,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/catalog.php'),(1364499857,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364500356,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364501066,'192.73.241.251',1,'Safari 533.3','Linux','en-US,*','德国','','','','/category.php'),(1364501076,'192.73.241.251',1,'Safari 533.3','Linux','en-US,*','德国','','','','/category.php'),(1364501845,'192.73.241.251',2,'Safari 533.3','Linux','en-US,*','德国','','','','/category.php'),(1364502421,'192.73.241.251',1,'Safari 533.3','Linux','en-US,*','德国','','','','/category.php'),(1364502887,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/group_buy.php'),(1364504047,'183.60.214.25',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1364504047,'183.60.215.56',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/index.php'),(1364504047,'183.60.213.111',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1364504071,'183.60.213.111',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1364504095,'183.60.215.56',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1364504107,'183.60.215.56',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1364504452,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364504842,'192.73.241.251',1,'Safari 533.3','Linux','en-US,*','德国','','','','/article.php'),(1364505128,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364505244,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364505632,'192.73.241.251',2,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1364506257,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/catalog.php'),(1364506394,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364506736,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364507098,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364507274,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364508343,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364508599,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364509515,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364509891,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364510534,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1364510627,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1364510821,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1364510911,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364511375,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1364511856,'192.73.241.251',1,'Safari 533.3','Linux','en-US,*','德国','','','','/category.php'),(1364512244,'192.73.241.251',2,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1364512251,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1364512269,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364512324,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364512738,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364513531,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364513865,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364514241,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/user.php'),(1364514243,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364514514,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/catalog.php'),(1364514661,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364514784,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/goods.php'),(1364515363,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1364515392,'192.73.241.251',1,'Safari 6531.22.7','Unknown','','德国','','','','/category.php'),(1364515403,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364515697,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364515737,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364516079,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/goods.php'),(1364516097,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1364516148,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364516181,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364516239,'192.73.241.251',1,'Internet Explorer 7.0','Windows NT','zh-TW','德国','http://tw.search.yahoo.com','/search?p=%E9%AB%98%E7%B4%9A%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','高級香水','/category.php'),(1364516264,'192.73.241.251',2,'Internet Explorer 8.0','Windows NT','zh-TW','德国','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1364516288,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/snatch.php'),(1364516471,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1364516706,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1364516717,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1364516744,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1364516801,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/user.php'),(1364516831,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364516912,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364517036,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364517355,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/index.php'),(1364517366,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1364517408,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1364517452,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1364517665,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1364517666,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1364517895,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1364517923,'192.73.241.251',2,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1364517956,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1364518018,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1364518072,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1364518421,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364518880,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/goods.php'),(1364519782,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','','德国','http://www.chanshanger.com.tw','/','','/index.php'),(1364519835,'183.60.212.161',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1364519835,'183.60.215.31',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1364519847,'183.60.214.104',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/pick_out.php'),(1364519859,'183.60.215.31',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1364519872,'183.60.214.104',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1364519883,'183.60.215.31',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1364519884,'183.60.214.104',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1364520242,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/goods.php'),(1364520253,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1364520708,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1364520807,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364521139,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1364521150,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1364521422,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1364521503,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364521592,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1364521873,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/article_cat.php'),(1364522034,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1364522045,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1364522050,'192.73.241.251',1,'Internet Explorer 7.0','Windows 2000','en-us','德国','','','','/category.php'),(1364522514,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/article_cat.php'),(1364522846,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=81&img=283','','/gallery.php'),(1364522846,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=8&img=16','','/gallery.php'),(1364522846,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=79&img=275','','/gallery.php'),(1364522846,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=80&img=149','','/gallery.php'),(1364522846,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=9&img=18','','/gallery.php'),(1364522850,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=93&img=168','','/gallery.php'),(1364522850,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=90&img=164','','/gallery.php'),(1364522850,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=95&img=172','','/gallery.php'),(1364522854,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=96&img=175','','/gallery.php'),(1364522854,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=98&img=178','','/gallery.php'),(1364522875,'192.73.241.251',2,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1364523030,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1364523155,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364523226,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364523594,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=9&id=8&order=DESC&page=1&sort=goods_id','','/category.php'),(1364523594,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=35&id=20&order=DESC&page=1&sort=goods_id','','/brand.php'),(1364523741,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=48','','/goods.php'),(1364523741,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=33&id=19','','/brand.php'),(1364523741,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=35&id=18','','/brand.php'),(1364524124,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=49','','/goods.php'),(1364524124,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=27&id=29','','/brand.php'),(1364524790,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364524959,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364525237,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364525442,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364525691,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364525773,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1364525858,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364525940,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=174','','/goods.php'),(1364525940,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=161','','/goods.php'),(1364525940,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=17','','/goods.php'),(1364525957,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=59','','/goods.php'),(1364525957,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=155','','/goods.php'),(1364525957,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=62','','/goods.php'),(1364525962,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=10&id=3','','/brand.php'),(1364525962,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=53','','/goods.php'),(1364525962,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/article_cat.php?id=3&page=1','','/article_cat.php'),(1364526216,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364526250,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364526298,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1364526368,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=187&img=352','','/gallery.php'),(1364526369,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=19&img=38','','/gallery.php'),(1364526369,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=22&img=44','','/gallery.php'),(1364526498,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=11&id=28&order=DESC&page=1&sort=goods_id','','/brand.php'),(1364526498,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=13&id=29','','/brand.php'),(1364526503,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=11&id=28','','/brand.php'),(1364526531,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364526564,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=152','','/goods.php'),(1364526564,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=153','','/goods.php'),(1364526565,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=51','','/goods.php'),(1364526730,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=150','','/goods.php'),(1364526730,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=14&id=29','','/brand.php'),(1364526735,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=151','','/goods.php'),(1364526738,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=16&id=29&order=DESC&page=1&sort=goods_id','','/brand.php'),(1364526804,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=11&id=22','','/brand.php'),(1364526948,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=175&img=325','','/gallery.php'),(1364526948,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=11&id=1','','/brand.php'),(1364526948,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=10&id=3&order=DESC&page=1&sort=goods_id','','/brand.php'),(1364526948,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=183&img=343','','/gallery.php'),(1364526948,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=178&img=331','','/gallery.php'),(1364527078,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364527358,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364527427,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=166&img=306','','/gallery.php'),(1364527427,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=167&img=309','','/gallery.php'),(1364527513,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=154&img=256','','/gallery.php'),(1364527513,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=161&img=264','','/gallery.php'),(1364527513,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=162&img=299','','/gallery.php'),(1364527527,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=163&img=301','','/gallery.php'),(1364527737,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=148&img=250','','/gallery.php'),(1364527737,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=151&img=253','','/gallery.php'),(1364527737,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=143&img=245','','/gallery.php'),(1364527824,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=169&img=312','','/gallery.php'),(1364527824,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=170&img=314','','/gallery.php'),(1364527828,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=168&img=311','','/gallery.php'),(1364527860,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=131&img=232','','/gallery.php'),(1364527860,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=14&img=29','','/gallery.php'),(1364527860,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=140&img=242','','/gallery.php'),(1364527938,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364527943,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1364527984,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1364528180,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=124&img=225','','/gallery.php'),(1364528201,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=118&img=217','','/gallery.php'),(1364528201,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=117&img=215','','/gallery.php'),(1364528205,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=111&img=202','','/gallery.php'),(1364528205,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=115&img=211','','/gallery.php'),(1364528205,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=114&img=209','','/gallery.php'),(1364528535,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=10&img=20','','/gallery.php'),(1364528535,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=7&order=DESC&page=1&sort=goods_id','','/category.php'),(1364528535,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=35&order=DESC&page=1&sort=goods_id','','/category.php'),(1364528537,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=105&img=191','','/gallery.php'),(1364528537,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=104&img=280','','/gallery.php'),(1364528537,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=109&img=199','','/gallery.php'),(1364528869,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=30&order=DESC&page=1&sort=goods_id','','/category.php'),(1364528869,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=26&order=DESC&page=1&sort=goods_id','','/category.php'),(1364528869,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=27&order=DESC&page=1&sort=goods_id','','/category.php'),(1364528900,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=25&order=DESC&page=1&sort=goods_id','','/category.php'),(1364528900,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=20','','/category.php'),(1364528900,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=19&order=DESC&page=1&sort=goods_id','','/category.php'),(1364529228,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=9&id=9','','/category.php'),(1364529228,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=15&order=DESC&page=1&sort=goods_id','','/category.php'),(1364529228,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=8&id=9','','/category.php'),(1364529336,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=5&id=7&order=DESC&page=1&sort=goods_id','','/category.php'),(1364529336,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=4&id=6&order=DESC&page=1&sort=goods_id','','/category.php'),(1364529336,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=5&id=1&order=DESC&page=1&sort=goods_id','','/category.php'),(1364529357,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=6&id=1&order=DESC&page=1&sort=goods_id','','/category.php'),(1364529564,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=7&id=8&order=DESC&page=1&sort=goods_id','','/category.php'),(1364529564,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=7&id=8','','/category.php'),(1364529598,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364530038,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=3&id=9&order=DESC&page=1&sort=goods_id','','/category.php'),(1364530039,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=3&id=6&order=DESC&page=1&sort=goods_id','','/category.php'),(1364530039,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=30&id=15&order=DESC&page=1&sort=goods_id','','/category.php'),(1364530353,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=3&id=35','','/category.php'),(1364530353,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=3&id=10','','/category.php'),(1364530353,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=3&id=1&order=DESC&page=3&sort=goods_id','','/category.php'),(1364530657,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=29&id=27&order=DESC&page=1&sort=goods_id','','/category.php'),(1364531101,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364531104,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364531105,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364531107,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364531442,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1364531878,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364531887,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=23&id=1&order=DESC&page=1&sort=goods_id','','/category.php'),(1364531887,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=22&id=11&order=DESC&page=1&sort=goods_id','','/category.php'),(1364531891,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=22&id=11','','/category.php'),(1364531899,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=19&id=33&order=DESC&page=1&sort=goods_id','','/category.php'),(1364531899,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=2&id=1','','/category.php'),(1364531899,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=20&id=1&order=DESC&page=1&sort=goods_id','','/category.php'),(1364531902,'192.73.241.251',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1364531907,'192.73.241.251',1,'Unknow browser','Unknown','en','德国','','','','/affiche.php'),(1364531908,'192.73.241.251',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1364531912,'192.73.241.251',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1364531924,'192.73.241.251',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1364531928,'192.73.241.251',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1364531931,'192.73.241.251',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1364531934,'192.73.241.251',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1364531936,'192.73.241.251',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1364531939,'192.73.241.251',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1364531941,'192.73.241.251',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1364531943,'192.73.241.251',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1364531946,'192.73.241.251',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1364531948,'192.73.241.251',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1364531950,'192.73.241.251',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1364531953,'192.73.241.251',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1364531955,'192.73.241.251',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1364531958,'192.73.241.251',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1364531960,'192.73.241.251',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1364531962,'192.73.241.251',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1364531965,'192.73.241.251',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1364531968,'192.73.241.251',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1364531970,'192.73.241.251',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1364531972,'192.73.241.251',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1364531975,'192.73.241.251',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1364531977,'192.73.241.251',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1364531979,'192.73.241.251',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1364531982,'192.73.241.251',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1364531984,'192.73.241.251',1,'Unknow browser','Unknown','en','德国','','','','/article_cat.php'),(1364531986,'192.73.241.251',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1364531989,'192.73.241.251',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1364531991,'192.73.241.251',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1364531995,'192.73.241.251',1,'Unknow browser','Unknown','en','德国','','','','/captcha.php'),(1364531996,'192.73.241.251',1,'Unknow browser','Unknown','en','德国','','','','/catalog.php'),(1364531999,'192.73.241.251',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1364532001,'192.73.241.251',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1364532004,'192.73.241.251',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1364532006,'192.73.241.251',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1364532009,'192.73.241.251',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1364532011,'192.73.241.251',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1364532014,'192.73.241.251',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1364532016,'192.73.241.251',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1364532018,'192.73.241.251',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1364532021,'192.73.241.251',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1364532023,'192.73.241.251',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1364532026,'192.73.241.251',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1364532028,'192.73.241.251',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1364532030,'192.73.241.251',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1364532033,'192.73.241.251',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1364532035,'192.73.241.251',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1364532037,'192.73.241.251',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1364532040,'192.73.241.251',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1364532042,'192.73.241.251',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1364532044,'192.73.241.251',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1364532046,'192.73.241.251',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1364532049,'192.73.241.251',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1364532051,'192.73.241.251',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1364532053,'192.73.241.251',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1364532056,'192.73.241.251',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1364532058,'192.73.241.251',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1364532061,'192.73.241.251',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1364532063,'192.73.241.251',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1364532065,'192.73.241.251',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1364532068,'192.73.241.251',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1364532076,'192.73.241.251',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1364532082,'192.73.241.251',1,'Unknow browser','Unknown','en','德国','','','','/comment.php'),(1364532084,'192.73.241.251',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1364532086,'192.73.241.251',1,'Unknow browser','Unknown','en','德国','','','','/compare.php'),(1364532093,'192.73.241.251',1,'Unknow browser','Unknown','en','德国','','','','/flow.php'),(1364532095,'192.73.241.251',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1364532097,'192.73.241.251',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1364532099,'192.73.241.251',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1364532102,'192.73.241.251',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1364532104,'192.73.241.251',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1364532107,'192.73.241.251',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1364532109,'192.73.241.251',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1364532112,'192.73.241.251',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1364532114,'192.73.241.251',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1364532117,'192.73.241.251',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1364532119,'192.73.241.251',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1364532122,'192.73.241.251',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1364532125,'192.73.241.251',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1364532129,'192.73.241.251',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1364532132,'192.73.241.251',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1364532134,'192.73.241.251',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1364532137,'192.73.241.251',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1364532139,'192.73.241.251',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1364532142,'192.73.241.251',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1364532144,'192.73.241.251',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1364532147,'192.73.241.251',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1364532149,'192.73.241.251',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1364532152,'192.73.241.251',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1364532154,'192.73.241.251',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1364532157,'192.73.241.251',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1364532160,'192.73.241.251',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1364532164,'192.73.241.251',1,'Unknow browser','Unknown','en','德国','','','','/group_buy.php'),(1364532173,'192.73.241.251',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1364532178,'192.73.241.251',1,'Unknow browser','Unknown','en','德国','','','','/pick_out.php'),(1364532181,'192.73.241.251',1,'Unknow browser','Unknown','en','德国','','','','/receive.php'),(1364532185,'192.73.241.251',1,'Unknow browser','Unknown','en','德国','','','','/respond.php'),(1364532189,'192.73.241.251',1,'Unknow browser','Unknown','en','德国','','','','/search.php'),(1364532191,'192.73.241.251',1,'Unknow browser','Unknown','en','德国','','','','/search.php'),(1364532198,'192.73.241.251',1,'Unknow browser','Unknown','en','德国','','','','/search.php'),(1364532200,'192.73.241.251',1,'Unknow browser','Unknown','en','德国','','','','/search.php'),(1364532203,'192.73.241.251',1,'Unknow browser','Unknown','en','德国','','','','/search.php'),(1364532205,'192.73.241.251',1,'Unknow browser','Unknown','en','德国','','','','/snatch.php'),(1364532208,'192.73.241.251',1,'Unknow browser','Unknown','en','德国','','','','/tag_cloud.php'),(1364532211,'192.73.241.251',1,'Unknow browser','Unknown','en','德国','','','','/user.php'),(1364532213,'192.73.241.251',1,'Unknow browser','Unknown','en','德国','','','','/user.php'),(1364532215,'192.73.241.251',1,'Unknow browser','Unknown','en','德国','','','','/user.php'),(1364532218,'192.73.241.251',1,'Unknow browser','Unknown','en','德国','','','','/vote.php'),(1364532220,'192.73.241.251',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1364532232,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1364532306,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=19&id=1','','/category.php'),(1364532306,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=18&id=11','','/category.php'),(1364532360,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=18&id=1&order=DESC&page=1&sort=goods_id','','/category.php'),(1364532384,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1364532820,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=37','','/goods.php'),(1364532820,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=3','','/goods.php'),(1364532820,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=35','','/goods.php'),(1364532890,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=21&id=1&order=DESC&page=1&sort=goods_id','','/category.php'),(1364532890,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=22&id=1&order=DESC&page=1&sort=goods_id','','/category.php'),(1364532890,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=20','','/goods.php'),(1364533072,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=26','','/goods.php'),(1364533072,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=23','','/goods.php'),(1364533133,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=27','','/goods.php'),(1364533607,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=67','','/goods.php'),(1364533607,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=15&id=37&order=DESC&page=1&sort=goods_id','','/category.php'),(1364533719,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=69','','/goods.php'),(1364533719,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=13&id=6&order=DESC&page=1&sort=goods_id','','/category.php'),(1364533719,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=15&id=37','','/category.php'),(1364533833,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=38','','/goods.php'),(1364533833,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=41','','/goods.php'),(1364533838,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=44','','/goods.php'),(1364534069,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=46','','/goods.php'),(1364534588,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=78','','/goods.php'),(1364534588,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=74','','/goods.php'),(1364534592,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=1&id=7&order=DESC&page=1&sort=goods_id','','/category.php'),(1364534592,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=12&id=35&order=DESC&page=1&sort=goods_id','','/category.php'),(1364534596,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?id=8&order=DESC&page=1&sort=goods_id','','/brand.php'),(1364534596,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=1&id=35&order=DESC&page=1&sort=goods_id','','/category.php'),(1364534678,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1364534691,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?id=6&order=DESC&page=1&sort=goods_id','','/brand.php'),(1364534691,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/search.php?intro=hot','','/search.php'),(1364534691,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?id=4&order=DESC&page=1&sort=goods_id','','/brand.php'),(1364534821,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364535112,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?id=3&order=DESC&page=1&sort=goods_id','','/brand.php'),(1364535112,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?id=25&order=DESC&page=1&sort=goods_id','','/brand.php'),(1364535112,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?id=27&order=DESC&page=1&sort=goods_id','','/brand.php'),(1364535304,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?id=18&order=DESC&page=1&sort=goods_id','','/brand.php'),(1364535304,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?id=12&order=DESC&page=1&sort=goods_id','','/brand.php'),(1364535304,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?id=20&order=DESC&page=1&sort=goods_id','','/brand.php'),(1364535588,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?id=11','','/brand.php'),(1364535588,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?id=10&order=DESC&page=1&sort=goods_id','','/brand.php'),(1364535823,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?id=10','','/brand.php'),(1364536127,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364536188,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=9&id=3','','/brand.php'),(1364536188,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=8&id=9&order=DESC&page=1&sort=goods_id','','/brand.php'),(1364536188,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=9&id=22','','/brand.php'),(1364536486,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=53&img=100','','/gallery.php'),(1364536486,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=59&img=109','','/gallery.php'),(1364536486,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=5&img=12','','/gallery.php'),(1364536528,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364536554,'192.73.241.251',1,'Safari 533.1','Linux','zh-TW, en-US','德国','http://tw.search.yahoo.com','/mobile/s?.intl=tw&.lang=zh-Hant-TW&.sep=fp&.tsrc=yahoo&cat=&p=%E7%94%B7%E5%A3%AB%E9%A6%99%E6%B0%B4','fp','/category.php'),(1364536555,'192.73.241.251',1,'Safari 533.1','Linux','zh-TW, en-US','德国','http://tw.search.yahoo.com','/mobile/s?.intl=tw&.lang=zh-Hant-TW&.sep=fp&.tsrc=yahoo&cat=&p=%E7%94%B7%E5%A3%AB%E9%A6%99%E6%B0%B4','fp','/category.php'),(1364536591,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=9&id=9&order=DESC&page=1&sort=goods_id','','/brand.php'),(1364536591,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=9&id=8','','/brand.php'),(1364536596,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=9&id=5&order=DESC&page=1&sort=goods_id','','/brand.php'),(1364536660,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1364536774,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=47&img=88','','/gallery.php'),(1364536945,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364537026,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1364537229,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=44&img=82','','/gallery.php'),(1364537229,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=40&img=74','','/gallery.php'),(1364537447,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364537566,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=38&img=290','','/gallery.php'),(1364537566,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=39&img=72','','/gallery.php'),(1364537569,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=36&img=66','','/gallery.php'),(1364537791,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=8&id=9','','/brand.php'),(1364537791,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/user.php?act=login','','/user.php'),(1364537791,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=66&img=121','','/gallery.php'),(1364537850,'192.73.241.251',1,'Internet Explorer 9.0','Windows NT','zh-TW','德国','http://tw.search.yahoo.com','/search?p=%E6%88%91%E6%83%B3%E8%B3%A3%E5%8C%96%E5%A6%9D%E5%93%81&fr=yfp&ei=utf-8&v=0','我想賣化妝品','/article.php'),(1364537887,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=32&img=60','','/gallery.php'),(1364537887,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=33&img=61','','/gallery.php'),(1364537891,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=3&img=5','','/gallery.php'),(1364537964,'192.73.241.251',1,'Safari 6531.22.7','Unknown','','德国','','','','/gallery.php'),(1364538199,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=67&img=285','','/gallery.php'),(1364538199,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=8&id=11&order=DESC&page=1&sort=goods_id','','/brand.php'),(1364538199,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=8&id=18','','/brand.php'),(1364538547,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=6&id=24','','/brand.php'),(1364538547,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=7&id=1&order=DESC&page=1&sort=goods_id','','/brand.php'),(1364538547,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=69&img=273','','/gallery.php'),(1364538690,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=7&id=21','','/brand.php'),(1364538690,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=8&id=10','','/brand.php'),(1364538694,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=7&id=12','','/brand.php'),(1364538713,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364538748,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=8&img=16','','/gallery.php'),(1364539030,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=9&img=18','','/gallery.php'),(1364539030,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=80&img=149','','/gallery.php'),(1364539030,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=37&id=8','','/brand.php'),(1364539279,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=79&img=275','','/gallery.php'),(1364539279,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=76&img=140','','/gallery.php'),(1364539646,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=96&img=175','','/gallery.php'),(1364539646,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=98&img=178','','/gallery.php'),(1364539646,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=95&img=172','','/gallery.php'),(1364539777,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=90&img=164','','/gallery.php'),(1364539777,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=37&id=27&order=DESC&page=1&sort=goods_id','','/brand.php'),(1364539782,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=93&img=168','','/gallery.php'),(1364539936,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=102','','/goods.php'),(1364539936,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=101','','/goods.php'),(1364540287,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=104','','/goods.php'),(1364540287,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=105','','/goods.php'),(1364540292,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=107','','/goods.php'),(1364540343,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364540424,'183.60.213.5',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1364540424,'183.60.214.12',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1364540436,'183.60.214.12',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1364540436,'183.60.213.5',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1364540448,'183.60.213.5',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1364540644,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364540897,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1364540954,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364541188,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=12','','/goods.php'),(1364541188,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=112','','/goods.php'),(1364541188,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=108','','/goods.php'),(1364541588,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=28&img=54','','/gallery.php'),(1364541588,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=29&img=57','','/gallery.php'),(1364541588,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=37&id=15','','/brand.php'),(1364541640,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=138','','/goods.php'),(1364541640,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=137','','/goods.php'),(1364541644,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=139','','/goods.php'),(1364541790,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=135','','/goods.php'),(1364541790,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=37&id=23','','/brand.php'),(1364541795,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=147','','/goods.php'),(1364541850,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=27&img=53','','/gallery.php'),(1364541850,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=35&id=25','','/brand.php'),(1364541850,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=23&img=46','','/gallery.php'),(1364542163,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=35&id=22&order=DESC&page=1&sort=goods_id','','/brand.php'),(1364542163,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=35&id=24&order=DESC&page=1&sort=goods_id','','/brand.php'),(1364542327,'192.73.241.251',2,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1364542991,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364543268,'192.73.241.251',1,'Safari 533.1','Linux','zh-TW, en-US','德国','http://www.google.com.tw','/search?q=%E7%83%8F%E9%BE%8D%E8%8C%B6+%E9%A6%99%E6%B0%B4&hl=zh-TW&client=ms-android-samsung&source=android-browser-type&v=133247963&ei=GEdVUYCNB5HakgWa04HgCA&start=20&sa=N&biw=320&bih=508','烏龍茶 香水','/category.php'),(1364544054,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364544304,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364544703,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364545036,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364545102,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364545623,'192.73.241.251',2,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1364545969,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364546904,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364547793,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364547983,'192.73.241.251',2,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1364548309,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1364548338,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364548341,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364548343,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364548346,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364548348,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364548349,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364548355,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364548475,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1364548913,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/goods.php'),(1364548924,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1364548935,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1364548946,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1364549313,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1364549400,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/goods.php'),(1364549411,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1364549424,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1364549430,'192.73.241.251',2,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1364549433,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1364549448,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364549634,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1364549875,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1364549886,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1364549897,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/index.php'),(1364550346,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/goods.php'),(1364550374,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1364550777,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/goods.php'),(1364550788,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1364551010,'192.73.241.251',1,'Safari 6531.22.7','Unknown','','德国','','','','/gallery.php'),(1364551020,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364551131,'192.73.241.251',1,'FireFox 14.0.1','Windows NT','en-us','德国','','','','/user.php'),(1364551699,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1364552130,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1364552141,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1364552346,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1364553051,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1364553073,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1364553211,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1364553526,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1364555570,'192.73.241.251',1,'Internet Explorer 9.0','Windows NT','en-US','德国','','','','/brand.php'),(1364555846,'192.73.241.251',2,'Unknow browser','Unknown','zh-cn','德国','','','','/goods.php'),(1364556196,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1364556452,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364557108,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364557517,'192.73.241.251',2,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1364558495,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364558646,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364558765,'192.73.241.251',1,'Unknow browser','Unknown','zh','德国','','','','/goods.php'),(1364558765,'192.73.241.251',1,'Unknow browser','Unknown','zh','德国','','','','/category.php'),(1364558765,'192.73.241.251',1,'Unknow browser','Unknown','zh','德国','','','','/category.php'),(1364558776,'192.73.241.251',1,'Unknow browser','Unknown','zh','德国','','','','/category.php'),(1364558776,'192.73.241.251',1,'Unknow browser','Unknown','zh','德国','','','','/goods.php'),(1364558788,'192.73.241.251',1,'Unknow browser','Unknown','zh','德国','','','','/category.php'),(1364558788,'192.73.241.251',1,'Unknow browser','Unknown','zh','德国','','','','/article.php'),(1364558802,'192.73.241.251',1,'Unknow browser','Unknown','zh','德国','','','','/category.php'),(1364558802,'192.73.241.251',1,'Unknow browser','Unknown','zh','德国','','','','/goods.php'),(1364558814,'192.73.241.251',1,'Unknow browser','Unknown','zh','德国','','','','/category.php'),(1364558971,'192.73.241.251',1,'FireFox 20.0','Windows NT','zh-tw,zh','德国','http://hk.search.yahoo.com','/search;_ylt=A2oKmJFHhFVRvxYAGICzygt.?p=%E8%B3%A3%E9%A6%99%E6%B0%B4&fr2=sb-top&fr=FP-tab-web-t&rd=r1&pqstr=%E8%B3%A3%E9%A6%99','賣香水','/article.php'),(1364560247,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364561078,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364561213,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364561225,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/user.php'),(1364561348,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1364561843,'192.73.241.251',1,'Safari 537.22','Windows XP','zh-TW,zh','德国','http://tw.search.yahoo.com','/search;_ylt=A8tUwZG0jlVRc1AAaZ5r1gt.;_ylc=X1MDMjExNDcwNTAwMwRfcgMyBGNzcmNwdmlkA2NHNkRpc3RVd0Y5djVxdVJVUEt2WkFBVEFhMXB0RkZWajdFQUJlYnQEZnIDeWZwBGZyMgNzZy1nYWMEaXQDZ3AEbl9ncHMDMTAEb3JpZ2luA3NycARwb3MDM','xenium香水','/brand.php'),(1364562602,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364563046,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364564325,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/user.php'),(1364564437,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364565288,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364567989,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364568180,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364568307,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1364569016,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364569256,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1364570087,'192.73.241.251',1,'Safari 7534.48.3','Unknown','','德国','','','','/index.php'),(1364570245,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364570969,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/article.php'),(1364571116,'192.73.241.251',1,'Safari 537.31','Windows NT','zh-TW,zh','德国','https://www.google.com.hk','/','','/category.php'),(1364574317,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364575188,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364575198,'183.60.214.109',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1364575248,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364575450,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364575557,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364575685,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364575832,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364576497,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1364577026,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364577361,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1364578174,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364578334,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364578334,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1364578334,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/article.php'),(1364578334,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364578336,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364578336,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364578337,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/article.php'),(1364578338,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364578365,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/article.php'),(1364578366,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364578366,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364578366,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364578395,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364578455,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/article.php'),(1364578455,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364578456,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364578502,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1364578505,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/catalog.php'),(1364578506,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364578605,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364578755,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364578870,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364579075,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/goods.php'),(1364579104,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1364579436,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1364579447,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1364579708,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364579803,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/article.php'),(1364579806,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364579807,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364579809,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364580243,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1364580543,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1364580701,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1364580853,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364580853,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364580855,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364580856,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364580857,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364580857,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364580858,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364580858,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364580884,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364580885,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364580891,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364580891,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364580895,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364580895,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364580896,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364580950,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364580950,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364580952,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364580952,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364580953,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364581123,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364581314,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1364581325,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1364581334,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364581559,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1364582003,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1364582215,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1364582273,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/article.php'),(1364582476,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/goods.php'),(1364582477,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364582486,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1364582623,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364582623,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364582625,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364582627,'192.73.241.251',1,'Unknow browser','Windows NT','','德国','','','','/category.php'),(1364582981,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1364583211,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364583248,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1364583367,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364583452,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/goods.php'),(1364583464,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1364583533,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364583712,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1364583895,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1364585202,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364586161,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1364587401,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364587934,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364588282,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1364588513,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1364588786,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1364588828,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364588917,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1364589009,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364589441,'192.73.241.251',1,'Unknow browser','Unknown','zh','德国','','','','/goods.php'),(1364589441,'192.73.241.251',1,'Unknow browser','Unknown','zh','德国','','','','/article.php'),(1364589441,'192.73.241.251',1,'Unknow browser','Unknown','zh','德国','','','','/pick_out.php'),(1364591273,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364592962,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=39','','/goods.php'),(1364595004,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364596351,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1364596716,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364597126,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364598320,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=22&order=DESC&page=1&sort=goods_id','','/category.php'),(1364598507,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364598840,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1364598995,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364599021,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364599123,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=11&img=22','','/gallery.php'),(1364599573,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=20&order=DESC&page=1&sort=goods_id','','/category.php'),(1364599573,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=2&order=DESC&page=1&sort=goods_id','','/category.php'),(1364599573,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=19&order=DESC&page=1&sort=goods_id','','/category.php'),(1364599576,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364599725,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=33&order=DESC&page=1&sort=goods_id','','/category.php'),(1364599725,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=5&order=DESC&page=1&sort=goods_id','','/category.php'),(1364599725,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=6&order=DESC&page=2&sort=goods_id','','/category.php'),(1364600053,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364600211,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=29&order=DESC&page=1&sort=goods_id','','/category.php'),(1364600211,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=25&order=DESC&page=1&sort=goods_id','','/category.php'),(1364600259,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364600343,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1364600551,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364600832,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=125','','/goods.php'),(1364600832,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=126','','/goods.php'),(1364600832,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=123','','/goods.php'),(1364601673,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364601956,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364602058,'192.73.241.251',1,'Safari 6531.22.7','Unknown','','德国','','','','/index.php'),(1364602146,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=1&order=DESC&page=15&sort=goods_id','','/category.php'),(1364602146,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=1&order=DESC&page=5&sort=goods_id','','/category.php'),(1364602218,'192.73.241.251',2,'Unknow browser','Unknown','zh-cn','德国','','','','/goods.php'),(1364602496,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364602528,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=8&id=9&order=DESC&page=1&sort=goods_id','','/category.php'),(1364602528,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=9&id=1','','/category.php'),(1364602528,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=8&id=9','','/category.php'),(1364602638,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=127','','/goods.php'),(1364602639,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=11&order=DESC&page=2&sort=goods_id','','/category.php'),(1364602643,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=128','','/goods.php'),(1364602884,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=10&order=DESC&page=1&sort=goods_id','','/category.php'),(1364602976,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=9&id=9&order=DESC&page=1&sort=goods_id','','/category.php'),(1364602976,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=1&order=DESC&page=12&sort=goods_id','','/category.php'),(1364602976,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=9&id=9','','/category.php'),(1364603010,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364603630,'192.73.241.251',1,'Safari 6531.22.7','Unknown','','德国','','','','/article.php'),(1364603639,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=8&id=1&order=DESC&page=1&sort=goods_id','','/category.php'),(1364603639,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=7&id=8','','/category.php'),(1364603648,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=5&id=8','','/category.php'),(1364603698,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364604002,'192.73.241.251',2,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1364606956,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?id=24&order=DESC&page=1&sort=goods_id','','/brand.php'),(1364606956,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?id=21&order=DESC&page=1&sort=goods_id','','/brand.php'),(1364606956,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?id=20','','/brand.php'),(1364607155,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?id=17','','/brand.php'),(1364607155,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?id=11','','/brand.php'),(1364607155,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?id=13&order=DESC&page=1&sort=goods_id','','/brand.php'),(1364607160,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?id=30&order=DESC&page=1&sort=goods_id','','/brand.php'),(1364607160,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?id=30','','/brand.php'),(1364607160,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?id=3','','/brand.php'),(1364607163,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=9&id=26','','/brand.php'),(1364607253,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?id=10','','/brand.php'),(1364607253,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?id=1&order=DESC&page=1&sort=goods_id','','/brand.php'),(1364607380,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=129','','/goods.php'),(1364607380,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=130','','/goods.php'),(1364607380,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=13','','/goods.php'),(1364607466,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=134','','/goods.php'),(1364607466,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=132','','/goods.php'),(1364607466,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=133','','/goods.php'),(1364607719,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364607767,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=136','','/goods.php'),(1364607767,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=137','','/goods.php'),(1364607767,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=135','','/goods.php'),(1364608091,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=138','','/goods.php'),(1364608310,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1364609184,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1364609195,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1364609559,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=144','','/goods.php'),(1364609571,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=156','','/goods.php'),(1364609571,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=16','','/goods.php'),(1364609571,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=160','','/goods.php'),(1364609685,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=124','','/goods.php'),(1364609685,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=25','','/goods.php'),(1364609685,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=37','','/goods.php'),(1364609751,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=145','','/goods.php'),(1364609751,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=151','','/goods.php'),(1364609755,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=152','','/goods.php'),(1364609840,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1364609926,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=38','','/goods.php'),(1364609971,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=57','','/goods.php'),(1364609971,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=53','','/goods.php'),(1364609971,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=75','','/goods.php'),(1364610162,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=43','','/goods.php'),(1364610162,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=40','','/goods.php'),(1364610174,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=76','','/goods.php'),(1364610174,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=8','','/goods.php'),(1364610174,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=78','','/goods.php'),(1364610195,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1364610463,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=89','','/goods.php'),(1364610463,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=91','','/goods.php'),(1364610463,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=88','','/goods.php'),(1364610687,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364610702,'192.73.241.251',1,'Safari 6531.22.7','Unknown','','德国','','','','/category.php'),(1364610804,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1364610804,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/search.php?intro=hot','','/search.php'),(1364610808,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/user.php?act=login','','/user.php'),(1364610954,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=182&img=342','','/gallery.php'),(1364610954,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=183&img=344','','/gallery.php'),(1364610954,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=92&img=167','','/gallery.php'),(1364611045,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364611046,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364611047,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364611048,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364611049,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364611050,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364611051,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364611052,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364611064,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=22&img=44','','/gallery.php'),(1364611064,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=23&img=46','','/gallery.php'),(1364611064,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=184&img=346','','/gallery.php'),(1364611074,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364611074,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364611075,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364611075,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364611075,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364611076,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364611076,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364611077,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364611078,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364611078,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364611083,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364611084,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364611085,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364611107,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364611108,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364611109,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364611150,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/goods.php'),(1364611159,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1364611170,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/index.php'),(1364611181,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1364611345,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=33&img=62','','/gallery.php'),(1364611414,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=39&img=73','','/gallery.php'),(1364611414,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=37&img=69','','/gallery.php'),(1364611414,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=39&img=72','','/gallery.php'),(1364611561,'183.60.213.29',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1364611573,'183.60.213.29',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1364611585,'183.60.213.29',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1364611597,'183.60.213.29',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1364611615,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/goods.php'),(1364611626,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1364611693,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=47&img=88','','/gallery.php'),(1364611693,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=5&img=11','','/gallery.php'),(1364611693,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=57&img=107','','/gallery.php'),(1364611747,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=26&img=50','','/gallery.php'),(1364611747,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=29&img=57','','/gallery.php'),(1364612014,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=60&img=111','','/gallery.php'),(1364612014,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=61&img=113','','/gallery.php'),(1364612014,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=58&img=108','','/gallery.php'),(1364612252,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=63&img=116','','/gallery.php'),(1364612252,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=69&img=126','','/gallery.php'),(1364612274,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364612276,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364612277,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364612278,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364612279,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364612280,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364612295,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=63&img=115','','/gallery.php'),(1364612872,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=69&img=273','','/gallery.php'),(1364612872,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=177&img=329','','/gallery.php'),(1364612872,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=180&img=337','','/gallery.php'),(1364612877,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364612941,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=176&img=327','','/gallery.php'),(1364612941,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=174&img=322','','/gallery.php'),(1364612941,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=174&img=323','','/gallery.php'),(1364613413,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=167&img=309','','/gallery.php'),(1364613413,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=168&img=311','','/gallery.php'),(1364613427,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=166&img=307','','/gallery.php'),(1364613509,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1364613520,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1364613629,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=157&img=259','','/gallery.php'),(1364613629,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=164&img=302','','/gallery.php'),(1364613629,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=162&img=299','','/gallery.php'),(1364614222,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=155&img=257','','/gallery.php'),(1364614222,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=149&img=251','','/gallery.php'),(1364614223,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364614224,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364614225,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364614226,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364614227,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364614228,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364614235,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=145&img=247','','/gallery.php'),(1364614542,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=125&img=226','','/gallery.php'),(1364614561,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1364614565,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=127&img=228','','/gallery.php'),(1364614565,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=13&img=26','','/gallery.php'),(1364614572,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1364614583,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1364614676,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=14&img=29','','/gallery.php'),(1364614676,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=141&img=243','','/gallery.php'),(1364614680,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=13&img=27','','/gallery.php'),(1364614776,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1364614789,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1364614800,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1364615242,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/goods.php'),(1364615311,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=119&img=218','','/gallery.php'),(1364615311,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=120&img=221','','/gallery.php'),(1364615315,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=117&img=214','','/gallery.php'),(1364615444,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=108&img=196','','/gallery.php'),(1364615444,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=107&img=195','','/gallery.php'),(1364615444,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=105&img=191','','/gallery.php'),(1364615463,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=114&img=208','','/gallery.php'),(1364615463,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=110&img=200','','/gallery.php'),(1364615485,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=108&img=197','','/gallery.php'),(1364615502,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364615511,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364615514,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364615516,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364615519,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364615721,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=103&img=271','','/gallery.php'),(1364615817,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364615993,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=9&order=DESC&page=3&sort=goods_id','','/category.php'),(1364615993,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=70&img=128','','/gallery.php'),(1364615993,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=101&img=184','','/gallery.php'),(1364616511,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=70&img=129','','/gallery.php'),(1364616511,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=9&order=DESC&page=2&sort=goods_id','','/category.php'),(1364616511,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=75&img=138','','/gallery.php'),(1364616638,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=77&img=288','','/gallery.php'),(1364616638,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=78&img=278','','/gallery.php'),(1364616638,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=8&order=DESC&page=2&sort=goods_id','','/category.php'),(1364617161,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=80&img=148','','/gallery.php'),(1364617161,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=79&img=275','','/gallery.php'),(1364617165,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=83&img=276','','/gallery.php'),(1364617384,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=89&img=163','','/gallery.php'),(1364617384,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=88&img=161','','/gallery.php'),(1364617384,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=89&img=162','','/gallery.php'),(1364617711,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=94&img=171','','/gallery.php'),(1364617948,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=9&img=18','','/gallery.php'),(1364617948,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=91&img=166','','/gallery.php'),(1364618100,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=85&img=294','','/gallery.php'),(1364618100,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=86&img=295','','/gallery.php'),(1364618105,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=88&img=160','','/gallery.php'),(1364618310,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=103','','/goods.php'),(1364618310,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=96&img=175','','/gallery.php'),(1364618315,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=106','','/goods.php'),(1364618512,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364618512,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364618513,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364618542,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364618542,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364618543,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364618543,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364618543,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364618543,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364618544,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364618544,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364618544,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364618545,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364618545,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364618546,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364618546,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364618547,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364618548,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364618549,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364618550,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364618551,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364618598,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=12','','/goods.php'),(1364618598,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=120','','/goods.php'),(1364618598,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=7','','/category.php'),(1364618811,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364618812,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364618813,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364618814,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364618815,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364618816,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364618817,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364619220,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=121','','/goods.php'),(1364619242,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=109','','/goods.php'),(1364619243,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=108','','/goods.php'),(1364619247,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=115','','/goods.php'),(1364619270,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=122','','/goods.php'),(1364620131,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364620131,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364620132,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364620909,'192.73.241.251',1,'Safari 6531.22.7','Unknown','','德国','','','','/gallery.php'),(1364621901,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364622082,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364622082,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364622083,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364622083,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364622084,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364622084,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364622660,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1364623091,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1364625022,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364625023,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364625024,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364625025,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364625058,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364625263,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1364625666,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','','德国','http://www.chanshanger.com.tw','/','','/index.php'),(1364625685,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364625686,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364625688,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364625689,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364625690,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364627162,'192.73.241.251',1,'Unknow browser','Unknown','zh','德国','','','','/category.php'),(1364627163,'192.73.241.251',1,'Unknow browser','Unknown','zh','德国','','','','/goods.php'),(1364627163,'192.73.241.251',1,'Unknow browser','Unknown','zh','德国','','','','/category.php'),(1364627174,'192.73.241.251',1,'Unknow browser','Unknown','zh','德国','','','','/goods.php'),(1364627174,'192.73.241.251',1,'Unknow browser','Unknown','zh','德国','','','','/category.php'),(1364627186,'192.73.241.251',1,'Unknow browser','Unknown','zh','德国','','','','/article.php'),(1364628255,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364628564,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364630632,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364630727,'192.73.241.251',2,'Unknow browser','Unknown','zh-cn','德国','','','','/goods.php'),(1364631537,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364633008,'192.73.241.251',2,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1364635048,'192.73.241.251',1,'Safari 6531.22.7','Unknown','','德国','','','','/gallery.php'),(1364635729,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364636482,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1364637604,'192.73.241.251',1,'FireFox 14.0.1','Windows NT','en-us','德国','','','','/user.php'),(1364639743,'192.73.241.251',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1364640644,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1364641111,'192.73.241.251',2,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1364641120,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1364641562,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1364641918,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364642221,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1364642549,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/article.php'),(1364642625,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1364642647,'192.73.241.251',1,'Safari 537.31','Unknown','zh-TW,zh','德国','http://tw.search.yahoo.com','/search;_ylt=A8tUwYZLy1ZRvg8A7aVr1gt.?p=XENIUM%E5%8C%96%E5%A6%9D%E5%93%81&fr2=sb-top&fr=yfp-s','XENIUM化妝品','/category.php'),(1364643498,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1364643509,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1364643520,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/goods.php'),(1364643920,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364643979,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364644164,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1364644798,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1364644809,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1364645284,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1364645299,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364645330,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/article_cat.php'),(1364645330,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/article.php'),(1364645331,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364645331,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/article.php'),(1364645332,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364645332,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/article.php'),(1364645334,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/article.php'),(1364645338,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/article.php'),(1364645342,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/article.php'),(1364645344,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364645345,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364645355,'192.73.241.251',1,'Internet Explorer 7.0','Windows XP','en-us','德国','','','','/brand.php'),(1364645496,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1364645698,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1364646593,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1364646767,'183.60.214.11',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/index.php'),(1364646767,'183.60.215.42',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1364646771,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/article.php'),(1364646771,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364646772,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364646772,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364646773,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1364646778,'183.60.214.11',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1364646790,'183.60.213.4',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1364646790,'183.60.215.42',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1364646802,'183.60.213.4',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1364646802,'183.60.214.11',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1364646891,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1364646892,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/article.php'),(1364646893,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364646894,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364646896,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364646901,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','','德国','http://www.chanshanger.com.tw','/','','/index.php'),(1364647735,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364647736,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364647737,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364647738,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/article_cat.php'),(1364647881,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364648178,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/article.php'),(1364648180,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364648181,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364648182,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364648183,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364648897,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/goods.php'),(1364649182,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=38&img=289','','/gallery.php'),(1364649182,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=39&img=73','','/gallery.php'),(1364649187,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=30&img=58','','/gallery.php'),(1364649187,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=35&img=64','','/gallery.php'),(1364650277,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364650307,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364650308,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364651586,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364653366,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364655051,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364655976,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1364656362,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364657371,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364657584,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364658345,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364659818,'192.73.241.251',1,'Internet Explorer 7.0','Windows 2000','en-us','德国','','','','/brand.php'),(1364660113,'192.73.241.251',1,'Unknow browser','Unknown','zh','德国','','','','/goods.php'),(1364660113,'192.73.241.251',1,'Unknow browser','Unknown','zh','德国','','','','/article.php'),(1364660113,'192.73.241.251',1,'Unknow browser','Unknown','zh','德国','','','','/goods.php'),(1364660113,'192.73.241.251',1,'Unknow browser','Unknown','zh','德国','','','','/article.php'),(1364660125,'192.73.241.251',1,'Unknow browser','Unknown','zh','德国','','','','/goods.php'),(1364660125,'192.73.241.251',1,'Unknow browser','Unknown','zh','德国','','','','/pick_out.php'),(1364661465,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/article.php'),(1364661503,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/article.php'),(1364661858,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=16&id=29','','/brand.php'),(1364662037,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1364662527,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=4&id=6&order=DESC&page=1&sort=goods_id','','/category.php'),(1364662527,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=5&id=1&order=DESC&page=2&sort=goods_id','','/category.php'),(1364662527,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=5&id=10','','/category.php'),(1364663204,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=1&order=DESC&page=14&sort=goods_id','','/category.php'),(1364663592,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=27&order=DESC&page=1&sort=goods_id','','/category.php'),(1364663592,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=26&order=DESC&page=1&sort=goods_id','','/category.php'),(1364663592,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=13&id=30','','/brand.php'),(1364663729,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=31&order=DESC&page=1&sort=goods_id','','/category.php'),(1364663729,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=30&order=DESC&page=1&sort=goods_id','','/category.php'),(1364663729,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=35&order=DESC&page=1&sort=goods_id','','/category.php'),(1364664285,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=10&img=21','','/gallery.php'),(1364664285,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=12&id=30','','/brand.php'),(1364664285,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=104&img=281','','/gallery.php'),(1364664446,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=13&id=29&order=DESC&page=1&sort=goods_id','','/brand.php'),(1364664446,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=8&order=DESC&page=3&sort=goods_id','','/category.php'),(1364664446,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=7&order=DESC&page=1&sort=goods_id','','/category.php'),(1364664743,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=107&img=194','','/gallery.php'),(1364664743,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=109&img=199','','/gallery.php'),(1364664743,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=109&img=198','','/gallery.php'),(1364665062,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=11&img=23','','/gallery.php'),(1364665062,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=113&img=207','','/gallery.php'),(1364665062,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=115&img=210','','/gallery.php'),(1364665467,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=117&img=215','','/gallery.php'),(1364665467,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=12&img=24','','/gallery.php'),(1364665467,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=118&img=217','','/gallery.php'),(1364665678,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=123&img=224','','/gallery.php'),(1364665678,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=126&img=227','','/gallery.php'),(1364665678,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=121&img=222','','/gallery.php'),(1364665682,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=129&img=230','','/gallery.php'),(1364665682,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=132&img=233','','/gallery.php'),(1364665685,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=138&img=239','','/gallery.php'),(1364667070,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=158&img=260','','/gallery.php'),(1364667794,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364668254,'192.73.241.251',1,'FireFox 14.0.1','Windows NT','en-us','德国','','','','/user.php'),(1364668904,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364669560,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=20','','/goods.php'),(1364669672,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=174','','/goods.php'),(1364669672,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=179','','/goods.php'),(1364669672,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=19','','/goods.php'),(1364670488,'192.73.241.251',1,'FireFox 3.6.12','Windows XP','','德国','http://www.chanshanger.com.tw','/article.php?id=5','','/article.php'),(1364671001,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=149','','/goods.php'),(1364671001,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=139','','/goods.php'),(1364671290,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=107','','/goods.php'),(1364671290,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=108','','/goods.php'),(1364671296,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=105','','/goods.php'),(1364671320,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=155','','/goods.php'),(1364671560,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=12&id=29&order=DESC&page=1&sort=goods_id','','/brand.php'),(1364671560,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=11&id=23','','/brand.php'),(1364671560,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=157','','/goods.php'),(1364671807,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=112','','/goods.php'),(1364671807,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=116','','/goods.php'),(1364671807,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=11&id=1','','/brand.php'),(1364672002,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=101','','/goods.php'),(1364672002,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=104','','/goods.php'),(1364672002,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=102','','/goods.php'),(1364672268,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=1','','/goods.php'),(1364672268,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=98&img=178','','/gallery.php'),(1364672438,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=93&img=168','','/gallery.php'),(1364672438,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=94&img=170','','/gallery.php'),(1364672438,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=95&img=173','','/gallery.php'),(1364672590,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1364672718,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=9&img=19','','/gallery.php'),(1364672718,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=87&img=158','','/gallery.php'),(1364672783,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=8&img=16','','/gallery.php'),(1364672825,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/goods.php'),(1364672841,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1364673166,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=27&img=52','','/gallery.php'),(1364673195,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364673301,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=68&img=125','','/gallery.php'),(1364673301,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=10&id=3&order=DESC&page=1&sort=goods_id','','/brand.php'),(1364673309,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/goods.php'),(1364673319,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1364673329,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1364673781,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1364674272,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=37&id=15','','/brand.php'),(1364674272,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=34&img=63','','/gallery.php'),(1364674272,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/article_cat.php?id=3','','/article_cat.php'),(1364674565,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=36&img=67','','/gallery.php'),(1364674565,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=41&img=77','','/gallery.php'),(1364674565,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=45&img=85','','/gallery.php'),(1364674738,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=47&img=89','','/gallery.php'),(1364675144,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1364675157,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=48&img=91','','/gallery.php'),(1364675158,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=52&img=97','','/gallery.php'),(1364675241,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=37&id=8','','/brand.php'),(1364675241,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=7&id=15','','/brand.php'),(1364675241,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=6&id=4','','/brand.php'),(1364675345,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=66&img=121','','/gallery.php'),(1364675348,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=6&img=14','','/gallery.php'),(1364675519,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=37&id=23','','/brand.php'),(1364675596,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1364675617,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1364675628,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1364675699,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/article_cat.php?id=1&page=1','','/article_cat.php'),(1364675699,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=6&id=24','','/brand.php'),(1364675699,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=6&id=1&order=DESC&page=1&sort=goods_id','','/brand.php'),(1364675840,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1364675854,'192.73.241.251',2,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1364675856,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1364675999,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/article.php?id=2','','/article.php'),(1364675999,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=5&id=1','','/category.php'),(1364675999,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=35&id=5&order=DESC&page=1&sort=goods_id','','/brand.php'),(1364676278,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=35&id=20','','/brand.php'),(1364676278,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=7&id=4','','/brand.php'),(1364676278,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=7&id=21&order=DESC&page=1&sort=goods_id','','/brand.php'),(1364676698,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=8&id=18','','/brand.php'),(1364676698,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=8&id=22&order=DESC&page=1&sort=goods_id','','/brand.php'),(1364676698,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=8&id=10','','/brand.php'),(1364677595,'192.73.241.251',1,'Internet Explorer 8.0','Windows XP','zh-tw','德国','','','','/category.php'),(1364678091,'192.73.241.251',1,'Unknow browser','Unknown','zh','德国','','','','/goods.php'),(1364678091,'192.73.241.251',1,'Unknow browser','Unknown','zh','德国','','','','/article.php'),(1364678091,'192.73.241.251',1,'Unknow browser','Unknown','zh','德国','','','','/category.php'),(1364678102,'192.73.241.251',1,'Unknow browser','Unknown','zh','德国','','','','/category.php'),(1364678114,'192.73.241.251',1,'Unknow browser','Unknown','zh','德国','','','','/brand.php'),(1364678171,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1364678182,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/goods.php'),(1364678193,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1364678204,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1364678396,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/goods.php'),(1364678407,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1364678418,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1364680108,'192.73.241.251',2,'Unknow browser','Unknown','zh-cn','德国','','','','/goods.php'),(1364680152,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=10&id=8&order=DESC&page=1&sort=goods_id','','/category.php'),(1364680152,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=12&id=35','','/category.php'),(1364680155,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=12&id=7','','/category.php'),(1364680695,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1364680946,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1364681256,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=17&id=1&order=DESC&page=1&sort=goods_id','','/category.php'),(1364681256,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=15&id=37&order=DESC&page=1&sort=goods_id','','/category.php'),(1364681260,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=18&id=1&order=DESC&page=1&sort=goods_id','','/category.php'),(1364681542,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=18&id=11','','/category.php'),(1364681542,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=18&id=35&order=DESC&page=1&sort=goods_id','','/category.php'),(1364681571,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=18&id=37','','/category.php'),(1364681653,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1364682126,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=2&id=1','','/category.php'),(1364682126,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=19&id=1','','/category.php'),(1364682126,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=2&id=8&order=DESC&page=1&sort=goods_id','','/category.php'),(1364682167,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364682234,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1364682246,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1364682467,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=20&id=35&order=DESC&page=1&sort=goods_id','','/category.php'),(1364682467,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=21&id=1&order=DESC&page=1&sort=goods_id','','/category.php'),(1364682467,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=20&id=6','','/category.php'),(1364682577,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364682702,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1364682750,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364682853,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1364682874,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=23&id=37','','/category.php'),(1364682874,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=23&id=37&order=DESC&page=1&sort=goods_id','','/category.php'),(1364683244,'192.73.241.251',1,'Safari 6531.22.7','Unknown','','德国','','','','/category.php'),(1364683283,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=25&id=9','','/category.php'),(1364683283,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=25&id=37&order=DESC&page=1&sort=goods_id','','/category.php'),(1364683283,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=25&id=35','','/category.php'),(1364683384,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=22&id=1&order=DESC&page=1&sort=goods_id','','/category.php'),(1364683384,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=22&id=11&order=DESC&page=1&sort=goods_id','','/category.php'),(1364683384,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=22&id=11','','/category.php'),(1364683486,'192.73.241.251',2,'Unknow browser','Unknown','zh-cn','德国','','','','/goods.php'),(1364684017,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=24&id=6','','/category.php'),(1364684017,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=25&id=11&order=DESC&page=1&sort=goods_id','','/category.php'),(1364684017,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=24&id=6&order=DESC&page=1&sort=goods_id','','/category.php'),(1364684184,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1364684308,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=27&id=37&order=DESC&page=1&sort=goods_id','','/category.php'),(1364684308,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=27&id=10','','/category.php'),(1364684308,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=27&id=1&order=DESC&page=1&sort=goods_id','','/category.php'),(1364685376,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=22&id=9&order=DESC&page=1&sort=goods_id','','/category.php'),(1364685788,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=30&id=2','','/category.php'),(1364685788,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=30&id=15&order=DESC&page=1&sort=goods_id','','/category.php'),(1364685789,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=30&id=12','','/category.php'),(1364685800,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=3&id=9','','/category.php'),(1364686737,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364686768,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364687084,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1364687087,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364687203,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=30&id=2&order=DESC&page=1&sort=goods_id','','/category.php'),(1364687203,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=4&id=1','','/category.php'),(1364690610,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364690634,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364691526,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1364692044,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364693145,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364693338,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364693556,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364695637,'192.73.241.251',1,'Unknow browser','Unknown','zh','德国','','','','/category.php'),(1364695637,'192.73.241.251',1,'Unknow browser','Unknown','zh','德国','','','','/goods.php'),(1364695637,'192.73.241.251',1,'Unknow browser','Unknown','zh','德国','','','','/category.php'),(1364695637,'192.73.241.251',1,'Unknow browser','Unknown','zh','德国','','','','/category.php'),(1364695637,'192.73.241.251',1,'Unknow browser','Unknown','zh','德国','','','','/goods.php'),(1364695649,'192.73.241.251',1,'Unknow browser','Unknown','zh','德国','','','','/goods.php'),(1364698510,'192.73.241.251',1,'Safari 6531.22.7','Unknown','','德国','','','','/goods.php'),(1364698585,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364698835,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1364698881,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364699366,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364699744,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364700369,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1364700391,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364701237,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364701478,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364701820,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364701892,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364702124,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364702597,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/flow.php'),(1364702602,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364702603,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1364702604,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364703329,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364703385,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364703801,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/goods.php'),(1364703994,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1364704003,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1364704452,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1364704798,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1364704814,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1364704945,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/goods.php'),(1364707658,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1364708400,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364708456,'192.73.241.251',1,'Safari 6531.22.7','Unknown','','德国','','','','/gallery.php'),(1364708747,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1364708758,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1364708769,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1364708793,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/index.php'),(1364708815,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/goods.php'),(1364708826,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1364708841,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364709050,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1364709061,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1364709072,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/index.php'),(1364709289,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1364709300,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/goods.php'),(1364711008,'192.73.241.251',1,'Safari 534.30','Linux','zh-TW, en-US','德国','http://tw.search.yahoo.com','/mobile/s?ei=UTF-8&_intl=tw&_lang=zh-Hant-TW&_tsrc=yahoo&_sep=fp&r=web_filter&r=web_filter&p=channel%E9%A6%99%E6%B0%B4&=Search&fr2=sa-gp','fp','/brand.php'),(1364711249,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364711638,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1364711649,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1364711850,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1364711861,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1364712410,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1364713127,'192.73.241.251',1,'Unknow browser','Unknown','zh','德国','','','','/category.php'),(1364713127,'192.73.241.251',1,'Unknow browser','Unknown','zh','德国','','','','/category.php'),(1364713127,'192.73.241.251',1,'Unknow browser','Unknown','zh','德国','','','','/index.php'),(1364713139,'192.73.241.251',1,'Unknow browser','Unknown','zh','德国','','','','/article.php'),(1364713139,'192.73.241.251',1,'Unknow browser','Unknown','zh','德国','','','','/goods.php'),(1364713151,'192.73.241.251',1,'Unknow browser','Unknown','zh','德国','','','','/category.php'),(1364713151,'192.73.241.251',1,'Unknow browser','Unknown','zh','德国','','','','/category.php'),(1364713163,'192.73.241.251',1,'Unknow browser','Unknown','zh','德国','','','','/category.php'),(1364713733,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1364713744,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1364713874,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364713935,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1364716481,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364716930,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364717811,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1364717920,'192.73.241.251',1,'Internet Explorer 7.0','Windows XP','en-us','德国','','','','/brand.php'),(1364719171,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364719838,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364719985,'192.73.241.251',1,'Internet Explorer 6.0','Windows 2000','','德国','','','','/category.php'),(1364720053,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364721343,'192.73.241.251',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1364721355,'192.73.241.251',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1364721364,'192.73.241.251',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1364721374,'192.73.241.251',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1364721415,'192.73.241.251',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1364721433,'192.73.241.251',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1364721446,'192.73.241.251',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1364721463,'192.73.241.251',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1364721476,'192.73.241.251',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1364721508,'192.73.241.251',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1364721531,'192.73.241.251',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1364722449,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1364724213,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364724294,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364724410,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','','德国','http://www.chanshanger.com.tw','/','','/index.php'),(1364725015,'192.73.241.251',1,'Safari 6531.22.7','Unknown','','德国','','','','/gallery.php'),(1364726451,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364726780,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364727464,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364727527,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1364728098,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364728191,'192.73.241.251',2,'Unknow browser','Unknown','zh-cn','德国','','','','/goods.php'),(1364728417,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=17','','/goods.php'),(1364728417,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=163','','/goods.php'),(1364728417,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=161','','/goods.php'),(1364728430,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364728549,'192.73.241.251',1,'Unknow browser','Unknown','zh','德国','','','','/goods.php'),(1364728549,'192.73.241.251',1,'Unknow browser','Unknown','zh','德国','','','','/article.php'),(1364728549,'192.73.241.251',1,'Unknow browser','Unknown','zh','德国','','','','/pick_out.php'),(1364728561,'192.73.241.251',1,'Unknow browser','Unknown','zh','德国','','','','/search.php'),(1364728573,'192.73.241.251',1,'Unknow browser','Unknown','zh','德国','','','','/article.php'),(1364728585,'192.73.241.251',1,'Unknow browser','Unknown','zh','德国','','','','/goods.php'),(1364729270,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364729288,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1364730298,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364730746,'192.73.241.251',2,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1364731079,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364731672,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364731730,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1364732070,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364732679,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1364733149,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364733201,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1364733418,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364733916,'192.73.241.251',2,'Unknow browser','Unknown','zh-cn','德国','','','','/goods.php'),(1364734361,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=2&id=1','','/category.php'),(1364734361,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=9&id=9','','/brand.php'),(1364734362,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=19&id=1','','/category.php'),(1364734398,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364734579,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=2&id=8&order=DESC&page=1&sort=goods_id','','/category.php'),(1364734579,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=20&id=1','','/category.php'),(1364734579,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=93&img=169','','/gallery.php'),(1364735076,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1364735143,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1364735361,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1364735707,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1364735826,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1364736268,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1364736492,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1364736738,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1364736901,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=179','','/goods.php'),(1364736901,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=19','','/goods.php'),(1364736936,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1364736947,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1364736994,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364737316,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=80&img=149','','/gallery.php'),(1364737316,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=85&img=293','','/gallery.php'),(1364737316,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=76&img=140','','/gallery.php'),(1364737377,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364737614,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=67&img=286','','/gallery.php'),(1364737614,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=54&img=272','','/gallery.php'),(1364737614,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=49&img=92','','/gallery.php'),(1364737855,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=46&img=87','','/gallery.php'),(1364737855,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=41&img=77','','/gallery.php'),(1364737856,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=48&img=91','','/gallery.php'),(1364738807,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/article.php'),(1364738817,'192.73.241.251',1,'Internet Explorer 8.0','Windows XP','','德国','http://www.chanshanger.com.tw','/article.php?id=10','','/article.php'),(1364738817,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1364738828,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1364738839,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/goods.php'),(1364738861,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1364739127,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364739190,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=179&img=332','','/gallery.php'),(1364739386,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=171&img=317','','/gallery.php'),(1364739386,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=177&img=328','','/gallery.php'),(1364739386,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=170&img=314','','/gallery.php'),(1364739483,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/goods.php'),(1364739505,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1364739517,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1364739693,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=169&img=312','','/gallery.php'),(1364739693,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=166&img=306','','/gallery.php'),(1364739693,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=168&img=310','','/gallery.php'),(1364739959,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1364739989,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=164&img=303','','/gallery.php'),(1364739989,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=152&img=254','','/gallery.php'),(1364739989,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=158&img=260','','/gallery.php'),(1364740068,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=144&img=246','','/gallery.php'),(1364740084,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1364740150,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1364740218,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=97','','/goods.php'),(1364740218,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=140&img=242','','/gallery.php'),(1364740405,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1364740510,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=94','','/goods.php'),(1364740510,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=3','','/goods.php'),(1364740510,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=44','','/goods.php'),(1364740639,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364740849,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=23','','/goods.php'),(1364740849,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/article.php?id=2','','/article.php'),(1364740849,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=26','','/goods.php'),(1364741016,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1364741061,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1364741113,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1364741123,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/article_cat.php?id=3','','/article_cat.php'),(1364741123,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/article_cat.php?id=1&page=1','','/article_cat.php'),(1364741126,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=10&id=3&order=DESC&page=1&sort=goods_id','','/brand.php'),(1364741281,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364741706,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364742932,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1364742943,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/goods.php'),(1364743055,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=18&id=35&order=DESC&page=1&sort=goods_id','','/category.php'),(1364743056,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=18&id=11','','/category.php'),(1364743056,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=18&id=1','','/category.php'),(1364743158,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=18&id=37','','/category.php'),(1364743218,'192.73.241.251',2,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1364743376,'192.73.241.251',1,'FireFox 3.0.5','Windows XP','','德国','','','','/goods.php'),(1364743711,'192.73.241.251',1,'Internet Explorer 7.0','Windows 2000','en-us','德国','','','','/goods.php'),(1364743949,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364744658,'192.73.241.251',1,'Unknow browser','Unknown','zh','德国','','','','/brand.php'),(1364744659,'192.73.241.251',1,'Unknow browser','Unknown','zh','德国','','','','/category.php'),(1364744667,'192.73.241.251',1,'Unknow browser','Unknown','zh','德国','','','','/article.php'),(1364744668,'192.73.241.251',2,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1364745201,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/article.php'),(1364745350,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/article.php'),(1364746051,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=1&order=DESC&page=4&sort=goods_id','','/category.php'),(1364746071,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=20','','/category.php'),(1364746081,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364746087,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364747047,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364747567,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364747623,'192.73.241.251',2,'Unknow browser','Unknown','zh-cn','德国','','','','/goods.php'),(1364748015,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364749034,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/article.php'),(1364749082,'192.73.241.251',1,'Opera 9.80','Windows 98','','德国','http://www.chanshanger.com.tw','/article.php?id=10','','/article.php'),(1364750185,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364751911,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364753602,'192.73.241.251',2,'Unknow browser','Unknown','zh-cn','德国','','','','/goods.php'),(1364754258,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364754598,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1364755630,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1364755671,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364756173,'192.73.241.251',2,'Unknow browser','Unknown','zh-cn','德国','','','','/goods.php'),(1364756590,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1364756866,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/article.php'),(1364757052,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1364757105,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364757268,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/article.php'),(1364757874,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364757878,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364758021,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1364758365,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1364758924,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364760149,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364760520,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364760807,'192.73.241.251',1,'Unknow browser','Unknown','zh','德国','','','','/category.php'),(1364760807,'192.73.241.251',1,'Unknow browser','Unknown','zh','德国','','','','/search.php'),(1364760807,'192.73.241.251',1,'Unknow browser','Unknown','zh','德国','','','','/goods.php'),(1364762467,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1364762805,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364764301,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364764874,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=35&id=12','','/brand.php'),(1364764874,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=35&id=15&order=DESC&page=1&sort=goods_id','','/brand.php'),(1364765122,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364766993,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364767096,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1364767299,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1364767942,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/goods.php'),(1364767953,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1364768056,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364768247,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364768864,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1364768874,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1364769390,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364769856,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1364769895,'192.73.241.251',1,'FireFox 14.0.1','Windows NT','en-us','德国','','','','/user.php'),(1364770291,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1364770721,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1364770834,'192.73.241.251',1,'Safari 6531.22.7','Unknown','','德国','','','','/article.php'),(1364770934,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1364771125,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/goods.php'),(1364771136,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1364771479,'192.73.241.251',1,'Opera 9.80','Windows NT','','德国','http://www.chanshanger.com.tw','/article.php?id=10','','/article.php'),(1364771601,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=7&id=12','','/brand.php'),(1364771601,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=117&img=215','','/gallery.php'),(1364771715,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=107&img=194','','/gallery.php'),(1364771715,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=100&img=282','','/gallery.php'),(1364771715,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=104&img=281','','/gallery.php'),(1364771758,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1364771769,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1364772069,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=114&img=209','','/gallery.php'),(1364772069,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=109&img=199','','/gallery.php'),(1364772069,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=113&img=207','','/gallery.php'),(1364772232,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1364772465,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=7&id=3','','/brand.php'),(1364772465,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=7&id=21&order=DESC&page=1&sort=goods_id','','/brand.php'),(1364772482,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=8&id=10','','/brand.php'),(1364772643,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=8&order=DESC&page=1&sort=goods_id','','/category.php'),(1364772643,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=7&order=DESC&page=2&sort=goods_id','','/category.php'),(1364772674,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1364773045,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=9&id=21','','/brand.php'),(1364773045,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=9&id=3','','/brand.php'),(1364773045,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=9&id=5&order=DESC&page=1&sort=goods_id','','/brand.php'),(1364773118,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/goods.php'),(1364773129,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1364773140,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1364773218,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=8&id=2','','/brand.php'),(1364773218,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=8&id=5','','/brand.php'),(1364773223,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=8&id=5&order=DESC&page=1&sort=goods_id','','/brand.php'),(1364773310,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=9&id=8&order=DESC&page=1&sort=goods_id','','/brand.php'),(1364773310,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=10&img=21','','/gallery.php'),(1364773310,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=8&order=DESC&page=3&sort=goods_id','','/category.php'),(1364773330,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1364773422,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=5&id=9&order=DESC&page=1&sort=goods_id','','/category.php'),(1364773422,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=8&id=1','','/category.php'),(1364773869,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=5&id=11&order=DESC&page=1&sort=goods_id','','/category.php'),(1364773869,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?id=18&order=DESC&page=1&sort=goods_id','','/brand.php'),(1364773885,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=5&id=10','','/category.php'),(1364773992,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=4&id=1','','/category.php'),(1364773992,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=30&id=15&order=DESC&page=1&sort=goods_id','','/category.php'),(1364773992,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=30&id=2','','/category.php'),(1364774030,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=5&id=1&order=DESC&page=1&sort=goods_id','','/category.php'),(1364774030,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=4&id=1&order=DESC&page=1&sort=goods_id','','/category.php'),(1364774030,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=5&id=1','','/category.php'),(1364774306,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364774518,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364775340,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=3&id=1','','/category.php'),(1364776066,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?id=5','','/brand.php'),(1364776066,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=29&id=28','','/category.php'),(1364776089,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=29&id=16','','/category.php'),(1364776089,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=29&id=27&order=DESC&page=1&sort=goods_id','','/category.php'),(1364776110,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?id=5&order=DESC&page=1&sort=goods_id','','/brand.php'),(1364776110,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=29&id=14&order=DESC&page=1&sort=goods_id','','/category.php'),(1364776210,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=27&id=10&order=DESC&page=1&sort=goods_id','','/category.php'),(1364776210,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=27&id=10','','/category.php'),(1364776210,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=28&id=11&order=DESC&page=1&sort=goods_id','','/category.php'),(1364776244,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364776306,'192.73.241.251',1,'FireFox 3.0.10','Windows XP','','德国','','','','/goods.php'),(1364776952,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=27&id=1','','/category.php'),(1364776962,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364777000,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=25&id=37&order=DESC&page=1&sort=goods_id','','/category.php'),(1364777000,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=25&id=9','','/category.php'),(1364777251,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364777407,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=11&id=1&order=DESC&page=1&sort=goods_id','','/category.php'),(1364777407,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=10&id=8','','/category.php'),(1364777407,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=12&id=35','','/category.php'),(1364777572,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=1&id=6','','/category.php'),(1364777572,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=1&id=11','','/category.php'),(1364777587,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=1&id=6&order=DESC&page=1&sort=goods_id','','/category.php'),(1364777750,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?id=6','','/brand.php'),(1364777750,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?id=8','','/brand.php'),(1364777755,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?id=9&order=DESC&page=1&sort=goods_id','','/brand.php'),(1364777942,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1364778344,'192.73.241.251',1,'FireFox 16.0','Windows XP','zh-tw,zh','德国','http://search.yahoo.com','/search;_ylt=A0oGkkMX3VhRWzwA4stXNyoA?p=%E8%97%8F%E9%8A%80%E6%89%B9%E7%99%BC&fr=ytff1-yff16&xargs=0&pstart=1&b=51&xa=fDMKTSqLZW5BpW0Ay9kyJg--,1364864663','藏銀批發','/article.php'),(1364778479,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=25&id=1&order=DESC&page=1&sort=goods_id','','/category.php'),(1364778479,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=17&id=1','','/category.php'),(1364778479,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=24&id=6','','/category.php'),(1364778550,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364778589,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=23&id=1&order=DESC&page=1&sort=goods_id','','/category.php'),(1364778865,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=15&id=37','','/category.php'),(1364778865,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=25&id=35','','/category.php'),(1364778865,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=15&id=37&order=DESC&page=1&sort=goods_id','','/category.php'),(1364779024,'192.73.241.251',1,'Unknow browser','Unknown','zh','德国','','','','/category.php'),(1364779024,'192.73.241.251',1,'Unknow browser','Unknown','zh','德国','','','','/goods.php'),(1364779027,'192.73.241.251',1,'Unknow browser','Unknown','zh','德国','','','','/category.php'),(1364779036,'192.73.241.251',1,'Unknow browser','Unknown','zh','德国','','','','/goods.php'),(1364779036,'192.73.241.251',1,'Unknow browser','Unknown','zh','德国','','','','/category.php'),(1364779036,'192.73.241.251',1,'Unknow browser','Unknown','zh','德国','','','','/category.php'),(1364779048,'192.73.241.251',1,'Unknow browser','Unknown','zh','德国','','','','/category.php'),(1364779048,'192.73.241.251',1,'Unknow browser','Unknown','zh','德国','','','','/article.php'),(1364779211,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=17&id=8&order=DESC&page=1&sort=goods_id','','/category.php'),(1364779211,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=20&id=6&order=DESC&page=1&sort=goods_id','','/category.php'),(1364779211,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=20&id=6','','/category.php'),(1364779305,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=22&id=11','','/category.php'),(1364779305,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=22&id=11&order=DESC&page=1&sort=goods_id','','/category.php'),(1364779464,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=22&id=1&order=DESC&page=1&sort=goods_id','','/category.php'),(1364779540,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=23&id=37','','/category.php'),(1364779540,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=24&id=1&order=DESC&page=1&sort=goods_id','','/category.php'),(1364779746,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364780456,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364780456,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/article.php'),(1364780457,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364780457,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364780458,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364780458,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364780483,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/article.php'),(1364780483,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364780484,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/article.php'),(1364780484,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364780485,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364780485,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364780485,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364780485,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364780486,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364780486,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364780513,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/article.php'),(1364780513,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364780514,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1364780514,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/catalog.php'),(1364780515,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364780515,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364780515,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364780515,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364780516,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364780516,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364780516,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364780516,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364780517,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364780545,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364780545,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364780546,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364780546,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364780547,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364781380,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364781564,'192.73.241.251',1,'Internet Explorer 5.01','Windows 2000','','德国','','','','/index.php'),(1364782043,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364782045,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364782046,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364782053,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364782054,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364782055,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364782057,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364782344,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364782614,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364782614,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364782615,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364782615,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364782616,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364782617,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364782617,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364783574,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1364783574,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364783575,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364783575,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364783576,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364783576,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364785992,'192.73.241.251',1,'FireFox 3.0.5','Windows XP','','德国','','','','/goods.php'),(1364788405,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364790723,'192.73.241.251',1,'FireFox 14.0.1','Windows NT','en-us','德国','','','','/user.php'),(1364791267,'192.73.241.251',1,'Unknow browser','Unknown','en','德国','','','','/user.php'),(1364793273,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364794825,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364794835,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/user.php'),(1364794837,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364794840,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364794987,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364795647,'192.73.241.251',1,'Internet Explorer 10.0','Windows NT','en-US','德国','http://search.yahoo.com','/search;_ylt=A0oG7l7pIFlRPCEAtYZXNyoA?p=%E6%B5%81%E8%A1%8C%E9%A6%99%E6%B0%B4&fr2=sb-top&fr=yfp-t-900','流行香水','/category.php'),(1364796232,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364796613,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364796629,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/search.php'),(1364796985,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364797035,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364797046,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1364797681,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1364798194,'192.73.241.251',1,'Unknow browser','Unknown','zh','德国','','','','/search.php'),(1364798194,'192.73.241.251',1,'Unknow browser','Unknown','zh','德国','','','','/article.php'),(1364798195,'192.73.241.251',1,'Unknow browser','Unknown','zh','德国','','','','/goods.php'),(1364798195,'192.73.241.251',1,'Unknow browser','Unknown','zh','德国','','','','/goods.php'),(1364798206,'192.73.241.251',1,'Unknow browser','Unknown','zh','德国','','','','/article.php'),(1364798218,'192.73.241.251',1,'Unknow browser','Unknown','zh','德国','','','','/category.php'),(1364798230,'192.73.241.251',1,'Unknow browser','Unknown','zh','德国','','','','/index.php'),(1364798242,'192.73.241.251',1,'Unknow browser','Unknown','zh','德国','','','','/goods.php'),(1364798282,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364798335,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364798628,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1364798738,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364798929,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364798991,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1364799183,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364799211,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/goods.php'),(1364799230,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1364799241,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1364799284,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1364799673,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364799727,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1364799738,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1364800171,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn, zh','德国','','','','/brand.php'),(1364800529,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364800672,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1364800683,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1364801025,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364801631,'192.73.241.251',2,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1364801968,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1364803745,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364804064,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/article.php'),(1364804248,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364804514,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/goods.php'),(1364804525,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1364804547,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1364804558,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1364804589,'192.73.241.251',2,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1364804736,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1364804989,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/goods.php'),(1364805000,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1364805011,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1364805022,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1364805213,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/goods.php'),(1364807547,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364808093,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364809595,'192.73.241.251',1,'Safari 6531.22.7','Unknown','','德国','','','','/gallery.php'),(1364809698,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364811947,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364812589,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364812603,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1364812794,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1364812910,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/article.php'),(1364813165,'192.73.241.251',2,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1364813392,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364813421,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364813713,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/flow.php'),(1364813740,'192.73.241.251',1,'Unknow browser','Unknown','zh','德国','','','','/brand.php'),(1364813741,'192.73.241.251',1,'Unknow browser','Unknown','zh','德国','','','','/goods.php'),(1364813752,'192.73.241.251',1,'Unknow browser','Unknown','zh','德国','','','','/article.php'),(1364814169,'192.73.241.251',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1364814171,'192.73.241.251',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1364814174,'192.73.241.251',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1364814177,'192.73.241.251',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1364814180,'192.73.241.251',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1364814182,'192.73.241.251',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1364814185,'192.73.241.251',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1364814188,'192.73.241.251',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1364814190,'192.73.241.251',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1364817922,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/article_cat.php'),(1364819224,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364819235,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364819518,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1364819536,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364820648,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364822085,'192.73.241.251',1,'FireFox 14.0.1','Windows NT','en-us','德国','','','','/user.php'),(1364822136,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1364826920,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/user.php'),(1364830137,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1364830520,'192.73.241.251',1,'Unknow browser','Unknown','zh','德国','','','','/goods.php'),(1364830520,'192.73.241.251',1,'Unknow browser','Unknown','zh','德国','','','','/goods.php'),(1364830532,'192.73.241.251',1,'Unknow browser','Unknown','zh','德国','','','','/category.php'),(1364830532,'192.73.241.251',1,'Unknow browser','Unknown','zh','德国','','','','/search.php'),(1364830544,'192.73.241.251',1,'Unknow browser','Unknown','zh','德国','','','','/category.php'),(1364830560,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1364831685,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1364831733,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1364831755,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/index.php'),(1364831789,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/goods.php'),(1364832035,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/goods.php'),(1364832046,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/index.php'),(1364832092,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364832217,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1364832259,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1364832270,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/article.php'),(1364832516,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/goods.php'),(1364832526,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1364832673,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364832942,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1364833144,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1364833170,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=170&img=315','','/gallery.php'),(1364833170,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=173&img=321','','/gallery.php'),(1364833179,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=174&img=322','','/gallery.php'),(1364833248,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=168&img=311','','/gallery.php'),(1364833250,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1364833254,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=167&img=309','','/gallery.php'),(1364833459,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=176&img=327','','/gallery.php'),(1364833459,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=174&img=323','','/gallery.php'),(1364833459,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=178&img=330','','/gallery.php'),(1364833587,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1364834020,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1364834032,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=182&img=341','','/gallery.php'),(1364834032,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=183&img=343','','/gallery.php'),(1364834032,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=185&img=348','','/gallery.php'),(1364834473,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1364834643,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=187&img=351','','/gallery.php'),(1364834643,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=186&img=349','','/gallery.php'),(1364834644,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=186&img=350','','/gallery.php'),(1364834855,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=180&img=336','','/gallery.php'),(1364834855,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=181&img=339','','/gallery.php'),(1364834855,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=180&img=337','','/gallery.php'),(1364834873,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364834886,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=38&img=289','','/gallery.php'),(1364834886,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=38&img=290','','/gallery.php'),(1364835046,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364835321,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=4&img=7','','/gallery.php'),(1364835381,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=28&img=55','','/gallery.php'),(1364835381,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=25&img=49','','/gallery.php'),(1364835381,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=19&img=39','','/gallery.php'),(1364835476,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=40&img=74','','/gallery.php'),(1364835476,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=50&img=94','','/gallery.php'),(1364835476,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?id=20','','/brand.php'),(1364835766,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364836001,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1364836503,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?id=18','','/brand.php'),(1364836503,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=62&img=114','','/gallery.php'),(1364836503,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?id=17','','/brand.php'),(1364836550,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1364836658,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364836891,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=66&img=121','','/gallery.php'),(1364836891,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=69&img=273','','/gallery.php'),(1364836894,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=75&img=138','','/gallery.php'),(1364836903,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=93&img=168','','/gallery.php'),(1364836903,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=96&img=174','','/gallery.php'),(1364836961,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=98&img=178','','/gallery.php'),(1364836962,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=10','','/goods.php'),(1364836985,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=87&img=159','','/gallery.php'),(1364837354,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=101','','/goods.php'),(1364837354,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=102','','/goods.php'),(1364837396,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=104','','/goods.php'),(1364837615,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364837814,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=116','','/goods.php'),(1364837814,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=105','','/goods.php'),(1364837814,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=107','','/goods.php'),(1364837879,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1364837897,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/article.php'),(1364837985,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364838077,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364838112,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1364838462,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1364839421,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1364839639,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364840157,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364840222,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?id=11','','/brand.php'),(1364840222,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?id=13&order=DESC&page=1&sort=goods_id','','/brand.php'),(1364840222,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=125','','/goods.php'),(1364841274,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?id=1&order=DESC&page=1&sort=goods_id','','/brand.php'),(1364841274,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?id=10','','/brand.php'),(1364841274,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=9&id=25','','/brand.php'),(1364841357,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=8&id=7','','/brand.php'),(1364841357,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=8&id=9&order=DESC&page=1&sort=goods_id','','/brand.php'),(1364841879,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364842157,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=135','','/goods.php'),(1364842157,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=137','','/goods.php'),(1364843525,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1364843588,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=157','','/goods.php'),(1364843675,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364845213,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1364845673,'192.73.241.251',1,'Unknow browser','Unknown','zh','德国','','','','/category.php'),(1364845673,'192.73.241.251',1,'Unknow browser','Unknown','zh','德国','','','','/category.php'),(1364845685,'192.73.241.251',1,'Unknow browser','Unknown','zh','德国','','','','/goods.php'),(1364845685,'192.73.241.251',1,'Unknow browser','Unknown','zh','德国','','','','/article.php'),(1364845697,'192.73.241.251',1,'Unknow browser','Unknown','zh','德国','','','','/goods.php'),(1364845749,'192.73.241.251',1,'Unknow browser','Unknown','zh','德国','','','','/category.php'),(1364845749,'192.73.241.251',1,'Unknow browser','Unknown','zh','德国','','','','/goods.php'),(1364845749,'192.73.241.251',1,'Unknow browser','Unknown','zh','德国','','','','/category.php'),(1364846669,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364846745,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364847607,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364848767,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/article.php'),(1364850121,'192.73.241.251',2,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1364850169,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364850688,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364850889,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364851092,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364851393,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364851495,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364851900,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364853538,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/article.php'),(1364853952,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364855210,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1364855843,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/search.php'),(1364856373,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364856696,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364858001,'192.73.241.251',2,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1364858095,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364858831,'192.73.241.251',1,'Opera 9.80','Windows NT','','德国','http://www.chanshanger.com.tw','/article.php?id=10','','/article.php'),(1364858989,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364860760,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1364860771,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1364860974,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/goods.php'),(1364860996,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1364861006,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1364861199,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364861297,'192.73.241.251',1,'Unknow browser','Windows NT','','德国','','','','/category.php'),(1364862913,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364863000,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/goods.php'),(1364863433,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1364864002,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364864343,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1364864354,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1364864365,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1364864556,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1364865478,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1364865500,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1364865511,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/goods.php'),(1364865533,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1364865807,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364865965,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1364866005,'192.73.241.251',1,'Unknow browser','Unknown','zh','德国','','','','/article.php'),(1364866005,'192.73.241.251',1,'Unknow browser','Unknown','zh','德国','','','','/category.php'),(1364866016,'192.73.241.251',1,'Unknow browser','Unknown','zh','德国','','','','/goods.php'),(1364866016,'192.73.241.251',1,'Unknow browser','Unknown','zh','德国','','','','/goods.php'),(1364866028,'192.73.241.251',1,'Unknow browser','Unknown','zh','德国','','','','/article.php'),(1364866040,'192.73.241.251',1,'Unknow browser','Unknown','zh','德国','','','','/goods.php'),(1364866052,'192.73.241.251',1,'Unknow browser','Unknown','zh','德国','','','','/index.php'),(1364866064,'192.73.241.251',1,'Unknow browser','Unknown','zh','德国','','','','/article.php'),(1364866809,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364868005,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364868240,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1364868267,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1364868504,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364869979,'192.73.241.251',2,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1364870677,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1364870771,'192.73.241.251',1,'Safari 6531.22.7','Unknown','','德国','','','','/index.php'),(1364872277,'192.73.241.251',2,'Unknow browser','Unknown','zh-cn','德国','','','','/goods.php'),(1364872827,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364873028,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1364873649,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364874091,'192.73.241.251',1,'Safari 6531.22.7','Unknown','','德国','','','','/search.php'),(1364876650,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1364880266,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364882103,'192.73.241.251',1,'Internet Explorer 8.0','Windows XP','zh-tw','德国','','','','/goods.php'),(1364883680,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/article.php'),(1364884378,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364885591,'192.73.241.251',1,'Unknow browser','Unknown','zh','德国','','','','/article.php'),(1364885592,'192.73.241.251',1,'Unknow browser','Unknown','zh','德国','','','','/article.php'),(1364885603,'192.73.241.251',1,'Unknow browser','Unknown','zh','德国','','','','/pick_out.php'),(1364885603,'192.73.241.251',1,'Unknow browser','Unknown','zh','德国','','','','/goods.php'),(1364886748,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1364887343,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/article.php'),(1364887375,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364887433,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364887875,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364889663,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364890698,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/user.php'),(1364890756,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364890815,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364890903,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364891107,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364891254,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/search.php'),(1364891491,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364891751,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364891844,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364892137,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364892285,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364892356,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364892905,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1364893136,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364893548,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364893581,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1364893871,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/pick_out.php'),(1364894026,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/article.php'),(1364894037,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1364894077,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/search.php'),(1364894872,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/goods.php'),(1364894994,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364895087,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364895627,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364895778,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/index.php'),(1364895852,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364896418,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1364896502,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364896849,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1364896860,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/goods.php'),(1364896884,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1364897035,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364897327,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1364897339,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1364897599,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=9&id=9&order=DESC&page=1&sort=goods_id','','/category.php'),(1364897599,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=8&id=37&order=DESC&page=1&sort=goods_id','','/category.php'),(1364897675,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=5&id=7&order=DESC&page=1&sort=goods_id','','/category.php'),(1364897675,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=5&id=11','','/category.php'),(1364897675,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=6&id=8&order=DESC&page=1&sort=goods_id','','/category.php'),(1364897781,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1364897866,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=30&id=15','','/category.php'),(1364897866,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=30&id=2&order=DESC&page=1&sort=goods_id','','/category.php'),(1364897866,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=4&id=9&order=DESC&page=1&sort=goods_id','','/category.php'),(1364897950,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364897986,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1364898401,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=3&id=35&order=DESC&page=1&sort=goods_id','','/category.php'),(1364898401,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=3&id=6','','/category.php'),(1364898621,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=3&id=7','','/category.php'),(1364898760,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=30&id=12&order=DESC&page=1&sort=goods_id','','/category.php'),(1364898763,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=3&id=8&order=DESC&page=1&sort=goods_id','','/category.php'),(1364898768,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=3&id=7&order=DESC&page=1&sort=goods_id','','/category.php'),(1364898861,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1364898930,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1364898941,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/article.php'),(1364898950,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1364898952,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1364899296,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=29&id=13&order=DESC&page=1&sort=goods_id','','/category.php'),(1364899296,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=29&id=2','','/category.php'),(1364899296,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=29&id=13','','/category.php'),(1364899305,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=3&id=10','','/category.php'),(1364899306,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=3&id=35','','/category.php'),(1364899306,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=3&id=10&order=DESC&page=1&sort=goods_id','','/category.php'),(1364899320,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=3&id=1&order=DESC&page=1&sort=goods_id','','/category.php'),(1364899320,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=3&id=1&order=DESC&page=2&sort=goods_id','','/category.php'),(1364899320,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=29&id=2&order=DESC&page=1&sort=goods_id','','/category.php'),(1364899399,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=7&id=1','','/category.php'),(1364899536,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=27&id=37','','/category.php'),(1364899536,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=29&id=12&order=DESC&page=1&sort=goods_id','','/category.php'),(1364899536,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=26&id=1&order=DESC&page=1&sort=goods_id','','/category.php'),(1364899839,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=25&id=35&order=DESC&page=1&sort=goods_id','','/category.php'),(1364899839,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=25&id=1','','/category.php'),(1364899839,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=26&id=1','','/category.php'),(1364900183,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=22&id=35&order=DESC&page=1&sort=goods_id','','/category.php'),(1364900183,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=24&id=35&order=DESC&page=1&sort=goods_id','','/category.php'),(1364900183,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=22&id=1','','/category.php'),(1364900932,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=19&id=33','','/category.php'),(1364901060,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=2&id=1&order=DESC&page=1&sort=goods_id','','/category.php'),(1364901060,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=20&id=1&order=DESC&page=1&sort=goods_id','','/category.php'),(1364901319,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=19&id=1&order=DESC&page=1&sort=goods_id','','/category.php'),(1364901319,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=18&id=8&order=DESC&page=1&sort=goods_id','','/category.php'),(1364901319,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=18&id=11&order=DESC&page=1&sort=goods_id','','/category.php'),(1364901428,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=12&id=1&order=DESC&page=1&sort=goods_id','','/category.php'),(1364901428,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=13&id=1&order=DESC&page=1&sort=goods_id','','/category.php'),(1364901428,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=11&id=8&order=DESC&page=1&sort=goods_id','','/category.php'),(1364901692,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=11&id=1','','/category.php'),(1364901866,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=15&id=7&order=DESC&page=1&sort=goods_id','','/category.php'),(1364901866,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=15&id=7','','/category.php'),(1364901869,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=13&id=6','','/category.php'),(1364902019,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=1&id=1&order=DESC&page=1&sort=goods_id','','/category.php'),(1364902019,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=10&id=8&order=DESC&page=1&sort=goods_id','','/category.php'),(1364902112,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?id=3&order=DESC&page=3&sort=goods_id','','/brand.php'),(1364902112,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?id=3','','/brand.php'),(1364902112,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?id=30','','/brand.php'),(1364902278,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?id=5&order=DESC&page=3&sort=goods_id','','/brand.php'),(1364902279,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?id=7','','/brand.php'),(1364902309,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?id=5&order=DESC&page=2&sort=goods_id','','/brand.php'),(1364902409,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?id=28','','/brand.php'),(1364902409,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?id=29&order=DESC&page=1&sort=goods_id','','/brand.php'),(1364902412,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?id=29','','/brand.php'),(1364902672,'192.73.241.251',1,'Safari 8536.25','Unknown','zh-tw','德国','http://tw.search.yahoo.com','/search;_ylt=A3eg.8rIwlpRyF0AWot9rolQ?&p=%E5%B0%8F%E7%B2%BE%E9%9D%88%E9%A6%99%E6%B0%B4&fr2=piv-dictionary&fr=yfp','小精靈香水','/goods.php'),(1364903113,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?id=22','','/brand.php'),(1364903113,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?id=21&order=DESC&page=1&sort=goods_id','','/brand.php'),(1364903113,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?id=22&order=DESC&page=1&sort=goods_id','','/brand.php'),(1364903185,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1364903196,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1364903418,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?id=15&order=DESC&page=1&sort=goods_id','','/brand.php'),(1364903418,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?id=13','','/brand.php'),(1364903418,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?id=17&order=DESC&page=1&sort=goods_id','','/brand.php'),(1364903550,'192.73.241.251',1,'Unknow browser','Unknown','zh','德国','','','','/category.php'),(1364903551,'192.73.241.251',1,'Unknow browser','Unknown','zh','德国','','','','/goods.php'),(1364903562,'192.73.241.251',1,'Unknow browser','Unknown','zh','德国','','','','/category.php'),(1364903563,'192.73.241.251',1,'Unknow browser','Unknown','zh','德国','','','','/search.php'),(1364903718,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=37&id=23','','/brand.php'),(1364904300,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=6&id=1','','/brand.php'),(1364904300,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=37&id=8','','/brand.php'),(1364904300,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=37&id=25&order=DESC&page=1&sort=goods_id','','/brand.php'),(1364904556,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=35&id=24&order=DESC&page=1&sort=goods_id','','/brand.php'),(1364904556,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=37&id=15','','/brand.php'),(1364904846,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=6&id=24','','/brand.php'),(1364904849,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=6&id=4','','/brand.php'),(1364904855,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=6&id=24&order=DESC&page=1&sort=goods_id','','/brand.php'),(1364905335,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=9&id=5','','/brand.php'),(1364905392,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=9&id=3&order=DESC&page=1&sort=goods_id','','/brand.php'),(1364905396,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=8&img=16','','/gallery.php'),(1364905537,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=7&id=1','','/brand.php'),(1364905537,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?id=11&order=DESC&page=1&sort=goods_id','','/brand.php'),(1364905541,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=9&id=8','','/brand.php'),(1364905552,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=80&img=148','','/gallery.php'),(1364905552,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=87&img=158','','/gallery.php'),(1364905552,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=86&img=291','','/gallery.php'),(1364905770,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=91&img=166','','/gallery.php'),(1364905770,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=91&img=165','','/gallery.php'),(1364905770,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=94&img=171','','/gallery.php'),(1364905908,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=89&img=162','','/gallery.php'),(1364905908,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=88&img=161','','/gallery.php'),(1364905916,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=9&img=19','','/gallery.php'),(1364906341,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364906359,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364906372,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=108','','/goods.php'),(1364906372,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=109','','/goods.php'),(1364906372,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=1','','/goods.php'),(1364906492,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=95&img=173','','/gallery.php'),(1364906492,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=97&img=176','','/gallery.php'),(1364906502,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=98&img=177','','/gallery.php'),(1364906662,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=110','','/goods.php'),(1364906662,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=113','','/goods.php'),(1364906662,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=7&id=21','','/brand.php'),(1364906962,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=114','','/goods.php'),(1364906962,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=7&id=3&order=DESC&page=1&sort=goods_id','','/brand.php'),(1364907087,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=126','','/goods.php'),(1364907397,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=130','','/goods.php'),(1364907397,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=132','','/goods.php'),(1364907397,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=131','','/goods.php'),(1364908011,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=141','','/goods.php'),(1364908011,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=134','','/goods.php'),(1364908011,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=133','','/goods.php'),(1364908299,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=177','','/goods.php'),(1364908500,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=179','','/goods.php'),(1364908500,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=19','','/goods.php'),(1364908568,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=25','','/goods.php'),(1364908568,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=27','','/goods.php'),(1364908568,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=31','','/goods.php'),(1364909143,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=149','','/goods.php'),(1364909143,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=151','','/goods.php'),(1364909143,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=16','','/goods.php'),(1364909210,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1364909390,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364909476,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=34','','/goods.php'),(1364909479,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=38','','/goods.php'),(1364909493,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=52','','/goods.php'),(1364909602,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1364909663,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=81','','/goods.php'),(1364909663,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=84','','/goods.php'),(1364909741,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=8&id=22','','/brand.php'),(1364909744,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=8&id=2&order=DESC&page=1&sort=goods_id','','/brand.php'),(1364909767,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=8&id=6','','/brand.php'),(1364909793,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=8&id=11','','/brand.php'),(1364909937,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=52&img=98','','/gallery.php'),(1364909937,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=53&img=100','','/gallery.php'),(1364909937,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=49&img=279','','/gallery.php'),(1364909996,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=42&img=79','','/gallery.php'),(1364910000,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=39&img=72','','/gallery.php'),(1364910164,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=48&img=90','','/gallery.php'),(1364910217,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=57&img=107','','/gallery.php'),(1364910217,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=60&img=112','','/gallery.php'),(1364910328,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=63&img=115','','/gallery.php'),(1364910412,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364910633,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=77&img=288','','/gallery.php'),(1364910633,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=79&img=274','','/gallery.php'),(1364910633,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=68&img=125','','/gallery.php'),(1364910941,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=9&id=22','','/brand.php'),(1364910941,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=27&id=29','','/brand.php'),(1364910941,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=10&id=3','','/brand.php'),(1364911406,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364911586,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=11&id=1','','/brand.php'),(1364911586,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=10&id=5&order=DESC&page=1&sort=goods_id','','/brand.php'),(1364911586,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=11&id=23','','/brand.php'),(1364911617,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=12&id=29&order=DESC&page=1&sort=goods_id','','/brand.php'),(1364911617,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=13&id=29','','/brand.php'),(1364911822,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=11&id=3','','/brand.php'),(1364911971,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1364912006,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=35&id=12&order=DESC&page=1&sort=goods_id','','/brand.php'),(1364912006,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=35&id=22','','/brand.php'),(1364912006,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=35&id=12','','/brand.php'),(1364912059,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=16&id=30','','/brand.php'),(1364912059,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=13&id=29&order=DESC&page=1&sort=goods_id','','/brand.php'),(1364912059,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=13&id=30&order=DESC&page=1&sort=goods_id','','/brand.php'),(1364912179,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364912296,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=35&id=24','','/brand.php'),(1364912296,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=145&img=247','','/gallery.php'),(1364912296,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=146&img=248','','/gallery.php'),(1364912766,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=14&img=29','','/gallery.php'),(1364912766,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=142&img=244','','/gallery.php'),(1364912766,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=149&img=251','','/gallery.php'),(1364913500,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364913546,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/article_cat.php?id=3&page=1','','/article_cat.php'),(1364914313,'192.73.241.251',1,'Safari 533.4','Windows NT','','德国','http://www.chanshanger.com.tw','/article.php?id=10','','/article.php'),(1364918174,'192.73.241.251',1,'Unknow browser','Unknown','zh','德国','','','','/goods.php'),(1364918174,'192.73.241.251',1,'Unknow browser','Unknown','zh','德国','','','','/goods.php'),(1364918174,'192.73.241.251',1,'Unknow browser','Unknown','zh','德国','','','','/goods.php'),(1364918175,'192.73.241.251',1,'Unknow browser','Unknown','zh','德国','','','','/category.php'),(1364918185,'192.73.241.251',1,'Unknow browser','Unknown','zh','德国','','','','/category.php'),(1364918186,'192.73.241.251',1,'Unknow browser','Unknown','zh','德国','','','','/category.php'),(1364918198,'192.73.241.251',1,'Unknow browser','Unknown','zh','德国','','','','/category.php'),(1364918210,'192.73.241.251',1,'Unknow browser','Unknown','zh','德国','','','','/article.php'),(1364922870,'192.73.241.251',1,'FireFox 14.0.1','Windows NT','en-us','德国','','','','/user.php'),(1364924884,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1364927655,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/article.php'),(1364927656,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/article.php'),(1364929009,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/index.php'),(1364929019,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1364929042,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364929462,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1364929868,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1364930299,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/goods.php'),(1364930481,'192.73.241.251',2,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1364930874,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1364930921,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1364931112,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1364931122,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1364931133,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1364931216,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364931258,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364931343,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364931980,'192.73.241.251',2,'Unknow browser','Unknown','zh-cn','德国','','','','/goods.php'),(1364932409,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364932506,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364932665,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364932994,'192.73.241.251',4,'Internet Explorer 9.0','Windows NT','zh-TW','德国','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1364933006,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364933015,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1364933026,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1364933046,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/goods.php'),(1364933057,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/index.php'),(1364933091,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364933389,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364933509,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1364933511,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364933514,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/catalog.php'),(1364933529,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364933532,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/snatch.php'),(1364933603,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364933844,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1364934439,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364934854,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364934856,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364934887,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/article.php'),(1364935155,'192.73.241.251',1,'Unknow browser','Unknown','zh','德国','','','','/index.php'),(1364935155,'192.73.241.251',1,'Unknow browser','Unknown','zh','德国','','','','/goods.php'),(1364935155,'192.73.241.251',1,'Unknow browser','Unknown','zh','德国','','','','/article.php'),(1364935166,'192.73.241.251',1,'Unknow browser','Unknown','zh','德国','','','','/category.php'),(1364935166,'192.73.241.251',1,'Unknow browser','Unknown','zh','德国','','','','/article.php'),(1364935167,'192.73.241.251',1,'Unknow browser','Unknown','zh','德国','','','','/category.php'),(1364935665,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364935827,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/article.php'),(1364936786,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1364937400,'192.73.241.251',2,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1364938255,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364938849,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1364938860,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1364939634,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364946959,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/goods.php'),(1364948230,'192.73.241.251',1,'Internet Explorer 7.0','Windows XP','zh-tw','德国','http://tw.search.yahoo.com','/search;_ylt=A8tUwY3VdFtRXjgAc9lr1gt.;_ylc=X1MDMjExNDcwNTAwMwRfcgMyBGNzcmNwdmlkA3hRaS5WOHRVd0Y5cTl5UUJVVmJBOUFpVWNpWnFYVkZiZE5JQUJrQ0YEZnIDeWZwBGZyMgNzZy1nYWMEaXQDZ3AEbl9ncHMDMTAEb3JpZ2luA3NycARwb3MDN','story of love 香水','/brand.php'),(1364948240,'192.73.241.251',2,'Internet Explorer 8.0','Windows XP','zh-tw','德国','http://www.chanshanger.com.tw','/brand.php?id=3','','/brand.php'),(1364951601,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364951968,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364953153,'192.73.241.251',1,'Safari 7534.48.3','Unknown','en-us','德国','http://www.google.co.jp','/search?q=%E8%97%8F%E9%A6%99%E9%96%A3%E5%9C%8B%E9%9A%9B%E6%9C%89%E9%99%90%E5%85%AC%E5%8F%B8&ie=UTF-8&oe=UTF-8&hl=en&client=safari&redir_esc=&ei=kodbUYLMKMeSkwWOxoHYAQ','藏香閣國際有限公司','/article.php'),(1364953502,'192.73.241.251',1,'Unknow browser','Unknown','zh','德国','','','','/search.php'),(1364953503,'192.73.241.251',1,'Unknow browser','Unknown','zh','德国','','','','/pick_out.php'),(1364953514,'192.73.241.251',1,'Unknow browser','Unknown','zh','德国','','','','/goods.php'),(1364953514,'192.73.241.251',1,'Unknow browser','Unknown','zh','德国','','','','/article.php'),(1364954292,'192.73.241.251',2,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1364954731,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1364955867,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364956062,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364957041,'192.73.241.251',1,'Safari 6531.22.7','Unknown','','德国','','','','/category.php'),(1364958720,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364958778,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1364958991,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1364959002,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1364959415,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1364959816,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1364960036,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1364960047,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1364961559,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364962373,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1364962397,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/goods.php'),(1364962613,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1364962804,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/goods.php'),(1364962815,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1364963481,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1364963683,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1364963734,'192.73.241.251',2,'Unknow browser','Unknown','zh-cn','德国','','','','/goods.php'),(1364963885,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1364964469,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1364964900,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1364964911,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1364965269,'192.73.241.251',1,'Internet Explorer 7.0','Windows XP','en-us','德国','','','','/index.php'),(1364965444,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','德国','','','','/index.php'),(1364968037,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364968161,'192.73.241.251',1,'FireFox 14.0.1','Windows NT','en-us','德国','','','','/user.php'),(1364968179,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364968203,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364968723,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1364968734,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/goods.php'),(1364968885,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1364970082,'192.73.241.251',2,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1364970200,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364970970,'192.73.241.251',1,'Internet Explorer 8.0','Windows XP','','德国','http://www.chanshanger.com.tw','/article.php?id=10','','/article.php'),(1364971398,'192.73.241.251',1,'Unknow browser','Unknown','zh','德国','','','','/category.php'),(1364971398,'192.73.241.251',1,'Unknow browser','Unknown','zh','德国','','','','/goods.php'),(1364971398,'192.73.241.251',1,'Unknow browser','Unknown','zh','德国','','','','/category.php'),(1364971409,'192.73.241.251',1,'Unknow browser','Unknown','zh','德国','','','','/brand.php'),(1364971998,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364972059,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364973745,'192.73.241.251',2,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1364974066,'192.73.241.251',2,'Internet Explorer 6.0','Windows 2000','','德国','','','','/category.php'),(1364974067,'192.73.241.251',2,'Internet Explorer 6.0','Windows 2000','','德国','','','','/goods.php'),(1364974673,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1364974859,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=117&img=214','','/gallery.php'),(1364975130,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364975203,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=153&img=255','','/gallery.php'),(1364975203,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/article_cat.php?id=1&page=1','','/article_cat.php'),(1364975441,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=162&img=299','','/gallery.php'),(1364975441,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=163&img=300','','/gallery.php'),(1364975441,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=161&img=264','','/gallery.php'),(1364975741,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=155&img=257','','/gallery.php'),(1364975741,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=154&img=256','','/gallery.php'),(1364975743,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=165&img=305','','/gallery.php'),(1364975743,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=164&img=302','','/gallery.php'),(1364975743,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=166&img=307','','/gallery.php'),(1364975744,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=156&img=258','','/gallery.php'),(1364975818,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364975819,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364976460,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=17&img=35','','/gallery.php'),(1364976460,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=175&img=325','','/gallery.php'),(1364976460,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=167&img=308','','/gallery.php'),(1364976594,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=18&img=36','','/gallery.php'),(1364976594,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=179&img=333','','/gallery.php'),(1364976594,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=178&img=331','','/gallery.php'),(1364976875,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=139&img=240','','/gallery.php'),(1364977165,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','','德国','http://www.chanshanger.com.tw','/','','/index.php'),(1364977258,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/snatch.php'),(1364977276,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=29&img=57','','/gallery.php'),(1364977279,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=26&img=51','','/gallery.php'),(1364977315,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1364977359,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=184&img=345','','/gallery.php'),(1364977360,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=20&img=40','','/gallery.php'),(1364977377,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=23&img=46','','/gallery.php'),(1364977472,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=136&img=237','','/gallery.php'),(1364977472,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=34&img=63','','/gallery.php'),(1364977472,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=134&img=235','','/gallery.php'),(1364977566,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=137&img=238','','/gallery.php'),(1364977566,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=32&img=60','','/gallery.php'),(1364977567,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=33&img=62','','/gallery.php'),(1364977774,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=13&img=27','','/gallery.php'),(1364977774,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=131&img=232','','/gallery.php'),(1364977774,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=132&img=233','','/gallery.php'),(1364977922,'192.73.241.251',2,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1364978490,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=13&img=26','','/gallery.php'),(1364978493,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364978698,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=120&img=221','','/gallery.php'),(1364978698,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=12&img=24','','/gallery.php'),(1364978698,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=120&img=220','','/gallery.php'),(1364978792,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=124&img=225','','/gallery.php'),(1364978792,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=126&img=227','','/gallery.php'),(1364978798,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=128&img=229','','/gallery.php'),(1364978798,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=127&img=228','','/gallery.php'),(1364978922,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=122&img=223','','/gallery.php'),(1364979005,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=119&img=218','','/gallery.php'),(1364979005,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=118&img=217','','/gallery.php'),(1364979005,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=116&img=212','','/gallery.php'),(1364979219,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=115&img=211','','/gallery.php'),(1364979219,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=112&img=204','','/gallery.php'),(1364979219,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=114&img=208','','/gallery.php'),(1364979319,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364979514,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=110&img=200','','/gallery.php'),(1364979514,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=108&img=197','','/gallery.php'),(1364979514,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=11&img=22','','/gallery.php'),(1364980297,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=103&img=187','','/gallery.php'),(1364980446,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=106&img=193','','/gallery.php'),(1364980446,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=107&img=195','','/gallery.php'),(1364980446,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=108&img=196','','/gallery.php'),(1364980463,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364980481,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=103&img=271','','/gallery.php'),(1364980481,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=105&img=266','','/gallery.php'),(1364989968,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364990281,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/goods.php'),(1364991930,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1364992231,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364992519,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/article.php'),(1364992519,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/article.php'),(1364992520,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364992520,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364992521,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364992521,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1364992651,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1364992703,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364993104,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1364993306,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1364993457,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364993564,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1364993689,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364994197,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1364994209,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1364994664,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1364994888,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1364994899,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1364995103,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/goods.php'),(1364995546,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/goods.php'),(1364996557,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364997195,'192.73.241.251',1,'Safari 537.31','Windows XP','zh-TW,zh','德国','http://tw.search.yahoo.com','/search;_ylt=A8tUwYo9NFxRxC4AHvFr1gt.?p=%E6%89%B9%E7%99%BC%E7%B6%B2&fr=yfp&fr2=sb-top&xargs=12KPjg1oduy5a3vOHvKvjFRPXBhg9O0JCw890uXsYsfIwUpX9lR6AuOfa%5F3pgqGK5q6y%5Fg%5FQ%2E%2E&pstart=41&b=221','批發網','/index.php'),(1364997353,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364997739,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364997740,'192.73.241.251',1,'Safari 534.30','Linux','zh-TW, en-US','德国','http://tw.search.yahoo.com','/search;_ylt=A3eg.nVqNlxReFoAFMcyrolQ?&p=xenium%E9%A6%99%E6%B0%B4&fr2=piv-answers','xenium香水','/brand.php'),(1364997770,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1364998570,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1364998774,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1364999064,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1364999541,'192.73.241.251',2,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1365000728,'192.73.241.251',3,'Internet Explorer 6.0','Windows 2000','','德国','','','','/category.php'),(1365003304,'192.73.241.251',2,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1365003443,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1365003514,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1365003717,'192.73.241.251',1,'Unknow browser','Unknown','zh','德国','','','','/index.php'),(1365003717,'192.73.241.251',1,'Unknow browser','Unknown','zh','德国','','','','/category.php'),(1365003718,'192.73.241.251',1,'Unknow browser','Unknown','zh','德国','','','','/article.php'),(1365003729,'192.73.241.251',1,'Unknow browser','Unknown','zh','德国','','','','/category.php'),(1365003729,'192.73.241.251',1,'Unknow browser','Unknown','zh','德国','','','','/category.php'),(1365003729,'192.73.241.251',1,'Unknow browser','Unknown','zh','德国','','','','/goods.php'),(1365003741,'192.73.241.251',1,'Unknow browser','Unknown','zh','德国','','','','/category.php'),(1365003741,'192.73.241.251',1,'Unknow browser','Unknown','zh','德国','','','','/category.php'),(1365003753,'192.73.241.251',1,'Unknow browser','Unknown','zh','德国','','','','/article.php'),(1365003765,'192.73.241.251',1,'Unknow browser','Unknown','zh','德国','','','','/goods.php'),(1365003968,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1365004339,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1365004557,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1365005668,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=115&img=210','','/gallery.php'),(1365005668,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=89&img=163','','/gallery.php'),(1365005668,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=117&img=215','','/gallery.php'),(1365005743,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=114&img=209','','/gallery.php'),(1365006056,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=112&img=205','','/gallery.php'),(1365006056,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=111&img=203','','/gallery.php'),(1365006056,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=111&img=202','','/gallery.php'),(1365006119,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=113&img=207','','/gallery.php'),(1365006166,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=110&img=201','','/gallery.php'),(1365006166,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=11&img=23','','/gallery.php'),(1365006166,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=109&img=199','','/gallery.php'),(1365006262,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1365006266,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=109&img=198','','/gallery.php'),(1365006266,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=107&img=194','','/gallery.php'),(1365006358,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=105&img=191','','/gallery.php'),(1365006358,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=104&img=281','','/gallery.php'),(1365006423,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=100&img=180','','/gallery.php'),(1365006423,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=100&img=282','','/gallery.php'),(1365006423,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=10&img=21','','/gallery.php'),(1365006500,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=1&img=2','','/gallery.php'),(1365006500,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=8&order=DESC&page=3&sort=goods_id','','/category.php'),(1365006500,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=8&order=DESC&page=1&sort=goods_id','','/category.php'),(1365006569,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=1&order=DESC&page=14&sort=goods_id','','/category.php'),(1365006569,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=7&order=DESC&page=2&sort=goods_id','','/category.php'),(1365006637,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=8&id=9&order=DESC&page=1&sort=goods_id','','/category.php'),(1365006637,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=1&order=DESC&page=13&sort=goods_id','','/category.php'),(1365006720,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=35&img=64','','/gallery.php'),(1365006950,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=30&img=58','','/gallery.php'),(1365006953,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=31&img=59','','/gallery.php'),(1365006958,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=3&img=5','','/gallery.php'),(1365006971,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=29&img=56','','/gallery.php'),(1365006971,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=5&id=11&order=DESC&page=1&sort=goods_id','','/category.php'),(1365006980,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=104&img=280','','/gallery.php'),(1365007037,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=30&id=2','','/category.php'),(1365007037,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=4&id=1&order=DESC&page=1&sort=goods_id','','/category.php'),(1365007037,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=4&id=1','','/category.php'),(1365007123,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=30&id=16&order=DESC&page=1&sort=goods_id','','/category.php'),(1365007123,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=24&img=47','','/gallery.php'),(1365007123,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=3&id=11&order=DESC&page=1&sort=goods_id','','/category.php'),(1365007127,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=28&img=54','','/gallery.php'),(1365007127,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=27&img=53','','/gallery.php'),(1365007127,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=27&img=52','','/gallery.php'),(1365007187,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=5&id=1&order=DESC&page=1&sort=goods_id','','/category.php'),(1365007214,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=29&id=28&order=DESC&page=1&sort=goods_id','','/category.php'),(1365007214,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=35&img=65','','/gallery.php'),(1365007287,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=25&img=48','','/gallery.php'),(1365007287,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=5&id=10&order=DESC&page=1&sort=goods_id','','/category.php'),(1365007297,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=42&img=78','','/gallery.php'),(1365007297,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=23&img=45','','/gallery.php'),(1365007306,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1365007491,'192.73.241.251',2,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1365007682,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=22&img=43','','/gallery.php'),(1365007720,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=21&img=41','','/gallery.php'),(1365007723,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=21&img=42','','/gallery.php'),(1365007790,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=2&img=3','','/gallery.php'),(1365007790,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=2&img=9','','/gallery.php'),(1365007851,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=19&img=38','','/gallery.php'),(1365007851,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=187&img=352','','/gallery.php'),(1365007909,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=18&img=37','','/gallery.php'),(1365007909,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=177&img=329','','/gallery.php'),(1365007962,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=175&img=324','','/gallery.php'),(1365007962,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=17&img=34','','/gallery.php'),(1365008071,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=16&img=33','','/gallery.php'),(1365008071,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=160&img=262','','/gallery.php'),(1365008071,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=163&img=301','','/gallery.php'),(1365008076,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=16&img=32','','/gallery.php'),(1365008076,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=157&img=259','','/gallery.php'),(1365008076,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=151&img=253','','/gallery.php'),(1365008081,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=150&img=252','','/gallery.php'),(1365008081,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=15&img=31','','/gallery.php'),(1365008085,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=148&img=250','','/gallery.php'),(1365008085,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=147&img=249','','/gallery.php'),(1365008779,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=165&img=304','','/gallery.php'),(1365008800,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=144&img=246','','/gallery.php'),(1365008956,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=143&img=245','','/gallery.php'),(1365008956,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=141&img=243','','/gallery.php'),(1365008999,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=140&img=242','','/gallery.php'),(1365008999,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=14&img=28','','/gallery.php'),(1365009037,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=138&img=239','','/gallery.php'),(1365009037,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=135&img=236','','/gallery.php'),(1365009081,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=133&img=234','','/gallery.php'),(1365009081,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=130&img=231','','/gallery.php'),(1365009123,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=129&img=230','','/gallery.php'),(1365009123,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=125&img=226','','/gallery.php'),(1365009218,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=12&img=25','','/gallery.php'),(1365009218,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=119&img=219','','/gallery.php'),(1365009218,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=121&img=222','','/gallery.php'),(1365009219,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=5&id=9&order=DESC&page=1&sort=goods_id','','/category.php'),(1365009219,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=5&id=8&order=DESC&page=1&sort=goods_id','','/category.php'),(1365009268,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=123&img=224','','/gallery.php'),(1365009345,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=49&img=92','','/gallery.php'),(1365009454,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=8&id=1','','/category.php'),(1365009454,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=43&img=80','','/gallery.php'),(1365009648,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=43&img=81','','/gallery.php'),(1365009648,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=45&img=84','','/gallery.php'),(1365009825,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=46&img=86','','/gallery.php'),(1365009887,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=70&img=129','','/gallery.php'),(1365009925,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=51&img=95','','/gallery.php'),(1365009936,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=5&img=12','','/gallery.php'),(1365010027,'192.73.241.251',2,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1365010053,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=59&img=109','','/gallery.php'),(1365010053,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=58&img=108','','/gallery.php'),(1365010166,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=61&img=113','','/gallery.php'),(1365010166,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=59&img=110','','/gallery.php'),(1365010178,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=74&img=136','','/gallery.php'),(1365010178,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=116&img=213','','/gallery.php'),(1365010178,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=78&img=277','','/gallery.php'),(1365010178,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=79&img=275','','/gallery.php'),(1365010178,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=81&img=283','','/gallery.php'),(1365010265,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=65&img=119','','/gallery.php'),(1365010265,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=63&img=116','','/gallery.php'),(1365010331,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=82&img=153','','/gallery.php'),(1365010334,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=81&img=284','','/gallery.php'),(1365010348,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=88&img=160','','/gallery.php'),(1365010360,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=67&img=286','','/gallery.php'),(1365010360,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=70&img=128','','/gallery.php'),(1365010362,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=15','','/goods.php'),(1365010362,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=94&img=170','','/gallery.php'),(1365010362,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=100','','/goods.php'),(1365010427,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=18','','/goods.php');
INSERT INTO `ecs_stats` (`access_time`, `ip_address`, `visit_times`, `browser`, `system`, `language`, `area`, `referer_domain`, `referer_path`, `keywords`, `access_url`) VALUES (1365010427,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=21','','/goods.php'),(1365010427,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=29','','/goods.php'),(1365010477,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=83&img=276','','/gallery.php'),(1365010477,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=84&img=155','','/gallery.php'),(1365010490,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=39','','/goods.php'),(1365010490,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=6','','/goods.php'),(1365010551,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=74','','/goods.php'),(1365010551,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=51&img=96','','/gallery.php'),(1365010597,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=85&img=293','','/gallery.php'),(1365010842,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=11&id=12&order=DESC&page=1&sort=goods_id','','/brand.php'),(1365010842,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=54&img=272','','/gallery.php'),(1365010842,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=11&id=22&order=DESC&page=1&sort=goods_id','','/brand.php'),(1365010852,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=12&id=30','','/brand.php'),(1365010852,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=11&id=5&order=DESC&page=1&sort=goods_id','','/brand.php'),(1365010852,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=12&id=30&order=DESC&page=1&sort=goods_id','','/brand.php'),(1365010870,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=14&id=29&order=DESC&page=1&sort=goods_id','','/brand.php'),(1365010870,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=15&id=30&order=DESC&page=1&sort=goods_id','','/brand.php'),(1365010883,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=27&id=29&order=DESC&page=1&sort=goods_id','','/brand.php'),(1365010883,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=16&id=29&order=DESC&page=1&sort=goods_id','','/brand.php'),(1365010941,'192.73.241.251',2,'Unknow browser','Unknown','zh-cn','德国','','','','/goods.php'),(1365011117,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=54&img=269','','/gallery.php'),(1365011259,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=35&id=15&order=DESC&page=1&sort=goods_id','','/brand.php'),(1365011259,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=35&id=18&order=DESC&page=1&sort=goods_id','','/brand.php'),(1365011259,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=35&id=20&order=DESC&page=1&sort=goods_id','','/brand.php'),(1365011270,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=37&id=23&order=DESC&page=1&sort=goods_id','','/brand.php'),(1365011270,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=37&id=8&order=DESC&page=1&sort=goods_id','','/brand.php'),(1365011270,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=35&id=22&order=DESC&page=1&sort=goods_id','','/brand.php'),(1365011292,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=6&id=13&order=DESC&page=1&sort=goods_id','','/brand.php'),(1365011292,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=6&id=20','','/brand.php'),(1365011325,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=6&id=3&order=DESC&page=1&sort=goods_id','','/brand.php'),(1365011325,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=6&id=3','','/brand.php'),(1365011357,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=7&id=3','','/brand.php'),(1365011357,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=7&id=15&order=DESC&page=1&sort=goods_id','','/brand.php'),(1365011357,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=7&id=4&order=DESC&page=1&sort=goods_id','','/brand.php'),(1365011379,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=35&id=15','','/brand.php'),(1365011408,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=7&id=5','','/brand.php'),(1365011408,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=8&id=17&order=DESC&page=1&sort=goods_id','','/brand.php'),(1365011408,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=8&id=10&order=DESC&page=1&sort=goods_id','','/brand.php'),(1365011466,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=8&id=2','','/brand.php'),(1365011466,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=8&id=3','','/brand.php'),(1365011519,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=8&id=5&order=DESC&page=1&sort=goods_id','','/brand.php'),(1365011519,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=8&id=5','','/brand.php'),(1365011595,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=6&id=4&order=DESC&page=1&sort=goods_id','','/brand.php'),(1365011960,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1365012899,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=9&id=9&order=DESC&page=1&sort=goods_id','','/brand.php'),(1365013016,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?id=10&order=DESC&page=1&sort=goods_id','','/brand.php'),(1365013016,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?id=19&order=DESC&page=1&sort=goods_id','','/brand.php'),(1365013016,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?id=18&order=DESC&page=1&sort=goods_id','','/brand.php'),(1365013016,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?id=12&order=DESC&page=1&sort=goods_id','','/brand.php'),(1365013016,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?id=23&order=DESC&page=1&sort=goods_id','','/brand.php'),(1365013022,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?id=28&order=DESC&page=1&sort=goods_id','','/brand.php'),(1365013022,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?id=3&order=DESC&page=2&sort=goods_id','','/brand.php'),(1365013022,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=11&id=1&order=DESC&page=1&sort=goods_id','','/brand.php'),(1365013029,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?id=7&order=DESC&page=1&sort=goods_id','','/brand.php'),(1365013029,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=12&id=11&order=DESC&page=1&sort=goods_id','','/category.php'),(1365013030,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?id=30&order=DESC&page=1&sort=goods_id','','/brand.php'),(1365013038,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=12&id=7','','/category.php'),(1365013038,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=13&id=1','','/category.php'),(1365013046,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=15&id=35','','/category.php'),(1365013046,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=15&id=35&order=DESC&page=1&sort=goods_id','','/category.php'),(1365013054,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=15&id=37','','/category.php'),(1365013054,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=17&id=1','','/category.php'),(1365013063,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=17&id=8&order=DESC&page=1&sort=goods_id','','/category.php'),(1365013063,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=18&id=1','','/category.php'),(1365013072,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=18&id=37&order=DESC&page=1&sort=goods_id','','/category.php'),(1365013232,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=10&id=1&order=DESC&page=1&sort=goods_id','','/category.php'),(1365013476,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=9&id=25&order=DESC&page=1&sort=goods_id','','/brand.php'),(1365013476,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=9&id=22&order=DESC&page=1&sort=goods_id','','/brand.php'),(1365013476,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=9&id=21&order=DESC&page=1&sort=goods_id','','/brand.php'),(1365013476,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=9&id=21','','/brand.php'),(1365013476,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=8&id=7&order=DESC&page=1&sort=goods_id','','/brand.php'),(1365013481,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=9&id=3','','/brand.php'),(1365013481,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=9&id=26','','/brand.php'),(1365013484,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=9&id=4&order=DESC&page=1&sort=goods_id','','/brand.php'),(1365013484,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=9&id=5&order=DESC&page=1&sort=goods_id','','/brand.php'),(1365013489,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=9&id=8&order=DESC&page=1&sort=goods_id','','/brand.php'),(1365013923,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1365016380,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1365016875,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1365019274,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1365020169,'192.73.241.251',1,'Unknow browser','Unknown','zh','德国','','','','/goods.php'),(1365020169,'192.73.241.251',1,'Unknow browser','Unknown','zh','德国','','','','/search.php'),(1365020170,'192.73.241.251',1,'Unknow browser','Unknown','zh','德国','','','','/article.php'),(1365020181,'192.73.241.251',1,'Unknow browser','Unknown','zh','德国','','','','/goods.php'),(1365020181,'192.73.241.251',1,'Unknow browser','Unknown','zh','德国','','','','/article.php'),(1365020193,'192.73.241.251',1,'Unknow browser','Unknown','zh','德国','','','','/pick_out.php'),(1365020205,'192.73.241.251',1,'Unknow browser','Unknown','zh','德国','','','','/goods.php'),(1365021057,'192.73.241.251',1,'Safari 537.31','Windows XP','zh-TW,zh','德国','http://www.google.com.tw','/webhp?source=search_app','','/category.php'),(1365021546,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1365022149,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/goods.php'),(1365022160,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1365022623,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1365023708,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1365025010,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1365025032,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/goods.php'),(1365025464,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1365025475,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1365026398,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1365026409,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1365026644,'192.73.241.251',1,'FireFox 18.0','Windows NT','','德国','','','','/index.php'),(1365027041,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/goods.php'),(1365027485,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1365028395,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1365028880,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1365029747,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1365030250,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1365030369,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1365031839,'192.73.241.251',2,'Safari 8536.25','Unknown','zh-tw','德国','','','','/index.php'),(1365033207,'192.73.241.251',2,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1365036885,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1365037333,'192.73.241.251',1,'FireFox 14.0.1','Windows NT','en-us','德国','','','','/user.php'),(1365037632,'192.73.241.251',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1365037886,'192.73.241.251',1,'Unknow browser','Unknown','zh','德国','','','','/category.php'),(1365037886,'192.73.241.251',1,'Unknow browser','Unknown','zh','德国','','','','/goods.php'),(1365037886,'192.73.241.251',1,'Unknow browser','Unknown','zh','德国','','','','/brand.php'),(1365037898,'192.73.241.251',1,'Unknow browser','Unknown','zh','德国','','','','/article.php'),(1365037910,'192.73.241.251',1,'Unknow browser','Unknown','zh','德国','','','','/category.php'),(1365039475,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1365040755,'192.73.241.251',2,'Unknow browser','Unknown','zh-cn','德国','','','','/goods.php'),(1365041511,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1365042101,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1365042892,'192.73.241.251',2,'Unknow browser','Unknown','zh-cn','德国','','','','/goods.php'),(1365045328,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1365046474,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1365048673,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1365052012,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=13&id=1&order=DESC&page=1&sort=goods_id','','/category.php'),(1365052015,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=13&id=1','','/category.php'),(1365052015,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=15&id=37','','/category.php'),(1365052037,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1365054305,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1365054554,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1365054959,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1365054970,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/goods.php'),(1365055194,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1365055817,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1365055839,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1365056074,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1365056160,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1365056171,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=39','','/goods.php'),(1365056276,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1365056423,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1365057393,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/index.php'),(1365057549,'192.73.241.251',1,'Unknow browser','Unknown','zh','德国','','','','/goods.php'),(1365057549,'192.73.241.251',1,'Unknow browser','Unknown','zh','德国','','','','/goods.php'),(1365057549,'192.73.241.251',1,'Unknow browser','Unknown','zh','德国','','','','/search.php'),(1365057560,'192.73.241.251',1,'Unknow browser','Unknown','zh','德国','','','','/category.php'),(1365057572,'192.73.241.251',1,'Unknow browser','Unknown','zh','德国','','','','/category.php'),(1365057606,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/goods.php'),(1365058528,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1365059809,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1365059907,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1365060044,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1365060475,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1365060486,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/goods.php'),(1365060710,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1365061699,'192.73.241.251',2,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1365062581,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1365063995,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1365064000,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1365064024,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1365064030,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1365064592,'192.73.241.251',2,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1365064625,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1365064626,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1365068075,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','','德国','http://www.chanshanger.com.tw','/','','/index.php'),(1365070515,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1365071194,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1365072223,'192.73.241.251',1,'Unknow browser','Unknown','zh','德国','','','','/goods.php'),(1365072223,'192.73.241.251',1,'Unknow browser','Unknown','zh','德国','','','','/category.php'),(1365072223,'192.73.241.251',1,'Unknow browser','Unknown','zh','德国','','','','/category.php'),(1365072234,'192.73.241.251',1,'Unknow browser','Unknown','zh','德国','','','','/article.php'),(1365072246,'192.73.241.251',1,'Unknow browser','Unknown','zh','德国','','','','/category.php'),(1365072258,'192.73.241.251',1,'Unknow browser','Unknown','zh','德国','','','','/index.php'),(1365072270,'192.73.241.251',1,'Unknow browser','Unknown','zh','德国','','','','/category.php'),(1365072427,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1365073505,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1365073507,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1365074214,'192.73.241.251',1,'Internet Explorer 7.0','Windows XP','en-us','德国','','','','/goods.php'),(1365074308,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1365074353,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/article.php'),(1365075396,'192.73.241.251',2,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1365075723,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1365076300,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1365077163,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','','德国','http://www.chanshanger.com.tw','/','','/index.php'),(1365077761,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1365077768,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1365077893,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1365079445,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1365080537,'192.73.241.251',1,'Safari 6531.22.7','Unknown','','德国','','','','/index.php'),(1365080983,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1365081154,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1365082381,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1365082575,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1365083777,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1365084174,'192.73.241.251',2,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1365084228,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1365084410,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1365084810,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1365085443,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1365086011,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1365086022,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/goods.php'),(1365086076,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1365086648,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1365086866,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1365086885,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1365086945,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/goods.php'),(1365086956,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1365086967,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1365087409,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1365087862,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1365087981,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1365088002,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1365088295,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1365088306,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1365088458,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1365088756,'192.73.241.251',1,'Unknow browser','Unknown','zh','德国','','','','/goods.php'),(1365088756,'192.73.241.251',1,'Unknow browser','Unknown','zh','德国','','','','/article.php'),(1365088756,'192.73.241.251',1,'Unknow browser','Unknown','zh','德国','','','','/pick_out.php'),(1365088767,'192.73.241.251',1,'Unknow browser','Unknown','zh','德国','','','','/article.php'),(1365088767,'192.73.241.251',1,'Unknow browser','Unknown','zh','德国','','','','/category.php'),(1365088767,'192.73.241.251',1,'Unknow browser','Unknown','zh','德国','','','','/goods.php'),(1365088779,'192.73.241.251',1,'Unknow browser','Unknown','zh','德国','','','','/goods.php'),(1365088791,'192.73.241.251',1,'Unknow browser','Unknown','zh','德国','','','','/search.php'),(1365088803,'192.73.241.251',1,'Unknow browser','Unknown','zh','德国','','','','/article.php'),(1365088807,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1365089218,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1365090419,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1365090648,'192.73.241.251',2,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1365090983,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1365091089,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1365091100,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/goods.php'),(1365091532,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1365092574,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1365093004,'192.73.241.251',2,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1365095231,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=13&id=1','','/category.php'),(1365095231,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=12&id=7','','/category.php'),(1365095279,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1365096759,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1365097220,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1365097535,'192.73.241.251',1,'Safari 6531.22.7','Unknown','','德国','','','','/category.php'),(1365097685,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1365097999,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1365098271,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1365099708,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1365100095,'192.73.241.251',1,'Safari 537.31','Windows XP','zh-TW,zh','德国','http://tw.search.yahoo.com','/search;_ylt=A8tUwYH0w11RlUkA.otr1gt.?p=%E9%A6%99%E6%B0%B4%E6%89%B9%E7%99%BC&ei=utf-8&fr=yfp&xargs=12KPjg1upStYGmmvmnN%2DmZDrDaoAtP0cHwsd5sCpIIXYZL8wZsVPV9aOGQxZ4kfN1l%2DwzWzV6kyPZFOfCPmfmrIj4%2E&psta','香水批發','/index.php'),(1365100399,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1365100774,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1365101779,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1365101786,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1365101831,'192.73.241.251',1,'FireFox 18.0','Windows NT','','德国','','','','/index.php'),(1365104942,'192.73.241.251',1,'Unknow browser','Unknown','zh','德国','','','','/goods.php'),(1365104943,'192.73.241.251',1,'Unknow browser','Unknown','zh','德国','','','','/article.php'),(1365104943,'192.73.241.251',1,'Unknow browser','Unknown','zh','德国','','','','/brand.php'),(1365107024,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1365108229,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1365109471,'192.73.241.251',1,'Safari 537.22','Linux','zh-TW,zh','德国','http://tw.search.yahoo.com','/mobile/s;_ylc=X1MDMjE0MjQ3ODk0OARfcgMyBG5fZ3BzAzAEb3JpZ2luA3R3LnNlYXJjaC55YWhvby5jb20EcXVlcnkDZARzYW8DMQ--?ei=UTF-8&_intl=tw&_lang=zh-Hant-TW&_tsrc=yahoo&_sep=fp&r=web_filter&r=web_filter&fr2=p&p=%E5','fp','/goods.php'),(1365111746,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1365112645,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1365114356,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1365115281,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1365116884,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1365116895,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1365117297,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1365117397,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/goods.php'),(1365117411,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1365117857,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/goods.php'),(1365117894,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1365117904,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1365118569,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/article.php'),(1365118829,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1365119153,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1365119487,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1365119671,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1365119949,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1365120140,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1365120383,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1365120420,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1365120833,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1365120983,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1365121498,'192.73.241.251',1,'Safari 8536.25','Unknown','','德国','','','','/index.php'),(1365121847,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1365122031,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1365122232,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1365122242,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1365122860,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/goods.php'),(1365122871,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1365122881,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1365122892,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1365123083,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/goods.php'),(1365123237,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1365123313,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1365124288,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1365124300,'192.73.241.251',1,'Unknow browser','Unknown','zh','德国','','','','/category.php'),(1365124300,'192.73.241.251',1,'Unknow browser','Unknown','zh','德国','','','','/category.php'),(1365124300,'192.73.241.251',1,'Unknow browser','Unknown','zh','德国','','','','/search.php'),(1365124311,'192.73.241.251',1,'Unknow browser','Unknown','zh','德国','','','','/category.php'),(1365124312,'192.73.241.251',1,'Unknow browser','Unknown','zh','德国','','','','/goods.php'),(1365124550,'192.73.241.251',1,'FireFox 14.0.1','Windows NT','en-us','德国','','','','/user.php'),(1365124590,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1365124779,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1365125115,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/article.php'),(1365127971,'192.73.241.251',1,'Internet Explorer 5.01','Windows 2000','','德国','','','','/index.php'),(1365128034,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1365128227,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1365128732,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/article.php'),(1365128774,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1365128974,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1365129082,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1365129638,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1365130020,'192.73.241.251',1,'FireFox 3.5.2','Windows XP','en-us,fr-be','德国','http://whois.domaintools.com','/chanshanger.com.tw','','/index.php'),(1365130981,'192.73.241.251',1,'FireFox 14.0.1','Windows NT','en-us','德国','','','','/user.php'),(1365131106,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1365131410,'192.73.241.251',2,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1365131805,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1365132896,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1365137338,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1365137364,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1365138628,'192.73.241.251',2,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1365138696,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1365138756,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/article_cat.php'),(1365138776,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=28&img=54','','/gallery.php'),(1365138776,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=31&img=59','','/gallery.php'),(1365138776,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=10&id=3','','/brand.php'),(1365139370,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1365141206,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1365144140,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=7&id=1&order=DESC&page=1&sort=goods_id','','/category.php'),(1365144140,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=178&img=330','','/gallery.php'),(1365144186,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=19&img=39','','/gallery.php'),(1365144186,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=25&img=49','','/gallery.php'),(1365144224,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=28&img=55','','/gallery.php'),(1365144224,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=3&img=6','','/gallery.php'),(1365144230,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=50&img=94','','/gallery.php'),(1365144264,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=37&img=68','','/gallery.php'),(1365144264,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=38&img=289','','/gallery.php'),(1365144301,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=4&img=8','','/gallery.php'),(1365144397,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1365144419,'192.73.241.251',1,'FireFox 14.0.1','Windows NT','en-us','德国','','','','/user.php'),(1365144442,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=75&img=138','','/gallery.php'),(1365144442,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=62&img=114','','/gallery.php'),(1365144475,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=96&img=174','','/gallery.php'),(1365144476,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=87&img=159','','/gallery.php'),(1365144509,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=10','','/goods.php'),(1365144533,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=123','','/goods.php'),(1365144545,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=11','','/goods.php'),(1365144545,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=116','','/goods.php'),(1365144573,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=118','','/goods.php'),(1365144573,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=119','','/goods.php'),(1365144717,'192.73.241.251',1,'Unknow browser','Unknown','zh','德国','','','','/goods.php'),(1365144717,'192.73.241.251',1,'Unknow browser','Unknown','zh','德国','','','','/category.php'),(1365144717,'192.73.241.251',1,'Unknow browser','Unknown','zh','德国','','','','/category.php'),(1365144729,'192.73.241.251',1,'Unknow browser','Unknown','zh','德国','','','','/article.php'),(1365144729,'192.73.241.251',1,'Unknow browser','Unknown','zh','德国','','','','/category.php'),(1365144736,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=5&id=35&order=DESC&page=1&sort=goods_id','','/category.php'),(1365144736,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=5&id=9','','/category.php'),(1365144736,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=5&id=35','','/category.php'),(1365144741,'192.73.241.251',1,'Unknow browser','Unknown','zh','德国','','','','/category.php'),(1365144741,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=4&id=7&order=DESC&page=1&sort=goods_id','','/category.php'),(1365144741,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=30&id=13&order=DESC&page=1&sort=goods_id','','/category.php'),(1365144741,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=4&id=6','','/category.php'),(1365144745,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=30&id=12','','/category.php'),(1365144745,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=3&id=9','','/category.php'),(1365144749,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=29&id=27','','/category.php'),(1365144749,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=28&id=1','','/category.php'),(1365144753,'192.73.241.251',1,'Unknow browser','Unknown','zh','德国','','','','/category.php'),(1365144764,'192.73.241.251',1,'Unknow browser','Unknown','zh','德国','','','','/goods.php'),(1365144965,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=26&id=9','','/category.php'),(1365145038,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=24&id=1','','/category.php'),(1365145038,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=23&id=11&order=DESC&page=1&sort=goods_id','','/category.php'),(1365145056,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=21&id=7&order=DESC&page=1&sort=goods_id','','/category.php'),(1365145056,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=22&id=9','','/category.php'),(1365145073,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=20&id=35','','/category.php'),(1365145073,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=21&id=1','','/category.php'),(1365145091,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=15&id=1&order=DESC&page=1&sort=goods_id','','/category.php'),(1365145091,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=2&id=8','','/category.php'),(1365145108,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=1&id=11&order=DESC&page=1&sort=goods_id','','/category.php'),(1365145108,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=1&id=7','','/category.php'),(1365145523,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?id=20','','/brand.php'),(1365145523,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?id=18','','/brand.php'),(1365145528,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?id=15','','/brand.php'),(1365145528,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?id=17','','/brand.php'),(1365145534,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=7&id=5&order=DESC&page=1&sort=goods_id','','/brand.php'),(1365145534,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=8&id=18&order=DESC&page=1&sort=goods_id','','/brand.php'),(1365145542,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=7&id=12&order=DESC&page=1&sort=goods_id','','/brand.php'),(1365145542,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=6&id=20&order=DESC&page=1&sort=goods_id','','/brand.php'),(1365145543,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=35&id=3&order=DESC&page=1&sort=goods_id','','/brand.php'),(1365145553,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=37&id=18&order=DESC&page=1&sort=goods_id','','/brand.php'),(1365145553,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=37&id=15&order=DESC&page=1&sort=goods_id','','/brand.php'),(1365145680,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=35&id=1&order=DESC&page=1&sort=goods_id','','/brand.php'),(1365145680,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=28&id=29&order=DESC&page=1&sort=goods_id','','/brand.php'),(1365145680,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=33&id=19&order=DESC&page=1&sort=goods_id','','/brand.php'),(1365145694,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=11&id=5','','/brand.php'),(1365145694,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=16&id=30&order=DESC&page=1&sort=goods_id','','/brand.php'),(1365145694,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=11&id=28&order=DESC&page=1&sort=goods_id','','/brand.php'),(1365145712,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=11&id=18&order=DESC&page=1&sort=goods_id','','/brand.php'),(1365145712,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=11&id=23&order=DESC&page=1&sort=goods_id','','/brand.php'),(1365145732,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=138','','/goods.php'),(1365145732,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/article.php?id=2','','/article.php'),(1365145889,'192.73.241.251',2,'Unknow browser','Unknown','zh-cn','德国','','','','/goods.php'),(1365146125,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=139','','/goods.php'),(1365146154,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=33','','/goods.php'),(1365146207,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=41','','/goods.php'),(1365146207,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=64','','/goods.php'),(1365146207,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=47','','/goods.php'),(1365146211,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=72','','/goods.php'),(1365146211,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=71','','/goods.php'),(1365146211,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=66','','/goods.php'),(1365146215,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=93','','/goods.php'),(1365146215,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=73','','/goods.php'),(1365146219,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=8&id=37','','/category.php'),(1365146219,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=9&id=1&order=DESC&page=1&sort=goods_id','','/category.php'),(1365146391,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=1&order=DESC&page=11&sort=goods_id','','/category.php'),(1365146391,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=1&order=DESC&page=1&sort=goods_id','','/category.php'),(1365146467,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=1&order=DESC&page=2&sort=goods_id','','/category.php'),(1365146467,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=1&order=DESC&page=6&sort=goods_id','','/category.php'),(1365146481,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=143','','/goods.php'),(1365146481,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=146','','/goods.php'),(1365146481,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=140','','/goods.php'),(1365146482,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=142','','/goods.php'),(1365146482,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=154','','/goods.php'),(1365146486,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=163','','/goods.php'),(1365146486,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=157','','/goods.php'),(1365146487,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=159','','/goods.php'),(1365146491,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=175','','/goods.php'),(1365146492,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=164','','/goods.php'),(1365146569,'192.73.241.251',1,'Safari 534.30','Linux','zh-TW, en-US','德国','http://tw.search.yahoo.com','/search?p=%E8%B3%93%E5%A3%AB%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','賓士香水','/goods.php'),(1365146571,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=11&order=DESC&page=1&sort=goods_id','','/category.php'),(1365146571,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=12&order=DESC&page=1&sort=goods_id','','/category.php'),(1365146588,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=9&id=8','','/category.php'),(1365146658,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=14&order=DESC&page=1&sort=goods_id','','/category.php'),(1365146658,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=15&order=DESC&page=1&sort=goods_id','','/category.php'),(1365146669,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=2&order=DESC&page=1&sort=goods_id','','/category.php'),(1365146741,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=17&order=DESC&page=1&sort=goods_id','','/category.php'),(1365146741,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=19&order=DESC&page=1&sort=goods_id','','/category.php'),(1365146743,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=23&order=DESC&page=1&sort=goods_id','','/category.php'),(1365146743,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=2&order=DESC&page=2&sort=goods_id','','/category.php'),(1365146743,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=29&order=DESC&page=2&sort=goods_id','','/category.php'),(1365146743,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=35&order=DESC&page=3&sort=goods_id','','/category.php'),(1365146743,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=20&order=DESC&page=1&sort=goods_id','','/category.php'),(1365146747,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=113&img=206','','/gallery.php'),(1365146747,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=162&img=298','','/gallery.php'),(1365146747,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=1&img=10','','/gallery.php'),(1365146751,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=174&img=322','','/gallery.php'),(1365146751,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=169&img=313','','/gallery.php'),(1365147023,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=174&img=323','','/gallery.php'),(1365149292,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1365149299,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1365149312,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1365149318,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1365149324,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1365150646,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1365151054,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1365151594,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1365153885,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1365154017,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1365154040,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/goods.php'),(1365154051,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1365154062,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1365154167,'192.73.241.251',2,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1365154253,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1365154264,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/goods.php'),(1365154286,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1365154298,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1365154444,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1365154489,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1365154683,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1365154920,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1365154931,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1365156805,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1365156817,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1365157416,'192.73.241.251',1,'Safari 6531.22.7','Unknown','','德国','','','','/category.php'),(1365158286,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1365158445,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','','德国','http://www.chanshanger.com.tw','/','','/index.php'),(1365158719,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1365159599,'192.73.241.251',1,'Unknow browser','Unknown','zh','德国','','','','/goods.php'),(1365159599,'192.73.241.251',1,'Unknow browser','Unknown','zh','德国','','','','/category.php'),(1365159599,'192.73.241.251',1,'Unknow browser','Unknown','zh','德国','','','','/goods.php'),(1365159599,'192.73.241.251',1,'Unknow browser','Unknown','zh','德国','','','','/article.php'),(1365159611,'192.73.241.251',1,'Unknow browser','Unknown','zh','德国','','','','/article.php'),(1365159614,'192.73.241.251',1,'Unknow browser','Unknown','zh','德国','','','','/goods.php'),(1365159623,'192.73.241.251',1,'Unknow browser','Unknown','zh','德国','','','','/search.php'),(1365160621,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1365161910,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1365162501,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1365163700,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1365164020,'192.73.241.251',1,'FireFox 16.0','Windows XP','zh-tw,zh','德国','http://search.yahoo.com','/search;_ylt=A0oGdXOgv15RAQUAmNpXNyoA?p=%E8%97%8F%E9%8A%80%E6%89%B9%E7%99%BC&ei=utf-8&fr=ytff1-yff16&xargs=0&pstart=1&b=51&xa=fDMKTSqLZW5BpW0Ay9kyJg--,1365250336','藏銀批發','/article.php'),(1365165049,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1365165803,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1365166561,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1365167686,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1365170554,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1365171150,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1365171285,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=14&order=DESC&page=1&sort=goods_id','','/category.php'),(1365171285,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=15&order=DESC&page=1&sort=goods_id','','/category.php'),(1365171288,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=17&order=DESC&page=1&sort=goods_id','','/category.php'),(1365172360,'192.73.241.251',1,'Internet Explorer 8.0','Windows XP','zh-tw','德国','http://tw.search.yahoo.com','/search?p=%E7%BF%A0%E5%B3%B0%E8%8C%B6+%E6%89%B9%E7%99%BC&fr=yfp&ei=utf-8&v=0','翠峰茶 批發','/goods.php'),(1365172667,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','','德国','http://www.chanshanger.com.tw','/','','/index.php'),(1365173481,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1365174416,'192.73.241.251',1,'Safari 537.31','Windows NT','zh-CN,zh','德国','http://tw.search.yahoo.com','/search?p=channel%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','channel香水','/brand.php'),(1365174730,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1365175407,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1365176216,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn, zh','德国','','','','/brand.php'),(1365176267,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn, zh','德国','','','','/goods.php'),(1365176303,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn, zh','德国','','','','/brand.php'),(1365176522,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1365177550,'192.73.241.251',1,'Unknow browser','Unknown','zh','德国','','','','/pick_out.php'),(1365177550,'192.73.241.251',1,'Unknow browser','Unknown','zh','德国','','','','/article.php'),(1365177561,'192.73.241.251',1,'Unknow browser','Unknown','zh','德国','','','','/article.php'),(1365177573,'192.73.241.251',1,'Unknow browser','Unknown','zh','德国','','','','/goods.php'),(1365180344,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1365180355,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1365180809,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/index.php'),(1365181025,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/article.php'),(1365181036,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1365181419,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/goods.php'),(1365181861,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1365181872,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1365181894,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1365182336,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1365182347,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1365182371,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/goods.php'),(1365183314,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1365183537,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1365184710,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/search.php'),(1365185219,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1365185231,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1365185254,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/index.php'),(1365185306,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=123','','/goods.php'),(1365185306,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=118','','/goods.php'),(1365185306,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=119','','/goods.php'),(1365185436,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1365185589,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=11&id=8&order=DESC&page=1&sort=goods_id','','/category.php'),(1365185589,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=92','','/goods.php'),(1365185589,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=10&id=8&order=DESC&page=1&sort=goods_id','','/category.php'),(1365185590,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=12&id=1&order=DESC&page=1&sort=goods_id','','/category.php'),(1365185592,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=11&id=1','','/category.php'),(1365185695,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/article.php'),(1365185706,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1365185726,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=13&id=1&order=DESC&page=1&sort=goods_id','','/category.php'),(1365185726,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=13&id=6','','/category.php'),(1365185891,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=15&id=7','','/category.php'),(1365185891,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=15&id=1','','/category.php'),(1365186099,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=60&img=112','','/gallery.php'),(1365186170,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1365186208,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=6&img=13','','/gallery.php'),(1365186208,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=57&img=107','','/gallery.php'),(1365186208,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?id=15&order=DESC&page=1&sort=goods_id','','/brand.php'),(1365186273,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=15&id=7&order=DESC&page=1&sort=goods_id','','/category.php'),(1365186273,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=17&id=8','','/category.php'),(1365186275,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=22&id=35','','/category.php'),(1365186275,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=23&id=1','','/category.php'),(1365186277,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=18&id=11&order=DESC&page=1&sort=goods_id','','/category.php'),(1365186280,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=18&id=35','','/category.php'),(1365186286,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=18&id=8&order=DESC&page=1&sort=goods_id','','/category.php'),(1365186286,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=19&id=1&order=DESC&page=1&sort=goods_id','','/category.php'),(1365186292,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=2&id=1&order=DESC&page=1&sort=goods_id','','/category.php'),(1365186292,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=19&id=33','','/category.php'),(1365186297,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=21&id=9','','/category.php'),(1365186297,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=65&img=120','','/gallery.php'),(1365186333,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=8&id=2&order=DESC&page=1&sort=goods_id','','/brand.php'),(1365186333,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=8&id=22','','/brand.php'),(1365186357,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=13&id=29&order=DESC&page=1&sort=goods_id','','/brand.php'),(1365186357,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=8&id=11','','/brand.php'),(1365186357,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=35&id=25&order=DESC&page=1&sort=goods_id','','/brand.php'),(1365186362,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=12&id=29&order=DESC&page=1&sort=goods_id','','/brand.php'),(1365186362,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=11&id=3&order=DESC&page=1&sort=goods_id','','/brand.php'),(1365186367,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=117&img=214','','/gallery.php'),(1365186367,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=108&img=196','','/gallery.php'),(1365186389,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?id=13','','/brand.php'),(1365186389,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=23&id=11','','/category.php'),(1365186391,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=14&img=29','','/gallery.php'),(1365186442,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=9&id=26&order=DESC&page=1&sort=goods_id','','/brand.php'),(1365186442,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?id=1','','/brand.php'),(1365186518,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=9&id=22','','/brand.php'),(1365186782,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=3&id=8','','/category.php'),(1365186962,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=30&id=16','','/category.php'),(1365186962,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=30&id=13','','/category.php'),(1365186962,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=4&id=7','','/category.php'),(1365186966,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=6&id=1','','/category.php'),(1365186966,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=1&order=DESC&page=12&sort=goods_id','','/category.php'),(1365186966,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=6&id=8','','/category.php'),(1365186971,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=1&order=DESC&page=5&sort=goods_id','','/category.php'),(1365186971,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=1&order=DESC&page=3&sort=goods_id','','/category.php'),(1365186976,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=9&order=DESC&page=2&sort=goods_id','','/category.php'),(1365186976,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=13&order=DESC&page=1&sort=goods_id','','/category.php'),(1365187057,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=102&img=186','','/gallery.php'),(1365187057,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=103&img=271','','/gallery.php'),(1365187057,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=106&img=193','','/gallery.php'),(1365187057,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=103&img=187','','/gallery.php'),(1365187057,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=105&img=266','','/gallery.php'),(1365187062,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=1&img=1','','/gallery.php'),(1365187062,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=101&img=185','','/gallery.php'),(1365187062,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=24&id=35','','/category.php'),(1365187067,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=29&id=14','','/category.php'),(1365187067,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=3&id=11','','/category.php'),(1365187253,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=9&order=DESC&page=1&sort=goods_id','','/category.php'),(1365187357,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=107&img=195','','/gallery.php'),(1365187390,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=7&order=DESC&page=3&sort=goods_id','','/category.php'),(1365187394,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=7','','/category.php'),(1365187421,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=16&order=DESC&page=1&sort=goods_id','','/category.php'),(1365187421,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=18&order=DESC&page=1&sort=goods_id','','/category.php'),(1365187446,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=2&order=DESC&page=3&sort=goods_id','','/category.php'),(1365187446,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=21&order=DESC&page=1&sort=goods_id','','/category.php'),(1365187474,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=22&order=DESC&page=1&sort=goods_id','','/category.php'),(1365187474,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=25&order=DESC&page=1&sort=goods_id','','/category.php'),(1365187498,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=53&img=100','','/gallery.php'),(1365187498,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=26&order=DESC&page=1&sort=goods_id','','/category.php'),(1365187525,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=52&img=98','','/gallery.php'),(1365187902,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/user.php?act=get_password','','/user.php'),(1365187902,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/user.php?act=register','','/user.php'),(1365187902,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=6&order=DESC&page=2&sort=goods_id','','/category.php'),(1365187902,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/snatch.php','','/snatch.php'),(1365187902,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=96','','/goods.php'),(1365187917,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=9','','/goods.php'),(1365187917,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=84','','/goods.php'),(1365187930,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=81','','/goods.php'),(1365187930,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=80','','/goods.php'),(1365187940,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=77','','/goods.php'),(1365188154,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=49&img=279','','/gallery.php'),(1365188154,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=153&img=255','','/gallery.php'),(1365188154,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=48&img=90','','/gallery.php'),(1365188154,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=42&img=79','','/gallery.php'),(1365188154,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=44&img=83','','/gallery.php'),(1365188158,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=154&img=256','','/gallery.php'),(1365188158,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=41&img=76','','/gallery.php'),(1365188158,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=4&img=7','','/gallery.php'),(1365188162,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=165&img=305','','/gallery.php'),(1365188165,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=166&img=307','','/gallery.php'),(1365188167,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=58','','/goods.php'),(1365188167,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=36','','/goods.php'),(1365188167,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=52','','/goods.php'),(1365188173,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=34','','/goods.php'),(1365188173,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=31','','/goods.php'),(1365188173,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=187','','/goods.php'),(1365188178,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=177','','/goods.php'),(1365188178,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=6&order=DESC&page=1&sort=goods_id','','/category.php'),(1365188182,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=4&order=DESC&page=1&sort=goods_id','','/category.php'),(1365188182,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=5&order=DESC&page=1&sort=goods_id','','/category.php'),(1365188312,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=63','','/goods.php'),(1365188839,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=37&order=DESC&page=1&sort=goods_id','','/category.php'),(1365188891,'192.73.241.251',2,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1365188925,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/article_cat.php?id=1','','/article_cat.php'),(1365189230,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=163&img=300','','/gallery.php'),(1365189230,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=166','','/goods.php'),(1365189230,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=158&img=260','','/gallery.php'),(1365189230,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=162&img=299','','/gallery.php'),(1365189230,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=161&img=264','','/gallery.php'),(1365189276,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=156&img=258','','/gallery.php'),(1365189277,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=155&img=257','','/gallery.php'),(1365189331,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=149&img=251','','/gallery.php'),(1365189332,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=15&img=30','','/gallery.php'),(1365189332,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=133','','/goods.php'),(1365189332,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=85&img=297','','/gallery.php'),(1365189332,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=86&img=296','','/gallery.php'),(1365189332,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=117','','/goods.php'),(1365189333,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=134','','/goods.php'),(1365189389,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=158','','/goods.php'),(1365189401,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=141','','/goods.php'),(1365189477,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=68&img=125','','/gallery.php'),(1365189497,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=79&img=274','','/gallery.php'),(1365189497,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=82&img=152','','/gallery.php'),(1365189497,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=77&img=288','','/gallery.php'),(1365189574,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?id=26','','/brand.php'),(1365189625,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?id=2','','/brand.php'),(1365189634,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?id=17&order=DESC&page=1&sort=goods_id','','/brand.php'),(1365189671,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=74&img=137','','/gallery.php'),(1365189671,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=7&img=15','','/gallery.php'),(1365189707,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?id=21&order=DESC&page=1&sort=goods_id','','/brand.php'),(1365189707,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=68&img=124','','/gallery.php'),(1365189782,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?id=22','','/brand.php'),(1365189782,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?id=22&order=DESC&page=1&sort=goods_id','','/brand.php'),(1365189812,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?id=28','','/brand.php'),(1365189812,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?id=29&order=DESC&page=1&sort=goods_id','','/brand.php'),(1365189812,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?id=27','','/brand.php'),(1365189812,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?id=26&order=DESC&page=1&sort=goods_id','','/brand.php'),(1365189813,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?id=29','','/brand.php'),(1365189850,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?id=23','','/brand.php'),(1365189850,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?id=24','','/brand.php'),(1365189922,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?id=24&order=DESC&page=1&sort=goods_id','','/brand.php'),(1365189922,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?id=25','','/brand.php'),(1365189922,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1365189923,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?id=3&order=DESC&page=3&sort=goods_id','','/brand.php'),(1365189923,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?id=3','','/brand.php'),(1365189923,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?id=30','','/brand.php'),(1365190008,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=1&id=35','','/category.php'),(1365190008,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=1&id=1&order=DESC&page=1&sort=goods_id','','/category.php'),(1365190020,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?id=7','','/brand.php'),(1365190025,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?id=5&order=DESC&page=3&sort=goods_id','','/brand.php'),(1365190025,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?id=5&order=DESC&page=2&sort=goods_id','','/brand.php'),(1365190592,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1365190705,'192.73.241.251',2,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1365192015,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/article_cat.php'),(1365193079,'192.73.241.251',1,'Safari 535.19','Linux','en-GB,en-US','德国','http://www.google.com.tw','/url?sa=t&rct=j&q=%E8%97%8F%E9%A6%99+%E5%8F%B0%E4%B8%AD&source=web&cd=21&cad=rja&ved=0CC0QFjAAOBQ&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Farticle.php%3Fid%3D6&ei=fDFfUZzIMrCUiQe3v4D4Aw&usg=AFQjCNEZa','藏香 台中','/article.php'),(1365193338,'192.73.241.251',1,'Safari 6531.22.7','Unknown','','德国','','','','/goods.php'),(1365194685,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1365194778,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1365195509,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1365196921,'192.73.241.251',1,'Unknow browser','Unknown','zh','德国','','','','/category.php'),(1365196921,'192.73.241.251',1,'Unknow browser','Unknown','zh','德国','','','','/goods.php'),(1365196921,'192.73.241.251',1,'Unknow browser','Unknown','zh','德国','','','','/goods.php'),(1365196932,'192.73.241.251',1,'Unknow browser','Unknown','zh','德国','','','','/search.php'),(1365196944,'192.73.241.251',1,'Unknow browser','Unknown','zh','德国','','','','/category.php'),(1365199017,'192.73.241.251',2,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1365201152,'192.73.241.251',2,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1365202332,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1365205581,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1365206303,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1365207133,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1365207255,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/article.php'),(1365207620,'192.73.241.251',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1365207625,'192.73.241.251',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1365207628,'192.73.241.251',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1365207630,'192.73.241.251',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1365207634,'192.73.241.251',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1365207636,'192.73.241.251',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1365207639,'192.73.241.251',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1365207641,'192.73.241.251',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1365207646,'192.73.241.251',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1365207648,'192.73.241.251',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1365207651,'192.73.241.251',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1365207654,'192.73.241.251',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1365207659,'192.73.241.251',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1365207662,'192.73.241.251',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1365207666,'192.73.241.251',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1365211607,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/goods.php'),(1365211619,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/article.php'),(1365211630,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1365212552,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/goods.php'),(1365212563,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1365212756,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1365212767,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1365213198,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1365213630,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1365214541,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1365214552,'192.73.241.251',1,'Safari 6531.22.7','Unknown','','德国','','','','/article.php'),(1365214896,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1365214982,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1365215452,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1365215475,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/article.php'),(1365215548,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1365215906,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1365216096,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/goods.php'),(1365216234,'192.73.241.251',1,'Unknow browser','Unknown','zh','德国','','','','/category.php'),(1365216234,'192.73.241.251',1,'Unknow browser','Unknown','zh','德国','','','','/goods.php'),(1365216234,'192.73.241.251',1,'Unknow browser','Unknown','zh','德国','','','','/category.php'),(1365216246,'192.73.241.251',1,'Unknow browser','Unknown','zh','德国','','','','/category.php'),(1365216246,'192.73.241.251',1,'Unknow browser','Unknown','zh','德国','','','','/category.php'),(1365216246,'192.73.241.251',1,'Unknow browser','Unknown','zh','德国','','','','/goods.php'),(1365216258,'192.73.241.251',1,'Unknow browser','Unknown','zh','德国','','','','/article.php'),(1365216258,'192.73.241.251',1,'Unknow browser','Unknown','zh','德国','','','','/goods.php'),(1365216270,'192.73.241.251',1,'Unknow browser','Unknown','zh','德国','','','','/category.php'),(1365216270,'192.73.241.251',1,'Unknow browser','Unknown','zh','德国','','','','/category.php'),(1365217074,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1365217223,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1365217369,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1365217967,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/article.php'),(1365217978,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1365217989,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/goods.php'),(1365217996,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1365218000,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1365218011,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1365218202,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1365218213,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1365220597,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1365220872,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1365221498,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/article_cat.php'),(1365221670,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/article.php'),(1365226381,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/article.php'),(1365226854,'192.73.241.251',1,'FireFox 19.0','Windows NT','zh-tw,zh','德国','http://tw.search.yahoo.com','/search;_ylt=A8tUwZVjtV9RY00ApGJr1gt.;_ylc=X1MDMjExNDcwNTAwMwRfcgMyBGFvA2FvBGNzcmNwdmlkA2dtcUR5c3RVd0YuSWtvRDJVU05nR1F1ZWNHbUd1MUZmdEhzQUI0X2UEZnIDeWZwBGZyMgNzYnRuBG5fZ3BzAzEEb3JpZ2luA3NycARwcXN0cgNDS','CHANNEL 批發','/brand.php'),(1365230391,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1365234492,'192.73.241.251',1,'Unknow browser','Unknown','zh','德国','','','','/goods.php'),(1365234492,'192.73.241.251',1,'Unknow browser','Unknown','zh','德国','','','','/index.php'),(1365234492,'192.73.241.251',1,'Unknow browser','Unknown','zh','德国','','','','/search.php'),(1365234492,'192.73.241.251',1,'Unknow browser','Unknown','zh','德国','','','','/article.php'),(1365234503,'192.73.241.251',1,'Unknow browser','Unknown','zh','德国','','','','/goods.php'),(1365234503,'192.73.241.251',1,'Unknow browser','Unknown','zh','德国','','','','/goods.php'),(1365234515,'192.73.241.251',1,'Unknow browser','Unknown','zh','德国','','','','/category.php'),(1365234515,'192.73.241.251',1,'Unknow browser','Unknown','zh','德国','','','','/article.php'),(1365234890,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1365236506,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1365236772,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1365236781,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1365236824,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1365238280,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1365238673,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1365238675,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1365238678,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1365238681,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1365238683,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1365238763,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1365238826,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1365239437,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1365239848,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1365241752,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1365242152,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1365243114,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1365243125,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1365243521,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/tag_cloud.php'),(1365243794,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1365244103,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1365244313,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1365244830,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/article.php'),(1365244945,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1365245282,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/goods.php'),(1365245293,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/index.php'),(1365246666,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?id=26&order=DESC&page=1&sort=goods_id','','/brand.php'),(1365246666,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?id=24&order=DESC&page=1&sort=goods_id','','/brand.php'),(1365246666,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?id=25','','/brand.php'),(1365246852,'192.73.241.251',1,'FireFox 14.0.1','Windows NT','en-us','德国','','','','/user.php'),(1365247011,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1365247269,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1365247332,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/goods.php'),(1365247353,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1365247589,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1365247600,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1365247704,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1365248031,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1365248077,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1365249849,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1365250390,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1365250439,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1365250920,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/index.php'),(1365251133,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1365251629,'192.73.241.251',1,'Internet Explorer 7.0','Windows XP','en-us','德国','','','','/group_buy.php'),(1365251858,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1365251980,'192.73.241.251',1,'Unknow browser','Unknown','zh','德国','','','','/goods.php'),(1365251991,'192.73.241.251',1,'Unknow browser','Unknown','zh','德国','','','','/article.php'),(1365251995,'192.73.241.251',1,'Internet Explorer 9.0','Windows NT','zh-TW','德国','http://tw.search.yahoo.com','/search;_ylt=A8tUwYWIF2BRQSkALkJr1gt.;_ylc=X1MDMjExNDcwNTAwMwRfcgMyBGNzcmNwdmlkA3pYMHRZY3RVd0Y5QWtnTUZVVldkTHdPc0pPMnRBbEZnRDAwQUJvRGUEZnIDeWZwBGZyMgNzZy1nYWMEaXQDZ3AEbl9ncHMDMTAEb3JpZ2luA3NycARwb3MDM','xenium香水','/brand.php'),(1365253403,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1365253533,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1365253827,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1365254399,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1365254504,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1365255321,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1365255804,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1365257130,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1365257188,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/catalog.php'),(1365258859,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1365260723,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','','德国','http://www.chanshanger.com.tw','/','','/index.php'),(1365261056,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1365262995,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1365263410,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1365264865,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/group_buy.php'),(1365265533,'192.73.241.251',2,'Unknow browser','Unknown','zh-cn','德国','','','','/goods.php'),(1365265549,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1365267858,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1365267974,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1365268773,'192.73.241.251',1,'Unknow browser','Unknown','zh','德国','','','','/category.php'),(1365268773,'192.73.241.251',1,'Unknow browser','Unknown','zh','德国','','','','/goods.php'),(1365268774,'192.73.241.251',1,'Unknow browser','Unknown','zh','德国','','','','/search.php'),(1365268785,'192.73.241.251',1,'Unknow browser','Unknown','zh','德国','','','','/category.php'),(1365268929,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1365268972,'192.73.241.251',2,'Unknow browser','Unknown','zh-cn','德国','','','','/goods.php'),(1365271003,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/article.php?id=9','','/article.php'),(1365271110,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1365271863,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1365272597,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1365272865,'192.73.241.251',1,'FireFox 14.0.1','Windows NT','en-us','德国','','','','/user.php'),(1365275392,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1365275416,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1365275435,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1365275881,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/goods.php'),(1365275902,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1365275913,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1365275923,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1365276341,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1365276398,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1365276409,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1365276608,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/goods.php'),(1365276622,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/article.php'),(1365276873,'192.73.241.251',1,'FireFox 14.0.1','Windows NT','en-us','德国','','','','/user.php'),(1365278515,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1365278551,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1365279024,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1365279462,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1365279482,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1365279496,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1365279955,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1365279965,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1365279976,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1365279998,'192.73.241.251',1,'Internet Explorer 7.0','Windows 2000','en-us','德国','','','','/article.php'),(1365280407,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1365280417,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1365280780,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=109&img=198','','/gallery.php'),(1365280780,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=11&img=22','','/gallery.php'),(1365280780,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=109&img=199','','/gallery.php'),(1365280780,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=135&img=236','','/gallery.php'),(1365280780,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=110&img=200','','/gallery.php'),(1365280836,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=116&img=213','','/gallery.php'),(1365280836,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=119&img=219','','/gallery.php'),(1365280836,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=118&img=216','','/gallery.php'),(1365280843,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=12&img=25','','/gallery.php'),(1365280843,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=121&img=222','','/gallery.php'),(1365280843,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=123&img=224','','/gallery.php'),(1365280850,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=127&img=228','','/gallery.php'),(1365280850,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=125&img=226','','/gallery.php'),(1365280859,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=129&img=230','','/gallery.php'),(1365280859,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=13&img=27','','/gallery.php'),(1365280908,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=111&img=203','','/gallery.php'),(1365280980,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=114&img=209','','/gallery.php'),(1365281004,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1365281013,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=138&img=239','','/gallery.php'),(1365281013,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=133&img=234','','/gallery.php'),(1365281013,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=14&img=28','','/gallery.php'),(1365281017,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=140&img=242','','/gallery.php'),(1365281018,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=141&img=243','','/gallery.php'),(1365281018,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=143&img=245','','/gallery.php'),(1365281022,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=160&img=262','','/gallery.php'),(1365281022,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=144&img=246','','/gallery.php'),(1365281026,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=17&img=34','','/gallery.php'),(1365281026,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=165&img=304','','/gallery.php'),(1365281036,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=130&img=231','','/gallery.php'),(1365281469,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=172&img=318','','/gallery.php'),(1365281614,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=185&img=347','','/gallery.php'),(1365281614,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=181&img=340','','/gallery.php'),(1365281614,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=23&img=45','','/gallery.php'),(1365281614,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=25&img=48','','/gallery.php'),(1365281614,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=176&img=326','','/gallery.php'),(1365281645,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=30&img=58','','/gallery.php'),(1365281645,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=31&img=59','','/gallery.php'),(1365281645,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=35&img=65','','/gallery.php'),(1365281674,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=43&img=81','','/gallery.php'),(1365281674,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=43&img=80','','/gallery.php'),(1365281721,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=45&img=84','','/gallery.php'),(1365281745,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=46&img=86','','/gallery.php'),(1365281745,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=49&img=92','','/gallery.php'),(1365281745,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=5&img=12','','/gallery.php'),(1365281754,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=51&img=95','','/gallery.php'),(1365281754,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=51&img=96','','/gallery.php'),(1365281754,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=54&img=269','','/gallery.php'),(1365281763,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=54&img=272','','/gallery.php'),(1365281763,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=58&img=108','','/gallery.php'),(1365281771,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=59&img=109','','/gallery.php'),(1365281771,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=59&img=110','','/gallery.php'),(1365282331,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=61&img=113','','/gallery.php'),(1365282381,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=63&img=116','','/gallery.php'),(1365282381,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=67&img=286','','/gallery.php'),(1365282381,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=65&img=119','','/gallery.php'),(1365282385,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=70&img=128','','/gallery.php'),(1365282385,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=70&img=129','','/gallery.php'),(1365282385,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=74&img=136','','/gallery.php'),(1365282389,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=78&img=277','','/gallery.php'),(1365282389,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=79&img=275','','/gallery.php'),(1365282394,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=80&img=148','','/gallery.php'),(1365282394,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=81&img=283','','/gallery.php'),(1365282792,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=84&img=155','','/gallery.php'),(1365282792,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=82&img=153','','/gallery.php'),(1365282792,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=83&img=276','','/gallery.php'),(1365282796,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=85&img=293','','/gallery.php'),(1365282796,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=88&img=161','','/gallery.php'),(1365282796,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=88&img=160','','/gallery.php'),(1365282800,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=89&img=162','','/gallery.php'),(1365282800,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=91&img=166','','/gallery.php'),(1365282803,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=94&img=170','','/gallery.php'),(1365282803,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=94&img=171','','/gallery.php'),(1365282861,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=81&img=284','','/gallery.php'),(1365283044,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=100','','/goods.php'),(1365283283,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=15','','/goods.php'),(1365283283,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=165','','/goods.php'),(1365283350,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=178','','/goods.php'),(1365283350,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=18','','/goods.php'),(1365283409,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=21','','/goods.php'),(1365283409,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=28','','/goods.php'),(1365283462,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=74','','/goods.php'),(1365283463,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=39','','/goods.php'),(1365283463,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=29','','/goods.php'),(1365283470,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=90','','/goods.php'),(1365283470,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=95','','/goods.php'),(1365283470,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=11&id=12&order=DESC&page=1&sort=goods_id','','/brand.php'),(1365283470,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=98','','/goods.php'),(1365283473,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=87','','/goods.php'),(1365283497,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=11&id=22&order=DESC&page=1&sort=goods_id','','/brand.php'),(1365283497,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=11&id=5&order=DESC&page=1&sort=goods_id','','/brand.php'),(1365283497,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=12&id=30','','/brand.php'),(1365283524,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=12&id=30&order=DESC&page=1&sort=goods_id','','/brand.php'),(1365283524,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=14&id=29&order=DESC&page=1&sort=goods_id','','/brand.php'),(1365283528,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=6','','/goods.php'),(1365283528,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=70','','/goods.php'),(1365283745,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=15&id=30&order=DESC&page=1&sort=goods_id','','/brand.php'),(1365283825,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=16&id=29&order=DESC&page=1&sort=goods_id','','/brand.php'),(1365283825,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=27&id=29&order=DESC&page=1&sort=goods_id','','/brand.php'),(1365283887,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=35&id=15&order=DESC&page=1&sort=goods_id','','/brand.php'),(1365283890,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=35&id=15','','/brand.php'),(1365283948,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=35&id=18&order=DESC&page=1&sort=goods_id','','/brand.php'),(1365283948,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=35&id=20&order=DESC&page=1&sort=goods_id','','/brand.php'),(1365284007,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=35&id=22&order=DESC&page=1&sort=goods_id','','/brand.php'),(1365284007,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=37&id=23&order=DESC&page=1&sort=goods_id','','/brand.php'),(1365284009,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=6&id=20','','/brand.php'),(1365284069,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=37&id=8&order=DESC&page=1&sort=goods_id','','/brand.php'),(1365284069,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=6&id=13&order=DESC&page=1&sort=goods_id','','/brand.php'),(1365284085,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=8&id=3','','/brand.php'),(1365284105,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=6&id=3','','/brand.php'),(1365284105,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=6&id=4&order=DESC&page=1&sort=goods_id','','/brand.php'),(1365284105,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=6&id=3&order=DESC&page=1&sort=goods_id','','/brand.php'),(1365284110,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=7&id=15&order=DESC&page=1&sort=goods_id','','/brand.php'),(1365284110,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=7&id=3','','/brand.php'),(1365284110,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=7&id=4&order=DESC&page=1&sort=goods_id','','/brand.php'),(1365284114,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=8&id=10&order=DESC&page=1&sort=goods_id','','/brand.php'),(1365284114,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=7&id=5','','/brand.php'),(1365284118,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=8&id=17&order=DESC&page=1&sort=goods_id','','/brand.php'),(1365284118,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=8&id=2','','/brand.php'),(1365284263,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=8&id=6&order=DESC&page=1&sort=goods_id','','/brand.php'),(1365284266,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=8&id=5','','/brand.php'),(1365284272,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=8&id=5&order=DESC&page=1&sort=goods_id','','/brand.php'),(1365284311,'192.73.241.251',1,'Unknow browser','Unknown','zh','德国','','','','/category.php'),(1365284311,'192.73.241.251',1,'Unknow browser','Unknown','zh','德国','','','','/goods.php'),(1365284311,'192.73.241.251',1,'Unknow browser','Unknown','zh','德国','','','','/category.php'),(1365284323,'192.73.241.251',1,'Unknow browser','Unknown','zh','德国','','','','/category.php'),(1365284323,'192.73.241.251',1,'Unknow browser','Unknown','zh','德国','','','','/category.php'),(1365284327,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1365284335,'192.73.241.251',1,'Unknow browser','Unknown','zh','德国','','','','/goods.php'),(1365284335,'192.73.241.251',1,'Unknow browser','Unknown','zh','德国','','','','/goods.php'),(1365284347,'192.73.241.251',1,'Unknow browser','Unknown','zh','德国','','','','/article.php'),(1365284347,'192.73.241.251',1,'Unknow browser','Unknown','zh','德国','','','','/category.php'),(1365284348,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=9&id=5&order=DESC&page=1&sort=goods_id','','/brand.php'),(1365284348,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?id=4','','/brand.php'),(1365284348,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?id=9','','/brand.php'),(1365284398,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=10&id=1','','/category.php'),(1365284398,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=10&id=1&order=DESC&page=1&sort=goods_id','','/category.php'),(1365284446,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=18&id=8','','/category.php'),(1365284446,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=20&id=6&order=DESC&page=1&sort=goods_id','','/category.php'),(1365284495,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=21&id=7','','/category.php'),(1365284517,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=22&id=8','','/category.php'),(1365284517,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=21&id=9&order=DESC&page=1&sort=goods_id','','/category.php'),(1365284517,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=24&id=1&order=DESC&page=1&sort=goods_id','','/category.php'),(1365284517,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=22&id=8&order=DESC&page=1&sort=goods_id','','/category.php'),(1365284517,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=22&id=9&order=DESC&page=1&sort=goods_id','','/category.php'),(1365284601,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=25&id=1&order=DESC&page=1&sort=goods_id','','/category.php'),(1365284601,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=25&id=37','','/category.php'),(1365284601,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=25&id=9&order=DESC&page=1&sort=goods_id','','/category.php'),(1365284675,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=28&id=11','','/category.php'),(1365284675,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=28&id=1&order=DESC&page=1&sort=goods_id','','/category.php'),(1365284753,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=29&id=12','','/category.php'),(1365284887,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=29&id=16&order=DESC&page=1&sort=goods_id','','/category.php'),(1365284887,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=5&id=7','','/category.php'),(1365284887,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=4&id=9','','/category.php'),(1365284892,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=5&id=8&order=DESC&page=1&sort=goods_id','','/category.php'),(1365284892,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=8&id=1','','/category.php'),(1365284892,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=5&id=9&order=DESC&page=1&sort=goods_id','','/category.php'),(1365284896,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=35&order=DESC&page=2&sort=goods_id','','/category.php'),(1365284896,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=9&id=9&order=DESC&page=1&sort=goods_id','','/category.php'),(1365284901,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=5&order=DESC&page=2&sort=goods_id','','/category.php'),(1365284901,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=10&img=21','','/gallery.php'),(1365285104,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=104&img=281','','/gallery.php'),(1365285177,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=100&img=282','','/gallery.php'),(1365287342,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1365288884,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1365291599,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1365292045,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1365292435,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1365296740,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1365299618,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1365300164,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','','德国','http://www.chanshanger.com.tw','/','','/index.php'),(1365302290,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1365302373,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1365305012,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1365305229,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1365306184,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1365306355,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1365306485,'192.73.241.251',1,'Unknow browser','Unknown','zh','德国','','','','/goods.php'),(1365306485,'192.73.241.251',1,'Unknow browser','Unknown','zh','德国','','','','/index.php'),(1365306502,'192.73.241.251',1,'Unknow browser','Unknown','zh','德国','','','','/article.php'),(1365306515,'192.73.241.251',1,'Unknow browser','Unknown','zh','德国','','','','/article.php'),(1365306527,'192.73.241.251',1,'Unknow browser','Unknown','zh','德国','','','','/category.php'),(1365306637,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1365306700,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/goods.php'),(1365307167,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1365307373,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1365307764,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1365307778,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/goods.php'),(1365307789,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1365307953,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1365308231,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/goods.php'),(1365308245,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1365308706,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1365308717,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1365308728,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/index.php'),(1365309638,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1365309855,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1365310776,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1365311068,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1365311498,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1365311940,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/goods.php'),(1365312415,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1365312937,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1365315381,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/article.php'),(1365316675,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1365317760,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1365319892,'192.73.241.251',1,'Safari 537.31','Windows NT','zh-TW,zh','德国','http://tw.search.yahoo.com','/search?p=%E5%A7%AC%E7%BE%8E%E4%BA%BA%E9%A0%82%E7%B4%9A%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','姬美人頂級香水','/goods.php'),(1365319892,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/','','/index.php'),(1365320453,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1365321041,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1365322203,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1365322217,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1365322224,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1365322227,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1365322231,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1365322569,'192.73.241.251',1,'Internet Explorer 7.0','Windows 2000','en-us','德国','','','','/brand.php'),(1365323371,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1365324412,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1365324588,'192.73.241.251',1,'Unknow browser','Unknown','zh','德国','','','','/goods.php'),(1365324588,'192.73.241.251',1,'Unknow browser','Unknown','zh','德国','','','','/article.php'),(1365324611,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1365324847,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1365325144,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1365325648,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1365325692,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1365326017,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1365326271,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/article.php'),(1365326307,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1365326480,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1365326820,'192.73.241.251',2,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1365327132,'192.73.241.251',1,'Safari 7534.48.3','Unknown','','德国','','','','/index.php'),(1365327143,'192.73.241.251',2,'Safari 537.31','Windows NT','zh-TW,zh','德国','http://tw.search.yahoo.com','/search?p=%E5%A7%AC%E7%BE%8E%E4%BA%BA%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','姬美人香水','/goods.php'),(1365327237,'192.73.241.251',1,'Safari 7534.48.3','Unknown','zh-cn','德国','http://m.yahoo.com','/apple/onesearch?p=%E6%B5%81%E8%A1%8C%E9%A6%99%E6%B0%B4&pintl=zh-hans&pcarrier=&pmcc=000&pmnc=00','流行香水','/category.php'),(1365328348,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1365331053,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1365331112,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1365331560,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1365332067,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1365332132,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1365333151,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1365334384,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1365334425,'192.73.241.251',3,'Safari 537.31','Windows NT','zh-TW,zh','德国','http://tw.search.yahoo.com','/search?p=%E5%A7%AC%E7%BE%8E%E4%BA%BA%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','姬美人香水','/goods.php'),(1365336632,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1365337312,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1365337505,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1365338228,'192.73.241.251',1,'Internet Explorer 9.0','Windows NT','zh-TW','德国','http://tw.search.yahoo.com','/search?p=%E9%A6%99%E6%B0%B4%E7%B6%B2&fr=yfp&ei=utf-8&v=0','香水網','/index.php'),(1365338829,'192.73.241.251',1,'Internet Explorer 9.0','Windows NT','zh-TW','德国','http://tw.search.yahoo.com','/search?p=%E9%A6%99%E6%B0%B4+%E7%B6%B2&fr=yfp&ei=utf-8&v=0','香水 網','/index.php'),(1365339397,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/article.php'),(1365340064,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/search.php'),(1365340214,'192.73.241.251',1,'Safari 6531.22.7','Unknown','','德国','','','','/index.php'),(1365340356,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1365340933,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1365340962,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/goods.php'),(1365341425,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/goods.php'),(1365341553,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1365341859,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1365342025,'192.73.241.251',1,'Unknow browser','Unknown','zh','德国','','','','/category.php'),(1365342028,'192.73.241.251',1,'Unknow browser','Unknown','zh','德国','','','','/category.php'),(1365342028,'192.73.241.251',1,'Unknow browser','Unknown','zh','德国','','','','/goods.php'),(1365342037,'192.73.241.251',1,'Unknow browser','Unknown','zh','德国','','','','/search.php'),(1365343063,'192.73.241.251',1,'Safari 6531.22.7','Unknown','','德国','','','','/goods.php'),(1365344082,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/article.php'),(1365345226,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/article.php'),(1365345238,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1365345261,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1365345272,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1365345703,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1365345714,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/article.php'),(1365345726,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1365345738,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1365346181,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1365346203,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/goods.php'),(1365346533,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1365346634,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/goods.php'),(1365346645,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1365346799,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1365348779,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1365349006,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1365349068,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1365349074,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1365349225,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1365349334,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1365350626,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1365350837,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1365351226,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1365351947,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1365352224,'192.73.241.251',1,'FireFox 19.0','Windows NT','zh-tw,zh','德国','http://tw.search.yahoo.com','/search;_ylt=A8tUwZL6nmFR3wwA2H1r1gt.?p=boos%20perfume&fr2=sb-top&fr=yfp','boos perfume','/goods.php'),(1365352756,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1365353000,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1365353373,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1365353444,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1365353575,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1365353631,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1365353797,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/search.php'),(1365354038,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1365354049,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1365354063,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1365354494,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1365354505,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1365356114,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1365356443,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1365356968,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1365357542,'192.73.241.251',1,'Internet Explorer 6.0','Windows XP','zh-CN,zh','德国','','','','/brand.php'),(1365360219,'192.73.241.251',1,'Unknow browser','Unknown','zh','å¾·å›½','','','','/category.php'),(1365360219,'192.73.241.251',1,'Unknow browser','Unknown','zh','å¾·å›½','','','','/goods.php'),(1365360220,'192.73.241.251',1,'Unknow browser','Unknown','zh','德国','','','','/category.php'),(1365360221,'192.73.241.251',1,'Unknow browser','Unknown','zh','德国','','','','/goods.php'),(1365360232,'192.73.241.251',1,'Unknow browser','Unknown','zh','德国','','','','/goods.php'),(1365360233,'192.73.241.251',1,'Unknow browser','Unknown','zh','德国','','','','/category.php'),(1365360244,'192.73.241.251',1,'Unknow browser','Unknown','zh','德国','','','','/category.php'),(1365360256,'192.73.241.251',1,'Unknow browser','Unknown','zh','德国','','','','/article.php'),(1365360268,'192.73.241.251',1,'Unknow browser','Unknown','zh','德国','','','','/category.php'),(1365360684,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1365361018,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1365362004,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1365362540,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1365362726,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1365362801,'192.73.241.251',1,'Internet Explorer 8.0','Windows XP','zh-tw','德国','','','','/category.php'),(1365363269,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1365363356,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1365363867,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1365364165,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1365364362,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1365364474,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1365365273,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1365365540,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1365365931,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1365366329,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1365366393,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1365367145,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1365368015,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1365368248,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1365372494,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1365372529,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1365372780,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1365373347,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/goods.php'),(1365373742,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/goods.php'),(1365373827,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/article.php'),(1365373838,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1365374138,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1365374418,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1365374585,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1365374932,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1365375795,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1365375806,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1365376271,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1365376294,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1365376389,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/search.php'),(1365377190,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1365377201,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1365377644,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1365377698,'192.73.241.251',1,'Unknow browser','Unknown','zh','德国','','','','/article.php'),(1365377698,'192.73.241.251',1,'Unknow browser','Unknown','zh','德国','','','','/goods.php'),(1365377699,'192.73.241.251',1,'Unknow browser','Unknown','zh','德国','','','','/category.php'),(1365377710,'192.73.241.251',1,'Unknow browser','Unknown','zh','德国','','','','/goods.php'),(1365377710,'192.73.241.251',1,'Unknow browser','Unknown','zh','德国','','','','/article.php'),(1365377710,'192.73.241.251',1,'Unknow browser','Unknown','zh','德国','','','','/article.php'),(1365377722,'192.73.241.251',1,'Unknow browser','Unknown','zh','德国','','','','/goods.php'),(1365377722,'192.73.241.251',1,'Unknow browser','Unknown','zh','德国','','','','/index.php'),(1365377786,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1365378087,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1365378209,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1365378867,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/article.php'),(1365379009,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/goods.php'),(1365379200,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/article.php'),(1365379211,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1365379222,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/goods.php'),(1365379260,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1365380290,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/catalog.php'),(1365381207,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1365381665,'192.73.241.251',1,'FireFox 12.0','Windows 2000','','德国','http://www.chanshanger.com.tw','/article.php?id=10','','/article.php'),(1365382728,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=8&id=18&order=DESC&page=1&sort=goods_id','','/brand.php'),(1365382728,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=8&id=3&order=DESC&page=1&sort=goods_id','','/brand.php'),(1365382728,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=33','','/goods.php'),(1365382728,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=10&id=27&order=DESC&page=1&sort=goods_id','','/brand.php'),(1365382759,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1365382783,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1365383248,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=6&id=20&order=DESC&page=1&sort=goods_id','','/brand.php'),(1365383248,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=37&id=18&order=DESC&page=1&sort=goods_id','','/brand.php'),(1365383248,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=37&id=15&order=DESC&page=1&sort=goods_id','','/brand.php'),(1365383248,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/article.php?id=2','','/article.php'),(1365383248,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=7&id=12&order=DESC&page=1&sort=goods_id','','/brand.php'),(1365383263,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=11&id=18&order=DESC&page=1&sort=goods_id','','/brand.php'),(1365383263,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=35&id=3&order=DESC&page=1&sort=goods_id','','/brand.php'),(1365383263,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=35&id=1&order=DESC&page=1&sort=goods_id','','/brand.php'),(1365383269,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=7&id=5&order=DESC&page=1&sort=goods_id','','/brand.php'),(1365383280,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=11&id=23&order=DESC&page=1&sort=goods_id','','/brand.php'),(1365383280,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=33&id=19&order=DESC&page=1&sort=goods_id','','/brand.php'),(1365383450,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=11&id=5','','/brand.php'),(1365383450,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=28&id=29&order=DESC&page=1&sort=goods_id','','/brand.php'),(1365383450,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=16&id=30&order=DESC&page=1&sort=goods_id','','/brand.php'),(1365383450,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=93','','/goods.php'),(1365383450,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=89','','/goods.php'),(1365383468,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=88','','/goods.php'),(1365383468,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=73','','/goods.php'),(1365383482,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=72','','/goods.php'),(1365383482,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=71','','/goods.php'),(1365383491,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=66','','/goods.php'),(1365383500,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=64','','/goods.php'),(1365383596,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=57','','/goods.php'),(1365383596,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=11&id=28&order=DESC&page=1&sort=goods_id','','/brand.php'),(1365383632,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=47','','/goods.php'),(1365383632,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=41','','/goods.php'),(1365383674,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=175','','/goods.php'),(1365383674,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=164','','/goods.php'),(1365383726,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=159','','/goods.php'),(1365383726,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=163','','/goods.php'),(1365383780,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=157','','/goods.php'),(1365383780,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?id=17','','/brand.php'),(1365383805,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=146','','/goods.php'),(1365383841,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=154','','/goods.php'),(1365383972,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?id=18','','/brand.php'),(1365383972,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=1&id=1','','/category.php'),(1365383972,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=142','','/goods.php'),(1365383972,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=143','','/goods.php'),(1365383972,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?id=20','','/brand.php'),(1365383974,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1365383976,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?id=15','','/brand.php'),(1365383976,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=140','','/goods.php'),(1365383980,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=138','','/goods.php'),(1365383980,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=139','','/goods.php'),(1365383985,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=129','','/goods.php'),(1365384130,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=60&img=111','','/gallery.php'),(1365384130,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=174&img=322','','/gallery.php'),(1365384130,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=87&img=159','','/gallery.php'),(1365384130,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=38&img=289','','/gallery.php'),(1365384130,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=174&img=323','','/gallery.php'),(1365384138,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=169&img=313','','/gallery.php'),(1365384138,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=171&img=316','','/gallery.php'),(1365384138,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=162&img=298','','/gallery.php'),(1365384145,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=101&img=184','','/gallery.php'),(1365384148,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=113&img=206','','/gallery.php'),(1365384172,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1365384430,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=1&img=10','','/gallery.php'),(1365384566,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=35&order=DESC&page=3&sort=goods_id','','/category.php'),(1365384566,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=23&order=DESC&page=1&sort=goods_id','','/category.php'),(1365384566,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=29&order=DESC&page=2&sort=goods_id','','/category.php'),(1365384570,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=2&order=DESC&page=2&sort=goods_id','','/category.php'),(1365384570,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=20','','/category.php'),(1365384570,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=20&order=DESC&page=1&sort=goods_id','','/category.php'),(1365384574,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=2&order=DESC&page=1&sort=goods_id','','/category.php'),(1365384574,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=19&order=DESC&page=1&sort=goods_id','','/category.php'),(1365384578,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=11&order=DESC&page=1&sort=goods_id','','/category.php'),(1365384578,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=12&order=DESC&page=1&sort=goods_id','','/category.php'),(1365384866,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=1&order=DESC&page=6&sort=goods_id','','/category.php'),(1365384876,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=1&order=DESC&page=11&sort=goods_id','','/category.php'),(1365384876,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=1&order=DESC&page=2&sort=goods_id','','/category.php'),(1365384876,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=1&order=DESC&page=1&sort=goods_id','','/category.php'),(1365384880,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=9&id=1&order=DESC&page=1&sort=goods_id','','/category.php'),(1365384880,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=8&id=37','','/category.php'),(1365384880,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=9&id=8','','/category.php'),(1365384884,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=12&id=11','','/category.php'),(1365384884,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=11&id=8','','/category.php'),(1365384888,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=1&id=11&order=DESC&page=1&sort=goods_id','','/category.php'),(1365385824,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1365386248,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=39','','/goods.php'),(1365386883,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=154','','/goods.php'),(1365386883,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=146','','/goods.php'),(1365386883,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=147','','/goods.php'),(1365388814,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1365392905,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1365395603,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1365396142,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1365396784,'192.73.241.251',1,'Unknow browser','Unknown','zh','德国','','','','/article.php'),(1365396784,'192.73.241.251',1,'Unknow browser','Unknown','zh','德国','','','','/goods.php'),(1365396795,'192.73.241.251',1,'Unknow browser','Unknown','zh','德国','','','','/pick_out.php'),(1365396807,'192.73.241.251',1,'Unknow browser','Unknown','zh','德国','','','','/article.php'),(1365397395,'192.73.241.251',1,'FireFox 9.0.1','Windows NT','','德国','http://www.chanshanger.com.tw','/article.php?id=10','','/article.php'),(1365399564,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1365401464,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1365401579,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/article.php'),(1365403005,'192.73.241.251',1,'Internet Explorer 8.0','Windows XP','zh-tw','德国','','','','/category.php'),(1365403020,'192.73.241.251',1,'Internet Explorer 8.0','Windows XP','zh-tw','德国','','','','/goods.php'),(1365403305,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1365403764,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/article.php'),(1365404195,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/goods.php'),(1365405125,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1365405147,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1365405595,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1365407131,'192.73.241.251',1,'FireFox 3.6.12','Windows XP','','德国','http://www.chanshanger.com.tw','/brand.php?id=22','','/brand.php'),(1365407482,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/goods.php'),(1365407493,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1365407504,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1365407515,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1365407741,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/','','/index.php'),(1365407882,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1365407947,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1365407958,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/index.php'),(1365407969,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1365408401,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1365408697,'142.4.51.18',1,'Safari 537.22','Windows NT','zh-CN,zh','加拿大','http://tw.search.yahoo.com','/search;_ylt=A2oKmLQwe2JRkBwAR5pr1gt.;_ylc=X1MDMjExNDcwNTAwMwRfcgMyBGNzcmNwdmlkAzltbXcyMm9LaVhDeHVnUl9VU3h2V1FGTHR3VVJHVkZpWjdBQURzVEcEZnIDc2ZwBGZyMgNzZy1nYWMEaXQDZ3AEbl9ncHMDMTAEb3JpZ2luA3NycARwb3MDM','香水批發','/index.php'),(1365408832,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1365408843,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/article.php'),(1365408856,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/goods.php'),(1365412218,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1365412646,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1365412668,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1365412679,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1365413161,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1365414677,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1365414957,'192.73.241.251',1,'Unknow browser','Unknown','zh','德国','','','','/goods.php'),(1365414957,'192.73.241.251',1,'Unknow browser','Unknown','zh','德国','','','','/category.php'),(1365414957,'192.73.241.251',1,'Unknow browser','Unknown','zh','德国','','','','/category.php'),(1365414969,'192.73.241.251',1,'Unknow browser','Unknown','zh','德国','','','','/search.php'),(1365415008,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1365416677,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1365416680,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1365416682,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1365416684,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1365419469,'192.73.241.251',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1365419806,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1365423283,'142.4.51.18',1,'Opera 9.80','Windows NT','','加拿大','http://www.chanshanger.com.tw','/article.php?id=10','','/article.php'),(1365425159,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1365427650,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1365429084,'142.4.51.18',1,'Safari 6531.22.7','Unknown','','加拿大','','','','/goods.php'),(1365429425,'142.4.51.18',1,'Safari 6533.18.5','Unknown','zh-tw','加拿大','http://hk.search.yahoo.com','/mobile/s?rewrite=72&.tsrc=apple&first=1&p=BN+SKIN%E7%94%B7%E5%A3%AB%E9%A6%99%E6%B0%B4&pintl=zh-hant&pcarrier=3&pmcc=454&pmnc=03','BN SKIN男士香水','/category.php'),(1365429755,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1365431765,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1365433502,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1365433758,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','','加拿大','http://www.chanshanger.com.tw','/','','/index.php'),(1365434038,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=156&img=258','','/gallery.php'),(1365434038,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?id=22&order=DESC&page=1&sort=goods_id','','/brand.php'),(1365434038,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=15&img=30','','/gallery.php'),(1365434038,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=149&img=251','','/gallery.php'),(1365434038,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=14&img=29','','/gallery.php'),(1365434094,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=103&img=271','','/gallery.php'),(1365434095,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=107&img=195','','/gallery.php'),(1365434136,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=103&img=187','','/gallery.php'),(1365434318,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=34&order=DESC&page=1&sort=goods_id','','/category.php'),(1365434318,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=37&order=DESC&page=1&sort=goods_id','','/category.php'),(1365434318,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=33&order=DESC&page=1&sort=goods_id','','/category.php'),(1365434323,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=30&order=DESC&page=1&sort=goods_id','','/category.php'),(1365434323,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=32&order=DESC&page=1&sort=goods_id','','/category.php'),(1365434323,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=31&order=DESC&page=1&sort=goods_id','','/category.php'),(1365434330,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=3&order=DESC&page=1&sort=goods_id','','/category.php'),(1365434330,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=29&order=DESC&page=1&sort=goods_id','','/category.php'),(1365434343,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/article_cat.php?id=1','','/article_cat.php'),(1365434343,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=11&id=25&order=DESC&page=1&sort=goods_id','','/brand.php'),(1365434366,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=101&img=185','','/gallery.php'),(1365434367,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1365434700,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=8&id=11&order=DESC&page=1&sort=goods_id','','/brand.php'),(1365434831,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=8&id=6','','/brand.php'),(1365434831,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?id=21&order=DESC&page=1&sort=goods_id','','/brand.php'),(1365434831,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?id=22','','/brand.php'),(1365434834,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?id=2','','/brand.php'),(1365434834,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?id=17&order=DESC&page=1&sort=goods_id','','/brand.php'),(1365434972,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?id=23','','/brand.php'),(1365434972,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?id=24','','/brand.php'),(1365434984,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?id=26&order=DESC&page=1&sort=goods_id','','/brand.php'),(1365435032,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=28&order=DESC&page=1&sort=goods_id','','/category.php'),(1365435032,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=27&order=DESC&page=1&sort=goods_id','','/category.php'),(1365435055,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?id=29','','/brand.php'),(1365435097,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?id=24&order=DESC&page=1&sort=goods_id','','/brand.php'),(1365435097,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?id=25','','/brand.php'),(1365435120,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=26&order=DESC&page=1&sort=goods_id','','/category.php'),(1365435121,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=25&order=DESC&page=1&sort=goods_id','','/category.php'),(1365435203,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=22&order=DESC&page=1&sort=goods_id','','/category.php'),(1365435203,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=21&order=DESC&page=1&sort=goods_id','','/category.php'),(1365435211,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?id=26','','/brand.php'),(1365435250,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?id=3&order=DESC&page=3&sort=goods_id','','/brand.php'),(1365435250,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?id=29&order=DESC&page=1&sort=goods_id','','/brand.php'),(1365435250,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?id=3','','/brand.php'),(1365435250,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?id=5&order=DESC&page=2&sort=goods_id','','/brand.php'),(1365435253,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?id=30','','/brand.php'),(1365435268,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1365435276,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=1&order=DESC&page=5&sort=goods_id','','/category.php'),(1365435276,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=16&order=DESC&page=1&sort=goods_id','','/category.php'),(1365435345,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?id=28','','/brand.php'),(1365435345,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?id=27','','/brand.php'),(1365435359,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?id=5&order=DESC&page=3&sort=goods_id','','/brand.php'),(1365435359,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?id=7','','/brand.php'),(1365435449,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=1&id=35','','/category.php'),(1365435449,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?brand=1&id=1&order=DESC&page=1&sort=goods_id','','/category.php'),(1365435533,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=1&order=DESC&page=12&sort=goods_id','','/category.php'),(1365435619,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/category.php?id=1&order=DESC&page=3&sort=goods_id','','/category.php'),(1365435719,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=155&img=257','','/gallery.php'),(1365435719,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/snatch.php','','/snatch.php'),(1365435745,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=77&img=288','','/gallery.php'),(1365435745,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=75&img=138','','/gallery.php'),(1365435745,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=79&img=274','','/gallery.php'),(1365435750,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=68&img=125','','/gallery.php'),(1365435750,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=7&img=15','','/gallery.php'),(1365435750,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=74&img=137','','/gallery.php'),(1365435757,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=68&img=124','','/gallery.php'),(1365435757,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=60&img=112','','/gallery.php'),(1365435758,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=82&img=152','','/gallery.php'),(1365435763,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=23&img=46','','/gallery.php'),(1365435763,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=29&img=57','','/gallery.php'),(1365435772,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=166','','/goods.php'),(1365435773,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=158','','/goods.php'),(1365435825,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=141','','/goods.php'),(1365435825,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=134','','/goods.php'),(1365435868,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1365435876,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=133','','/goods.php'),(1365435877,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/goods.php?id=117','','/goods.php'),(1365435922,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=86&img=296','','/gallery.php'),(1365435923,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=85&img=297','','/gallery.php'),(1365435999,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1365436033,'192.73.241.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=166&img=307','','/gallery.php'),(1365436051,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=163&img=300','','/gallery.php'),(1365436054,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=164&img=302','','/gallery.php'),(1365436104,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=162&img=299','','/gallery.php'),(1365436104,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=161&img=264','','/gallery.php'),(1365436109,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1365436120,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1365436162,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/gallery.php?id=158&img=260','','/gallery.php'),(1365436418,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/category.php'),(1365436515,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1365436783,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/goods.php'),(1365437273,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/brand.php'),(1365437754,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1365438348,'142.4.51.18',1,'FireFox 19.0','Windows XP','zh-tw,zh','加拿大','http://tw.search.yahoo.com','/search;_ylt=A8tUwYMP62JRMDgAPChr1gt.?ei=UTF-8&fr=yfp&p=%E9%A6%99%E6%B0%B4%E6%89%B9%E7%99%BC%E7%B6%B2&rs=3&fr2=rs-bottom','香水批發網','/category.php'),(1365439105,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/gallery.php'),(1365439463,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/article_cat.php'),(1365439706,'142.4.51.18',1,'Internet Explorer 10.0','Windows NT','zh-TW','加拿大','http://hk.search.yahoo.com','/search?p=%E9%A6%99%E6%B0%B4%20%E7%B4%AB%E8%89%B2%E8%9D%B4%E8%9D%B6&fr=FP-tab-web-t&fr2=piv-image','香水 紫色蝴蝶','/goods.php'),(1365440108,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','','加拿大','http://www.chanshanger.com.tw','/','','/index.php'),(1365441177,'192.73.241.251',1,'Unknow browser','Unknown','zh-cn','德国','','','','/goods.php'),(1365443356,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1365443359,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1365443378,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1365443394,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1365443608,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1365443619,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1365443639,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1365443825,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1365443836,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1365444267,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1365445579,'192.73.241.251',1,'Unknow browser','Unknown','zh','德国','','','','/category.php'),(1365445579,'192.73.241.251',1,'Unknow browser','Unknown','zh','德国','','','','/article.php'),(1365445591,'192.73.241.251',1,'Unknow browser','Unknown','zh','德国','','','','/category.php'),(1365445591,'192.73.241.251',1,'Unknow browser','Unknown','zh','德国','','','','/goods.php'),(1365445603,'192.73.241.251',1,'Unknow browser','Unknown','zh','德国','','','','/category.php'),(1365445603,'192.73.241.251',1,'Unknow browser','Unknown','zh','德国','','','','/goods.php'),(1365446113,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1365446345,'192.73.241.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','德国','http://www.chanshanger.com.tw','/brand.php?cat=8&id=6&order=DESC&page=1&sort=goods_id','','/brand.php'),(1365446498,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1365447715,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1365447853,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1365448469,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1365449377,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1365449694,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1365449694,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1365449785,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1365449908,'142.4.51.18',1,'Internet Explorer 5.01','Windows 2000','','加拿大','','','','/index.php'),(1365453384,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1365453384,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1365453384,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1365453384,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1365453385,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1365453385,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1365453386,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1365453386,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1365453387,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1365453387,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1365453389,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1365453389,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1365453391,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1365453391,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1365453391,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1365453392,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1365453414,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1365453414,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1365453414,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1365453414,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1365453414,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1365453414,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1365453415,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1365453416,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1365453417,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1365453417,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1365453417,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1365453418,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1365453418,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1365453418,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1365453418,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1365453419,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1365453419,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1365453420,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1365453420,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1365453420,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1365453421,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1365453446,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1365453446,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1365453455,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1365453455,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1365453456,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1365453456,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1365453475,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1365453481,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1365453483,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1365453484,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1365453485,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1365453486,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1365453488,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1365453714,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1365454657,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1365455064,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1365455092,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1365456128,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1365456128,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1365456129,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1365456129,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1365456130,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1365456131,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1365457918,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1365458888,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1365460059,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1365461917,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1365463293,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1365466924,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1365468043,'142.4.51.18',1,'Safari 537.31','Windows NT','zh-TW,zh','加拿大','http://tw.search.yahoo.com','/search?p=2160%E5%85%83%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','2160元香水','/category.php'),(1365469351,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1365469643,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1365469982,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1365470556,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1365470567,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1365470578,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1365470588,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1365470778,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1365471039,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1365471060,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1365471071,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1365471510,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1365471951,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1365471962,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1365472943,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/search.php'),(1365473832,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1365473843,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1365473854,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1365473865,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1365474067,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1365474532,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/search.php'),(1365475118,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1365475194,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1365475899,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1365476990,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1365485855,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1365486277,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1365487120,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1365487237,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1365488163,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1365494501,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1365494838,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1365496142,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1365496234,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1365497844,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1365498622,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1365498989,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1365499012,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1365499545,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1365499998,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1365500448,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1365500868,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/search.php'),(1365501625,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1365501635,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1365501645,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/article.php'),(1365501889,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1365501911,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1365501931,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1365501948,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/article.php'),(1365502398,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1365502445,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1365502486,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/index.php'),(1365502712,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1365502722,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1365503148,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1365503269,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1365503281,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1365503340,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1365503345,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1365503349,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1365503864,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1365503874,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1365503970,'142.4.51.18',1,'Safari 6531.22.7','Unknown','','加拿大','','','','/index.php'),(1365504184,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1365504333,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1365505428,'142.4.51.18',1,'FireFox 14.0.1','Windows NT','en-us','加拿大','','','','/user.php'),(1365508088,'142.4.51.18',1,'Safari 6531.22.7','Unknown','','加拿大','','','','/goods.php'),(1365508852,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1365508874,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1365509039,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/pick_out.php'),(1365509041,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1365510719,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1365511139,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1365512086,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1365517678,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1365518158,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1365519064,'142.4.51.18',1,'Safari 6531.22.7','Unknown','','加拿大','','','','/category.php'),(1365522944,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1365522945,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1365522974,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1365522974,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1365522976,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1365523004,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1365523034,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1365523034,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1365523034,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1365523036,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1365523064,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1365524175,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1365524175,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1365524179,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1365524179,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1365524504,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1365525104,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1365526393,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1365530234,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1365531399,'142.4.51.18',1,'Internet Explorer 7.0','Windows XP','en-us','加拿大','','','','/goods.php'),(1365532100,'142.4.51.18',1,'Safari 6531.22.7','Unknown','','加拿大','','','','/category.php'),(1365534517,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1365534827,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1365534839,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1365534854,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1365534864,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1365534972,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1365535351,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1365535363,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1365535572,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1365536466,'142.4.51.18',1,'Opera 9.80','Windows NT','','加拿大','http://www.chanshanger.com.tw','/article.php?id=10','','/article.php'),(1365536484,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1365536495,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1365537225,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1365537225,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1365537406,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1365537417,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1365537436,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1365537577,'142.4.51.18',1,'Safari 6531.22.7','Unknown','','加拿大','','','','/gallery.php'),(1365537672,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1365538345,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1365538694,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1365538871,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1365540703,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=5&order=DESC&page=2&sort=goods_id','','/category.php'),(1365540703,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=35&order=DESC&page=2&sort=goods_id','','/category.php'),(1365540747,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1365540757,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=9&id=9&order=DESC&page=1&sort=goods_id','','/category.php'),(1365540759,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=10&img=21','','/gallery.php'),(1365540759,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/flow.php','','/flow.php'),(1365540809,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=100&img=282','','/gallery.php'),(1365540809,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=104&img=281','','/gallery.php'),(1365540854,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=109&img=199','','/gallery.php'),(1365540854,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=109&img=198','','/gallery.php'),(1365540900,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=125&img=226','','/gallery.php'),(1365540900,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=121&img=222','','/gallery.php'),(1365540962,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=138&img=239','','/gallery.php'),(1365541138,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=59&img=110','','/gallery.php'),(1365541138,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=5&id=1&order=DESC&page=3&sort=goods_id','','/category.php'),(1365541138,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=5&id=7','','/category.php'),(1365541142,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=5&id=8&order=DESC&page=1&sort=goods_id','','/category.php'),(1365541142,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=6&id=1&order=DESC&page=1&sort=goods_id','','/category.php'),(1365541142,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=5&id=9&order=DESC&page=1&sort=goods_id','','/category.php'),(1365541146,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=8&id=1','','/category.php'),(1365541146,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=7&id=8&order=DESC&page=1&sort=goods_id','','/category.php'),(1365541150,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=8&id=9&order=DESC&page=1&sort=goods_id','','/category.php'),(1365541161,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=70&img=128','','/gallery.php'),(1365541161,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=70&img=129','','/gallery.php'),(1365541161,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=67&img=286','','/gallery.php'),(1365541164,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=11&id=12&order=DESC&page=1&sort=goods_id','','/brand.php'),(1365541164,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=11&id=22','','/brand.php'),(1365541164,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=74&img=136','','/gallery.php'),(1365541170,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=11&id=22&order=DESC&page=1&sort=goods_id','','/brand.php'),(1365541170,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=78&img=277','','/gallery.php'),(1365541174,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=8&img=17','','/gallery.php'),(1365541174,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=79&img=275','','/gallery.php'),(1365541836,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=80&img=148','','/gallery.php'),(1365541994,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=65&img=119','','/gallery.php'),(1365542078,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=91&img=166','','/gallery.php'),(1365542165,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=81&img=284','','/gallery.php'),(1365542165,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=84&img=155','','/gallery.php'),(1365542165,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=82&img=153','','/gallery.php'),(1365542165,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=83&img=276','','/gallery.php'),(1365542165,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=81&img=283','','/gallery.php'),(1365542192,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1365542213,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1365542264,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=85&img=293','','/gallery.php'),(1365542264,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=88&img=160','','/gallery.php'),(1365542264,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=88&img=161','','/gallery.php'),(1365542344,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=29','','/goods.php'),(1365542373,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=89&img=162','','/gallery.php'),(1365542373,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=89&img=163','','/gallery.php'),(1365542404,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=14','','/goods.php'),(1365542404,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=94&img=170','','/gallery.php'),(1365542404,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=94&img=171','','/gallery.php'),(1365542404,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=15','','/goods.php'),(1365542404,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=100','','/goods.php'),(1365542426,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=165','','/goods.php'),(1365542426,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=178','','/goods.php'),(1365542426,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=18','','/goods.php'),(1365542443,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=21','','/goods.php'),(1365542443,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=28','','/goods.php'),(1365542576,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1365542614,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=6','','/goods.php'),(1365542614,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=51','','/goods.php'),(1365542614,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=50','','/goods.php'),(1365542614,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=39','','/goods.php'),(1365542614,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=54','','/goods.php'),(1365542707,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1365542799,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=60','','/goods.php'),(1365542799,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=95','','/goods.php'),(1365542799,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=61','','/goods.php'),(1365542816,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1365542889,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=1&id=35&order=DESC&page=1&sort=goods_id','','/category.php'),(1365542889,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?id=9','','/brand.php'),(1365542889,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=1&id=7&order=DESC&page=1&sort=goods_id','','/category.php'),(1365542894,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=22&id=8&order=DESC&page=1&sort=goods_id','','/category.php'),(1365542894,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=21&id=7','','/category.php'),(1365542894,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=20&id=6&order=DESC&page=1&sort=goods_id','','/category.php'),(1365542899,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=22&id=8','','/category.php'),(1365542899,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=18&id=8','','/category.php'),(1365542904,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?id=27&order=DESC&page=1&sort=goods_id','','/brand.php'),(1365542904,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?id=4','','/brand.php'),(1365542963,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=70','','/goods.php'),(1365542963,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=74','','/goods.php'),(1365543491,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=87','','/goods.php'),(1365543562,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=9&id=5&order=DESC&page=1&sort=goods_id','','/brand.php'),(1365543562,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=8&id=5','','/brand.php'),(1365543562,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=8&id=3','','/brand.php'),(1365543562,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=8&id=5&order=DESC&page=1&sort=goods_id','','/brand.php'),(1365543562,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=8&id=6&order=DESC&page=1&sort=goods_id','','/brand.php'),(1365543628,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=22&id=9&order=DESC&page=1&sort=goods_id','','/category.php'),(1365543668,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=8&id=17&order=DESC&page=1&sort=goods_id','','/brand.php'),(1365543668,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=8&id=2','','/brand.php'),(1365543668,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=8&id=10&order=DESC&page=1&sort=goods_id','','/brand.php'),(1365543763,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=7&id=5','','/brand.php'),(1365543763,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=7&id=4&order=DESC&page=1&sort=goods_id','','/brand.php'),(1365543832,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?id=20&order=DESC&page=1&sort=goods_id','','/brand.php'),(1365544295,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=7&id=15&order=DESC&page=1&sort=goods_id','','/brand.php'),(1365544295,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=7&id=1&order=DESC&page=1&sort=goods_id','','/brand.php'),(1365544303,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=6&id=4&order=DESC&page=1&sort=goods_id','','/brand.php'),(1365544303,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=6&id=3&order=DESC&page=1&sort=goods_id','','/brand.php'),(1365544311,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=6&id=3','','/brand.php'),(1365544311,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=6&id=20','','/brand.php'),(1365544319,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=37&id=8&order=DESC&page=1&sort=goods_id','','/brand.php'),(1365544319,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=6&id=13&order=DESC&page=1&sort=goods_id','','/brand.php'),(1365544328,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=37&id=27&order=DESC&page=1&sort=goods_id','','/brand.php'),(1365544328,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=37&id=23&order=DESC&page=1&sort=goods_id','','/brand.php'),(1365544499,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=35&id=20&order=DESC&page=1&sort=goods_id','','/brand.php'),(1365544499,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=35&id=18&order=DESC&page=1&sort=goods_id','','/brand.php'),(1365544499,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=35&id=15&order=DESC&page=1&sort=goods_id','','/brand.php'),(1365544499,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=27&id=29&order=DESC&page=1&sort=goods_id','','/brand.php'),(1365544499,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=35&id=15','','/brand.php'),(1365544519,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=7&id=3','','/brand.php'),(1365544519,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=35&id=22&order=DESC&page=1&sort=goods_id','','/brand.php'),(1365544545,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=16&id=29&order=DESC&page=1&sort=goods_id','','/brand.php'),(1365544545,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=15&id=30&order=DESC&page=1&sort=goods_id','','/brand.php'),(1365544545,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=14&id=29&order=DESC&page=1&sort=goods_id','','/brand.php'),(1365544583,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=29&id=12','','/category.php'),(1365544586,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=28&id=11','','/category.php'),(1365544586,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=14&id=29','','/brand.php'),(1365544616,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1365544667,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=12&id=35&order=DESC&page=1&sort=goods_id','','/category.php'),(1365544667,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=10&id=1&order=DESC&page=1&sort=goods_id','','/category.php'),(1365544667,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=90','','/goods.php'),(1365544671,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=10&id=1','','/category.php'),(1365544671,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=24&id=1&order=DESC&page=1&sort=goods_id','','/category.php'),(1365544671,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=21&id=9&order=DESC&page=1&sort=goods_id','','/category.php'),(1365544675,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=25&id=37','','/category.php'),(1365544675,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=25&id=1&order=DESC&page=1&sort=goods_id','','/category.php'),(1365544680,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=28&id=1&order=DESC&page=1&sort=goods_id','','/category.php'),(1365544680,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=25&id=9&order=DESC&page=1&sort=goods_id','','/category.php'),(1365546837,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1365547809,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=39','','/goods.php'),(1365548827,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1365548918,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1365550027,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1365551857,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1365556493,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1365556705,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1365557579,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1365558797,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1365559514,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1365561884,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1365562341,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1365562389,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1365562934,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1365563319,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1365563760,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1365563772,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1365563782,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1365563857,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1365563884,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1365563987,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1365564221,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1365565905,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1365565915,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1365566346,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1365566357,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1365567263,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1365567327,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1365567438,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1365567672,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1365567886,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1365568182,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1365568796,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1365568807,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1365568820,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1365569032,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1365569142,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1365570101,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1365570218,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1365571537,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1365571966,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=33&order=DESC&page=1&sort=goods_id','','/category.php'),(1365571966,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=34&order=DESC&page=1&sort=goods_id','','/category.php'),(1365571971,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=32&order=DESC&page=1&sort=goods_id','','/category.php'),(1365571971,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=31&order=DESC&page=1&sort=goods_id','','/category.php'),(1365571975,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=30&order=DESC&page=1&sort=goods_id','','/category.php'),(1365571975,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=3&order=DESC&page=1&sort=goods_id','','/category.php'),(1365571979,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=29&order=DESC&page=1&sort=goods_id','','/category.php'),(1365571979,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=28&order=DESC&page=1&sort=goods_id','','/category.php'),(1365571982,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=27&order=DESC&page=1&sort=goods_id','','/category.php'),(1365571982,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=11&id=25&order=DESC&page=1&sort=goods_id','','/brand.php'),(1365573707,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1365577827,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1365577829,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1365577896,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/search.php'),(1365578531,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1365578770,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1365580426,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/index.php'),(1365580655,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1365580859,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1365580870,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1365580871,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1365581555,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1365583475,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1365584190,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1365585155,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1365585155,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1365585156,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1365585156,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1365585157,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1365585157,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1365585159,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1365585159,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1365585160,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1365585160,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1365585161,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1365585184,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1365585184,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1365585185,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1365585185,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1365585185,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1365585185,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1365585185,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1365585185,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1365585186,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1365585186,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1365585186,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1365585186,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1365585187,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1365585187,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1365585187,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1365585187,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1365585187,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1365585187,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1365585187,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1365585187,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1365585188,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1365585188,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1365585188,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1365585188,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1365585188,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1365585188,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1365585188,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1365585189,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1365585189,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1365585189,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1365585189,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1365585189,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1365585189,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1365585189,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1365585190,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1365585190,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1365585190,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1365585190,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1365585191,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1365585191,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1365585191,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1365585191,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1365585191,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1365585192,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1365585192,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1365585192,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1365585193,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1365585193,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1365585216,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1365585216,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1365585219,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1365585219,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1365585220,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1365585220,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1365585222,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1365585222,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1365585222,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1365585222,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1365585223,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1365585225,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1365585225,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1365585227,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1365585227,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1365585229,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1365585229,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1365586402,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1365586522,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1365587254,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1365587254,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1365587255,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1365587255,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1365587257,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1365587257,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1365587464,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1365587465,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1365587468,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1365587468,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1365587469,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1365587469,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1365588304,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1365588304,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1365588308,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1365588308,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1365588309,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1365588309,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1365588310,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1365588310,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1365588311,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1365588311,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1365588312,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1365588425,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1365589648,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1365589651,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1365589653,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1365589655,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1365590189,'142.4.51.18',1,'FireFox 19.0','Unknown','zh-tw,zh','加拿大','','','','/category.php'),(1365590541,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1365590864,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','','加拿大','http://www.chanshanger.com.tw','/','','/index.php'),(1365593099,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1365593838,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1365594028,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1365594039,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1365594125,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1365594949,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/index.php'),(1365594970,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1365595203,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1365595411,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1365595602,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1365595650,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1365596514,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1365596589,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/flow.php'),(1365596682,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1365597275,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1365597813,'142.4.51.18',1,'Safari 535.19','Windows XP','','加拿大','http://www.chanshanger.com.tw','/article.php?id=10','','/article.php'),(1365598385,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/index.php'),(1365598396,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1365598407,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1365598608,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1365598981,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','http://tw.search.yahoo.com','/search;_ylt=A8tUwYn5YmVRpnkAkBVr1gt.?ei=UTF-8&fr=yfp&p=xenium%E9%A6%99%E6%B0%B4&rs=1&fr2=rs-top','xenium香水','/brand.php'),(1365599038,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1365599048,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1365599059,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1365599230,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','','加拿大','http://www.chanshanger.com.tw','/','','/index.php'),(1365599489,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/index.php'),(1365600304,'142.4.51.18',1,'Safari 6531.22.7','Unknown','','加拿大','','','','/category.php'),(1365600410,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1365601307,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1365602109,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/index.php'),(1365603377,'142.4.51.18',1,'Safari 535.19','Windows NT','zh-CN,zh','加拿大','','','','/index.php'),(1365604625,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1365605499,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1365607807,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1365608209,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1365608718,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1365610349,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1365610352,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1365611593,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1365612048,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1365613321,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1365613350,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1365613350,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1365613381,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1365614306,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1365615503,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1365615571,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1365619340,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1365620135,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1365623013,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1365624406,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1365625002,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1365625082,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1365625082,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1365625084,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1365625084,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1365625112,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1365625113,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1365625113,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1365625113,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1365625113,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/catalog.php'),(1365625532,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1365625855,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1365626518,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1365626708,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1365626719,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1365627161,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1365627172,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1365627603,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1365627613,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1365627722,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1365627722,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1365627826,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1365627847,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1365628698,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1365628805,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1365631037,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1365631048,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1365631471,'142.4.51.18',1,'Safari 6531.22.7','Unknown','','加拿大','','','','/gallery.php'),(1365631490,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1365631912,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1365632400,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1365632411,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1365632842,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1365632853,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1365632864,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1365633314,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1365633315,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1365634120,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1365634359,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1365635410,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1365637544,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1365639000,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1365639711,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1365640003,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1365641080,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1365641587,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1365641824,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-TW','加拿大','http://www.bing.com','/search?q=%E7%94%B7%E5%A3%AB%E9%A6%99%E6%B0%B4&form=MSNTOP&mkt=zh-tw&x=106&y=31','','/category.php'),(1365643012,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','http://tw.search.yahoo.com','/search?p=BOOS%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','BOOS香水','/goods.php'),(1365643735,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/index.php'),(1365646367,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1365646929,'142.4.51.18',1,'Safari 537.17','Windows NT','zh-TW,zh','加拿大','http://tw.search.yahoo.com','/search?p=%E5%BB%89%E5%83%B9%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','廉價香水','/category.php'),(1365647097,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=73&img=135','','/gallery.php'),(1365647261,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=64&img=118','','/gallery.php'),(1365647261,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=44&img=82','','/gallery.php'),(1365647281,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=67&img=285','','/gallery.php'),(1365647281,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=69&img=273','','/gallery.php'),(1365647303,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=71&img=131','','/gallery.php'),(1365647304,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=72&img=132','','/gallery.php'),(1365647326,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=73&img=134','','/gallery.php'),(1365647326,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=72&img=133','','/gallery.php'),(1365647489,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=12&id=29&order=DESC&page=1&sort=goods_id','','/brand.php'),(1365647489,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=13&id=29&order=DESC&page=1&sort=goods_id','','/brand.php'),(1365647489,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=13&id=30','','/brand.php'),(1365647493,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=15&id=30','','/brand.php'),(1365647493,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=28&id=29','','/brand.php'),(1365647493,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=35&id=1','','/brand.php'),(1365647497,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=35&id=5','','/brand.php'),(1365647497,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=35&id=25','','/brand.php'),(1365647502,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=37&id=18','','/brand.php'),(1365647502,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=37&id=27','','/brand.php'),(1365647564,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=12&id=29','','/brand.php'),(1365647789,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?id=25&order=DESC&page=1&sort=goods_id','','/brand.php'),(1365647789,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?id=6&order=DESC&page=1&sort=goods_id','','/brand.php'),(1365647789,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=8&id=6','','/brand.php'),(1365647789,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?id=4&order=DESC&page=1&sort=goods_id','','/brand.php'),(1365647789,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?id=3&order=DESC&page=1&sort=goods_id','','/brand.php'),(1365647795,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?id=8&order=DESC&page=1&sort=goods_id','','/brand.php'),(1365647795,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=13&id=6&order=DESC&page=1&sort=goods_id','','/category.php'),(1365647801,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=1&order=DESC&page=7&sort=goods_id','','/category.php'),(1365647801,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=1&order=DESC&page=10&sort=goods_id','','/category.php'),(1365647807,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=27&order=DESC&page=1&sort=goods_id','','/category.php'),(1365647814,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=101','','/goods.php'),(1365647814,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=87&img=159','','/gallery.php'),(1365647819,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=108','','/goods.php'),(1365647819,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=17','','/goods.php'),(1365647824,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=64&img=117','','/gallery.php'),(1365647824,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=10&id=27','','/brand.php'),(1365647829,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=10&id=5','','/brand.php'),(1365647829,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=11&id=12','','/brand.php'),(1365647834,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=11&id=18','','/brand.php'),(1365647834,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=11&id=28','','/brand.php'),(1365647906,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=174&img=322','','/gallery.php'),(1365647906,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=38&img=290','','/gallery.php'),(1365647906,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=171&img=316','','/gallery.php'),(1365648076,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=101&img=184','','/gallery.php'),(1365648529,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=37&id=8','','/brand.php'),(1365650382,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1365650441,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1365652175,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1365655477,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1365656676,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1365656788,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1365657432,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1365659680,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1365663010,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1365663758,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1365663769,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1365663779,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1365663790,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1365663991,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1365664002,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1365664012,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1365664023,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1365665109,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1365665526,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1365665894,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1365667138,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn, zh','加拿大','','','','/index.php'),(1365669687,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1365669697,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1365669708,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1365669719,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1365669904,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1365670160,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1365670171,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1365670744,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1365672394,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1365672450,'142.4.51.18',1,'Opera 9.80','Windows NT','','加拿大','http://www.chanshanger.com.tw','/article.php?id=10','','/article.php'),(1365674540,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1365676957,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1365678517,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1365679749,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1365680387,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1365680423,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1365681427,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1365681960,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1365683682,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1365684218,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1365685539,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1365685623,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1365686983,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1365687571,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1365688623,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1365689839,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1365690941,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1365690952,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1365691269,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','','加拿大','http://www.chanshanger.com.tw','/','','/index.php'),(1365691405,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1365691416,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1365692363,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1365692374,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1365692385,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/article_cat.php'),(1365692396,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1365692417,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1365692820,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1365692869,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1365693321,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/article_cat.php'),(1365694080,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1365694244,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1365694286,'142.4.51.18',1,'Safari 6531.22.7','Unknown','','加拿大','','','','/index.php'),(1365694943,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1365694969,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1365694970,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1365694971,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1365695155,'142.4.51.18',1,'Internet Explorer 9.0','Windows NT','zh-TW','加拿大','http://tw.search.yahoo.com','/search;_ylt=A8tUwYOd2mZR.WQAuuNr1gt.?p=%E9%A6%99%E6%B0%B4%E7%B6%B2%20%E4%B8%AD&fr2=sb-top&fr=yfp','香水網 中','/index.php'),(1365695765,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1365696127,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1365696138,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1365696580,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1365696586,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/pick_out.php'),(1365697695,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1365698126,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1365698264,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1365699447,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1365699980,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','','加拿大','http://www.chanshanger.com.tw','/','','/index.php'),(1365702873,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1365704102,'142.4.51.18',1,'Safari 6531.22.7','Unknown','','加拿大','','','','/search.php'),(1365704804,'142.4.51.18',1,'Safari 6531.22.7','Unknown','','加拿大','','','','/goods.php'),(1365705123,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1365705499,'142.4.51.18',1,'Safari 6531.22.7','Unknown','','加拿大','','','','/goods.php'),(1365710169,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=71','','/goods.php'),(1365710171,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=73','','/goods.php'),(1365710184,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=79','','/goods.php'),(1365710184,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=82','','/goods.php'),(1365710194,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=83','','/goods.php'),(1365710194,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=22','','/goods.php'),(1365710201,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=112','','/goods.php'),(1365710202,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=111','','/goods.php'),(1365710209,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=103','','/goods.php'),(1365710896,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=79&img=274','','/gallery.php'),(1365710941,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=127&img=228','','/gallery.php'),(1365710941,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=110&img=200','','/gallery.php'),(1365710941,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=11&img=22','','/gallery.php'),(1365710945,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=24','','/goods.php'),(1365710945,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=107&img=195','','/gallery.php'),(1365710945,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=1&order=DESC&page=6&sort=goods_id','','/category.php'),(1365710950,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=42','','/goods.php'),(1365710950,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=4','','/goods.php'),(1365710954,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=45','','/goods.php'),(1365710954,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=5','','/goods.php'),(1365710960,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=75&img=139','','/gallery.php'),(1365710960,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=77&img=287','','/gallery.php'),(1365710960,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=76&img=141','','/gallery.php'),(1365710964,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=46&img=87','','/gallery.php'),(1365710964,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=60&img=112','','/gallery.php'),(1365710964,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=52&img=97','','/gallery.php'),(1365710968,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=159&img=261','','/gallery.php'),(1365710968,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=40&img=75','','/gallery.php'),(1365710971,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=158&img=260','','/gallery.php'),(1365710971,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=132&img=233','','/gallery.php'),(1365711092,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=160&img=262','','/gallery.php'),(1365711092,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=165&img=304','','/gallery.php'),(1365711092,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=12&id=30&order=DESC&page=1&sort=goods_id','','/brand.php'),(1365711094,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=9&id=9','','/category.php'),(1365711094,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=1&order=DESC&page=11&sort=goods_id','','/category.php'),(1365711094,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=8&id=9','','/category.php'),(1365711096,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=12&id=30','','/brand.php'),(1365711096,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=11&id=5&order=DESC&page=1&sort=goods_id','','/brand.php'),(1365711096,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=98','','/goods.php'),(1365711098,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/search.php?intro=new','','/search.php'),(1365711098,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/search.php?intro=best','','/search.php'),(1365711100,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=49&img=92','','/gallery.php'),(1365711100,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=53&img=99','','/gallery.php'),(1365711104,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=61&img=113','','/gallery.php'),(1365711104,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=63&img=116','','/gallery.php'),(1365711109,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=26&id=9&order=DESC&page=1&sort=goods_id','','/category.php'),(1365711114,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=12&id=7&order=DESC&page=1&sort=goods_id','','/category.php'),(1365711114,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=2&id=1','','/category.php'),(1365711119,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?id=21&order=DESC&page=1&sort=goods_id','','/brand.php'),(1365711119,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=1&id=11&order=DESC&page=1&sort=goods_id','','/category.php'),(1365711132,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=13&img=27','','/gallery.php'),(1365711247,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=9&id=21&order=DESC&page=1&sort=goods_id','','/brand.php'),(1365711247,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?id=2&order=DESC&page=1&sort=goods_id','','/brand.php'),(1365711247,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=2','','/goods.php'),(1365711249,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=1&order=DESC&page=13&sort=goods_id','','/category.php'),(1365711251,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=150','','/goods.php'),(1365711251,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=149','','/goods.php'),(1365711251,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=174','','/goods.php'),(1365711256,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=127','','/goods.php'),(1365711256,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=148','','/goods.php'),(1365711261,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=8&id=17','','/brand.php'),(1365711261,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/search.php?act=advanced_search','','/search.php'),(1365711424,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=69','','/goods.php'),(1365711540,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=7&id=21&order=DESC&page=1&sort=goods_id','','/brand.php'),(1365711547,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=32','','/goods.php'),(1365711547,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=30','','/goods.php'),(1365711547,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=6&id=13','','/brand.php'),(1365711551,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=35&id=3','','/brand.php'),(1365711551,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=37&id=25','','/brand.php'),(1365711551,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=28&id=29&order=DESC&page=1&sort=goods_id','','/brand.php'),(1365711556,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=16&id=30&order=DESC&page=1&sort=goods_id','','/brand.php'),(1365711556,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=11&id=25','','/brand.php'),(1365711560,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=65','','/goods.php'),(1365711560,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=64','','/goods.php'),(1365711643,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1365711841,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=7','','/goods.php'),(1365711841,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=72','','/goods.php'),(1365711841,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=68','','/goods.php'),(1365711895,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=67','','/goods.php'),(1365712708,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1365714267,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1365716269,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1365725562,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/user.php'),(1365727126,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1365727136,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/index.php'),(1365727147,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1365727158,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1365727169,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1365727190,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1365727620,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1365727631,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1365727642,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1365727689,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1365727920,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1365728084,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1365728095,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1365729006,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1365730878,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1365731309,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1365731320,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1365731769,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1365733133,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1365733200,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1365736143,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1365737557,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1365738127,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/index.php'),(1365738128,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1365738128,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/brand.php'),(1365738137,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1365738137,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1365738137,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1365738138,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1365738138,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1365738138,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1365738138,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1365738138,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1365738138,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1365738138,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1365738138,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1365738138,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1365738139,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1365738139,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1365738139,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1365738140,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1365738140,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1365738140,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1365738140,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1365738140,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1365738140,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1365738140,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1365738140,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1365738140,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1365738141,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1365738141,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1365738141,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1365738141,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1365738141,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/brand.php'),(1365738141,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1365738142,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/brand.php'),(1365738142,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1365738142,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1365738142,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1365738142,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/brand.php'),(1365738142,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1365738142,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1365738142,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1365738142,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1365738142,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1365738143,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1365738143,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1365738143,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1365738143,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1365738143,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1365738143,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1365738143,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1365738144,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1365738144,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1365738144,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1365738144,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1365738154,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1365738462,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1365739377,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/index.php'),(1365741105,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1365741313,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1365741492,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1365741761,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1365744283,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1365746089,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1365746566,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1365748450,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1365749283,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1365752126,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1365752869,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1365753280,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1365753743,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1365753757,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1365753980,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1365754172,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1365754180,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1365754301,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1365754818,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1365754823,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=39','','/goods.php'),(1365754829,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/article_cat.php'),(1365755316,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1365755327,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1365755739,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1365755749,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1365756610,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','http://tw.search.yahoo.com','/search?p=%E8%8C%97%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','茗香水','/category.php'),(1365756660,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1365756842,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1365756946,'142.4.51.18',1,'Internet Explorer 7.0','Windows XP','zh-tw','加拿大','http://tw.search.yahoo.com','/search;_ylt=A8tUwYWDyGdRci0AyApr1gt.?p=%E9%A6%99%E6%B0%B4%E6%89%B9%E7%99%BC&ei=utf-8&fr=yfp&xargs=12KPjg1upStYGmmvmnN%2DmZDrDaoAtP0cHwsd5sCpIIXYZL8wZsVPV9aOGQxZ4kfN1l%2DwzWzV6kyPZFOfCPmfmrIj4%2E&psta','香水批發','/index.php'),(1365758228,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1365759161,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1365759181,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1365759352,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1365760017,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1365760459,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1365760682,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1365760899,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1365763072,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1365763236,'142.4.51.18',1,'Internet Explorer 5.01','Windows 2000','','加拿大','','','','/index.php'),(1365763896,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1365764267,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1365767439,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1365767442,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1365767446,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1365767449,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1365767644,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1365767906,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1365768124,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1365772141,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1365772953,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1365774067,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1365774102,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1365774260,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1365775163,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1365778146,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1365778146,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1365778175,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1365778175,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1365778175,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1365778175,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1365778177,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1365778177,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1365778181,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1365778182,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1365778182,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1365778186,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1365778186,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1365778187,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1365778187,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1365778236,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1365778236,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1365778244,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1365778244,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1365778246,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1365779285,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1365779285,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1365779346,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1365779346,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1365779435,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1365779435,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1365779767,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1365779767,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1365779773,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1365779987,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1365779987,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1365779990,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1365779990,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1365780194,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1365780784,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1365783368,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1365784007,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1365785564,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1365786045,'142.4.51.18',1,'Safari 6531.22.7','Unknown','','加拿大','','','','/category.php'),(1365786427,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/pick_out.php','','/pick_out.php'),(1365786427,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/group_buy.php','','/group_buy.php'),(1365786427,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=30','','/category.php'),(1365786433,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=98','','/goods.php'),(1365786433,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/catalog.php','','/catalog.php'),(1365786438,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=86','','/goods.php'),(1365786438,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=85','','/goods.php'),(1365786443,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=186','','/goods.php'),(1365786820,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=182','','/goods.php'),(1365786820,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=184','','/goods.php'),(1365786820,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=183','','/goods.php'),(1365786829,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=181','','/goods.php'),(1365786829,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=180','','/goods.php'),(1365786829,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=176','','/goods.php'),(1365786839,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=173','','/goods.php'),(1365786839,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=172','','/goods.php'),(1365786850,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=170','','/goods.php'),(1365786850,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=171','','/goods.php'),(1365786900,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=169','','/goods.php'),(1365787082,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=185','','/goods.php'),(1365787111,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=49&img=92','','/gallery.php'),(1365787111,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=39&img=72','','/gallery.php'),(1365787111,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=39&img=73','','/gallery.php'),(1365787116,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=37&img=69','','/gallery.php'),(1365787116,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=32&img=60','','/gallery.php'),(1365787116,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=3&img=5','','/gallery.php'),(1365787120,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=22&img=44','','/gallery.php'),(1365787120,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=184&img=346','','/gallery.php'),(1365787124,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=182&img=342','','/gallery.php'),(1365787124,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=166&img=307','','/gallery.php'),(1365787152,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1365787167,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=5&img=11','','/gallery.php'),(1365787265,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=162','','/goods.php'),(1365787265,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=167','','/goods.php'),(1365787265,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=168','','/goods.php'),(1365787265,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=122','','/goods.php'),(1365787265,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=120','','/goods.php'),(1365787299,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=75&img=138','','/gallery.php'),(1365787299,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=69&img=126','','/gallery.php'),(1365787343,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=63&img=116','','/gallery.php'),(1365787343,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=61&img=113','','/gallery.php'),(1365787375,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=166&img=306','','/gallery.php'),(1365787408,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=53&img=99','','/gallery.php'),(1365787615,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=125&img=226','','/gallery.php'),(1365787615,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=160&img=262','','/gallery.php'),(1365787615,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=165&img=304','','/gallery.php'),(1365787619,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=103&img=187','','/gallery.php'),(1365787619,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=103&img=271','','/gallery.php'),(1365787619,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=101&img=185','','/gallery.php'),(1365787623,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1365787623,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=9','','/category.php'),(1365787630,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=4','','/category.php'),(1365787630,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=6','','/category.php'),(1365787939,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=35','','/category.php'),(1365787939,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=33','','/category.php'),(1365787939,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=34','','/category.php'),(1365787946,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=32','','/category.php'),(1365787946,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=4&id=9','','/category.php'),(1365787946,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=31','','/category.php'),(1365787951,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=29','','/category.php'),(1365787951,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=3','','/category.php'),(1365787957,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=28','','/category.php'),(1365787957,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=27','','/category.php'),(1365787962,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=37','','/category.php'),(1365788254,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=26','','/category.php'),(1365788275,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=25','','/category.php'),(1365788275,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=22','','/category.php'),(1365788275,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=23','','/category.php'),(1365788275,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=21','','/category.php'),(1365788275,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=2','','/category.php'),(1365788344,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=19','','/category.php'),(1365788344,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=17','','/category.php'),(1365788344,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=18','','/category.php'),(1365788408,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=16','','/category.php'),(1365788408,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=15','','/category.php'),(1365788539,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=12','','/category.php'),(1365788539,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=13','','/category.php'),(1365788539,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=10','','/category.php'),(1365788539,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=1','','/category.php'),(1365788539,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=11','','/category.php'),(1365788572,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/article.php?id=1','','/article.php'),(1365788572,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/article.php?id=10','','/article.php'),(1365788601,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/article.php?id=12','','/article.php'),(1365788601,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/article.php?id=11','','/article.php'),(1365788620,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/article.php?id=13','','/article.php'),(1365788757,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=14','','/category.php'),(1365788776,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/article.php?id=17','','/article.php'),(1365788785,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/article.php?id=3','','/article.php'),(1365788785,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/article.php?id=21','','/article.php'),(1365788785,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/article.php?id=20','','/article.php'),(1365788790,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/article.php?id=8','','/article.php'),(1365788790,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/article.php?id=6','','/article.php'),(1365788790,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/article.php?id=5','','/article.php'),(1365788794,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/article.php?id=9','','/article.php'),(1365788795,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=12&id=30','','/brand.php'),(1365788800,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/tag_cloud.php','','/tag_cloud.php'),(1365788800,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/user.php','','/user.php'),(1365789136,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/search.php?intro=hot','','/search.php'),(1365789618,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','','加拿大','http://www.chanshanger.com.tw','/','','/index.php'),(1365789637,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1365790333,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1365790558,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1365790570,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1365790581,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1365790592,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1365790614,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/article_cat.php'),(1365790812,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1365791048,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1365791059,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1365791070,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/user.php'),(1365791095,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1365791106,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1365792601,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1365792628,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1365792672,'142.4.51.18',1,'FireFox 14.0.1','Windows NT','en-us','加拿大','','','','/user.php'),(1365792747,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1365792976,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/article_cat.php'),(1365792987,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1365793418,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1365793429,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1365793678,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1365793860,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1365793880,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1365794509,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1365794798,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1365795329,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1365796221,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/index.php'),(1365796221,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1365796222,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1365796224,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1365796225,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1365796225,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1365796225,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1365796225,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/brand.php'),(1365796225,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1365796226,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1365796226,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1365796226,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1365796226,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1365796226,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1365796226,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1365796227,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1365796227,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1365796227,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1365796227,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1365796227,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1365796227,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1365796228,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1365796228,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1365796228,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1365796228,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1365796228,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1365796228,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1365796228,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1365796228,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1365796229,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1365796229,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1365796230,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1365796232,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1365796232,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1365796232,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/brand.php'),(1365796232,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1365796232,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/brand.php'),(1365796232,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1365796232,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1365796232,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/brand.php'),(1365796233,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1365796234,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1365796234,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1365796234,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1365796234,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1365796234,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1365796235,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1365796235,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1365796235,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1365796235,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1365796235,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1365796235,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1365796235,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1365796235,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1365796238,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/article.php'),(1365796238,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1365796238,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1365796238,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1365796238,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1365796239,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1365796558,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1365796895,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1365797100,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','','加拿大','http://www.chanshanger.com.tw','/','','/index.php'),(1365797517,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1365798422,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1365798762,'142.4.51.18',1,'FireFox 3.6.3','Windows NT','en','加拿大','','','','/brand.php'),(1365798800,'142.4.51.18',1,'FireFox 3.6.3','Windows NT','en','加拿大','','','','/brand.php'),(1365798869,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1365799290,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1365800280,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1365800745,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1365801274,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1365801285,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1365802048,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1365802363,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1365804492,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1365806439,'142.4.51.18',1,'Safari 537.31','Windows NT','zh-TW,zh','加拿大','https://www.google.com.hk','/','','/category.php'),(1365807582,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1365807650,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1365808408,'142.4.51.18',1,'FireFox 6.0.2','Windows XP','','加拿大','','','','/index.php'),(1365809951,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1365810615,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1365810702,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1365810804,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/tag_cloud.php'),(1365811935,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1365812419,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1365813811,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1365814126,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1365814170,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1365814354,'142.4.51.18',1,'Safari 8536.25','Unknown','zh-tw','加拿大','http://tw.search.yahoo.com','/mobile/s?ei=UTF-8&_intl=tw&_lang=zh-Hant-TW&_tsrc=yahoo&_sep=fp&cat=web&r=web_filter&fr2=p&p=%E7%94%B7%E5%A3%AB%E9%A6%99%E6%B0%B4','fp','/category.php'),(1365814757,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1365815387,'142.4.51.18',1,'Internet Explorer 6.0','Windows XP','zh-CN,zh','加拿大','','','','/category.php'),(1365815632,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1365816106,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/article_cat.php'),(1365816329,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/article.php'),(1365816733,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1365817722,'142.4.51.18',1,'Internet Explorer 10.0','Windows NT','zh-TW','加拿大','http://tw.search.yahoo.com','/search?p=%E9%80%B2%E5%8F%A3%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','進口香水','/category.php'),(1365818353,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1365818479,'142.4.51.18',1,'Internet Explorer 6.0','Windows XP','zh-CN,zh','加拿大','','','','/index.php'),(1365818578,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1365818589,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1365819210,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1365819371,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1365819652,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1365819865,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1365820033,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1365820264,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1365820287,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1365820798,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1365820865,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1365821240,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/article_cat.php'),(1365822730,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1365823111,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/article.php'),(1365823122,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1365823481,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1365823778,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1365824531,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1365826259,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=146&img=248','','/gallery.php'),(1365826259,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=142&img=244','','/gallery.php'),(1365826264,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=152&img=254','','/gallery.php'),(1365828712,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1365830073,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1365830428,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1365831223,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1365831907,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1365832666,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1365833246,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1365833246,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/article.php'),(1365833621,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1365833652,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1365834357,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1365835812,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1365836085,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1365836650,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1365837044,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1365837791,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1365837813,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1365839568,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1365841389,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1365841810,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1365842047,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1365842723,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1365843139,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1365843237,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1365844854,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1365845352,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1365846677,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1365847594,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1365848179,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1365848504,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1365850781,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1365851495,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1365851612,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/user.php'),(1365851728,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1365851739,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1365851750,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1365851771,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1365851781,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/index.php'),(1365851972,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1365851993,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1365852004,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1365852014,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1365852025,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/article.php'),(1365852456,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1365852467,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1365853282,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1365853330,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1365853760,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1365853771,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1365853782,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1365853947,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1365854352,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1365854423,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1365854762,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/flow.php'),(1365854785,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1365854787,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/user.php'),(1365854789,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1365855067,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1365855111,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1365856299,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1365856766,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1365856863,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1365856881,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1365857334,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/article.php'),(1365857337,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/article.php'),(1365857339,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/article.php'),(1365857343,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/article.php'),(1365857345,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/article.php'),(1365857355,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/article.php'),(1365857357,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/article.php'),(1365857361,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/article.php'),(1365857363,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/article.php'),(1365857366,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/article.php'),(1365857373,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/article.php'),(1365857376,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/article.php'),(1365857378,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/article.php'),(1365857382,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/article.php'),(1365857386,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/article.php'),(1365857387,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1365857389,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/catalog.php'),(1365857392,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1365857397,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1365857410,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1365857412,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1365857416,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1365857419,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1365857435,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1365857438,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1365857443,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1365857448,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1365857451,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1365857453,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1365857456,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1365857462,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1365857465,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1365857511,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1365857514,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1365857518,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1365857520,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1365857523,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1365857526,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1365857529,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1365857532,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1365857536,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1365857538,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1365857541,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1365857544,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1365857546,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1365857549,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1365857552,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1365857555,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1365857558,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1365857560,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1365857564,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1365857567,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1365857572,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/flow.php'),(1365857573,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1365857575,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1365857578,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1365857581,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1365857583,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1365857585,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1365857587,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1365857590,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1365857593,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1365857594,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1365857595,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1365857599,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1365857601,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1365857604,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1365857605,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/article.php'),(1365857607,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1365857612,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1365857615,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1365857618,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1365857621,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1365857625,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1365857627,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1365857630,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/group_buy.php'),(1365857633,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/index.php'),(1365857636,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/pick_out.php'),(1365857638,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/search.php'),(1365857641,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/search.php'),(1365857643,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/search.php'),(1365857646,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/search.php'),(1365857649,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/snatch.php'),(1365857651,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/tag_cloud.php'),(1365857653,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/user.php'),(1365857656,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/user.php'),(1365857658,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/user.php'),(1365858037,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1365859087,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1365859446,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1365859650,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/snatch.php'),(1365859876,'142.4.51.18',1,'Safari 6531.22.7','Unknown','','加拿大','','','','/index.php'),(1365860225,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1365861989,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=103&img=187','','/gallery.php'),(1365861994,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=101&img=185','','/gallery.php'),(1365862302,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1365863412,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/search.php'),(1365864393,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1365864998,'142.4.51.18',1,'Internet Explorer 9.0','Windows NT','zh-CN','加拿大','http://www.google.com.hk','/url?sa=t&rct=j&q=%E5%A7%AC%E9%9B%AA%E9%BE%99&source=web&cd=8&ved=0CGIQFjAH&url=%68%74%74%70%3a%2f%2f%77%77%77%2e%63%68%61%6e%73%68%61%6e%67%65%72%2e%63%6f%6d%2e%74%77%2f%67%6f%6f%64%73%2e%70%68%70%3f','姬雪龙','/goods.php'),(1365865214,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','http://tw.search.yahoo.com','/search;_ylt=A8tUwYmfcGlRjlIAihVr1gt.;_ylc=X1MDMjExNDcwNTAwMwRfcgMyBGNzcmNwdmlkA003Zy5CY3RVd0Y4dDczeVFVTlVIcnduQ0FhN0tsbEZwY0tZQUFFdWwEZnIDeWZwLXMEZnIyA3NnLWdhYwRpdANncARuX2dwcwMxBG9yaWdpbgNzcnAEcG9zA','廉價香水批發','/category.php'),(1365865939,'142.4.51.18',1,'Safari 6531.22.7','Unknown','','加拿大','','','','/goods.php'),(1365866679,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1365866813,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn, zh','加拿大','','','','/goods.php'),(1365866961,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/article.php'),(1365868510,'142.4.51.18',1,'Unknow browser','Unknown','en,en-us','加拿大','http://whois.domaintools.com','/chanshanger.com.tw','','/index.php'),(1365870450,'142.4.51.18',1,'Safari 6531.22.7','Unknown','','加拿大','','','','/goods.php'),(1365870788,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1365871183,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1365871350,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1365871886,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1365872454,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1365872911,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1365873099,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1365874564,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/brand.php'),(1365874910,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1365876737,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1365877430,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1365878445,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1365878503,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1365878591,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1365879280,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1365879453,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1365879506,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1365879517,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1365879994,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1365880223,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1365880433,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1365880471,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1365880645,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1365881577,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1365881737,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1365882274,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1365882285,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/article.php'),(1365882296,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1365882307,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1365883198,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1365883465,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1365884072,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1365884130,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1365884151,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1365885192,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1365885233,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1365885492,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1365885503,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1365885716,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1365886920,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1365888699,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1365889245,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1365890321,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1365890477,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1365892121,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1365892244,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1365892740,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1365892771,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/index.php'),(1365892772,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1365892772,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/brand.php'),(1365892772,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1365892772,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1365894046,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1365894375,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1365895004,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1365895537,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1365895635,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1365896436,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1365898091,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1365898216,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1365898353,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/group_buy.php'),(1365899419,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1365900030,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1365900234,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1365900583,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1365901328,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1365901363,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1365901812,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1365902029,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1365902685,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1365902687,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1365902689,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1365902692,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1365902694,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1365902696,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1365902699,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1365902703,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1365902707,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1365902709,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1365902712,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1365902714,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1365902718,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1365902720,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1365902723,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1365902725,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1365902729,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1365902731,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1365902735,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1365902739,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/user.php'),(1365903131,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/article_cat.php'),(1365903139,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/article_cat.php'),(1365903142,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/article_cat.php'),(1365903147,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1365903152,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1365903156,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1365903159,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1365903163,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1365903165,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1365903170,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1365903173,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1365903179,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1365903183,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1365903186,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1365903190,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1365903194,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1365903197,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1365903201,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1365903205,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1365903208,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1365903211,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1365903214,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1365903217,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1365903221,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1365903224,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1365903228,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1365903231,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1365903235,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1365903238,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1365903241,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1365903246,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1365903249,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1365903256,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1365903260,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1365903263,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1365903266,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1365903268,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1365903269,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1365903273,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1365903276,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1365903280,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1365903284,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1365903287,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1365903290,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1365903293,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1365903299,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1365903303,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1365903306,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1365903309,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1365903312,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1365903315,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1365903319,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1365903322,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1365903326,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1365903329,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1365903332,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1365903335,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1365903338,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1365903342,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1365903345,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1365903347,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1365903348,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1365903351,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1365903354,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1365903357,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1365903361,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1365903364,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1365903366,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1365903369,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1365903372,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1365903375,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1365903378,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1365903381,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1365903384,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1365903387,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1365903390,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1365903393,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1365903396,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1365903398,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1365903401,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1365903404,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1365903407,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1365903409,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1365903412,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1365903415,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1365903418,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1365903420,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1365903424,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1365903427,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1365903429,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1365903432,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1365903435,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1365903438,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1365903441,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1365903445,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1365903448,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1365903451,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1365903454,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1365903457,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1365903459,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1365903462,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1365903465,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1365903468,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1365903471,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1365903473,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1365903476,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1365903479,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1365903482,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1365903485,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1365903488,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1365903491,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1365903494,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1365903498,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1365903501,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1365903504,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1365903507,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1365903509,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1365903512,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1365903515,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1365903517,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1365903520,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1365903523,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1365903526,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1365903529,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1365903532,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1365903535,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1365903538,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1365903540,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1365903544,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1365903547,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1365903549,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1365903552,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1365903555,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1365903558,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1365903563,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1365903567,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1365903570,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1365903573,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1365903576,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1365903579,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1365903582,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1365903585,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1365903588,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1365903591,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1365903594,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1365903597,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1365903601,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1365903604,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1365903606,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1365903609,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1365903613,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1365903615,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1365903618,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1365903621,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1365903624,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1365903627,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1365903630,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1365903633,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1365903636,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1365903638,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1365903641,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1365903643,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1365903646,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1365903649,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1365903652,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1365903655,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1365903658,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1365903661,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1365903664,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1365903667,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1365903670,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1365903673,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1365903676,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1365903680,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1365903683,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1365903686,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1365903689,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1365903692,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1365903695,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1365903698,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1365903701,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1365903704,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1365903707,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1365903709,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1365903712,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/flow.php'),(1365903715,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1365903717,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1365903719,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1365903721,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1365903723,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1365903725,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1365903728,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1365903730,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1365903733,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1365903735,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1365903737,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1365903739,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1365903741,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1365903744,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1365903746,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1365903748,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1365903750,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1365903753,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1365903755,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1365903757,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1365903759,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1365903761,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1365903764,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1365903766,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1365903768,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1365903771,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1365903773,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1365903775,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1365903778,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1365903780,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1365903782,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1365903785,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1365903788,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1365903790,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1365903792,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1365903794,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1365903797,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1365903799,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1365903801,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1365903804,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1365903807,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1365903810,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1365903813,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1365903816,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1365903819,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1365903822,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1365903825,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1365903828,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1365903830,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1365903833,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1365903836,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1365903839,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1365903842,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1365903845,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1365903847,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1365903850,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1365903853,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1365903856,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1365903859,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1365903862,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1365903865,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1365903867,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1365903870,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1365903873,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1365903876,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1365903879,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1365903882,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1365903884,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1365903888,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1365903890,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1365903893,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1365903896,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1365903899,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1365903902,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1365903905,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1365903908,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1365903911,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1365903914,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1365903917,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1365903920,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1365903923,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1365903925,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1365903928,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1365903931,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1365903934,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1365903938,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1365903940,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1365903943,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1365903947,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1365903950,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1365903952,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1365903955,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1365903958,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1365903961,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1365903964,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1365903968,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1365903970,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1365903973,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1365903976,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1365903980,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1365903983,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1365903986,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1365903989,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1365903992,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1365903995,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1365903998,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1365904001,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1365904005,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1365904008,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1365904011,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1365904014,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1365904017,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1365904020,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1365904023,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1365904026,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1365904029,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1365904032,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1365904311,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1365904486,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/article_cat.php?id=2&page=1','','/article_cat.php'),(1365904486,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/article_cat.php?id=1&page=1','','/article_cat.php'),(1365904486,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=169&img=312','','/gallery.php'),(1365904490,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=11&id=12','','/brand.php'),(1365904744,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=37&id=8','','/brand.php'),(1365904744,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=12&id=29','','/brand.php'),(1365904744,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=11&id=28','','/brand.php'),(1365904748,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=37&id=27','','/brand.php'),(1365904748,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=138&img=239','','/gallery.php'),(1365904748,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=13&id=30','','/brand.php'),(1365904753,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=109&img=199','','/gallery.php'),(1365904753,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=37&id=18','','/brand.php'),(1365904757,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=73&img=135','','/gallery.php'),(1365904757,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=35&id=5','','/brand.php'),(1365905075,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1365905131,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=35&id=25','','/brand.php'),(1365905285,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=28&id=29','','/brand.php'),(1365905285,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=35&id=1','','/brand.php'),(1365905285,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=10&id=27','','/brand.php'),(1365905289,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=9&id=4','','/brand.php'),(1365905289,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=73&img=134','','/gallery.php'),(1365905289,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=8&id=6','','/brand.php'),(1365905294,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=72&img=133','','/gallery.php'),(1365905294,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=72&img=132','','/gallery.php'),(1365905298,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=71&img=131','','/gallery.php'),(1365905298,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=69&img=273','','/gallery.php'),(1365905344,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=67&img=285','','/gallery.php'),(1365905359,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1365905379,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=64&img=118','','/gallery.php'),(1365905379,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=41&img=77','','/gallery.php'),(1365905379,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=10&id=5','','/brand.php'),(1365905379,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=38&img=290','','/gallery.php'),(1365905379,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=44&img=82','','/gallery.php'),(1365905383,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=171&img=316','','/gallery.php'),(1365905383,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=174&img=322','','/gallery.php'),(1365905383,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=87&img=159','','/gallery.php'),(1365905386,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=11&id=18','','/brand.php'),(1365905388,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=101','','/goods.php'),(1365905388,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=108','','/goods.php'),(1365905665,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=7','','/category.php'),(1365905665,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=64&img=117','','/gallery.php'),(1365905665,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=101&img=184','','/gallery.php'),(1365905670,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=6&img=14','','/gallery.php'),(1365905670,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=15&id=30','','/brand.php'),(1365905674,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=57&img=107','','/gallery.php'),(1365905674,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=45&img=85','','/gallery.php'),(1365905697,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=17','','/goods.php'),(1365906803,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1365908523,'142.4.51.18',1,'Internet Explorer 10.0','Windows NT','zh-TW','加拿大','http://tw.search.yahoo.com','/search?p=%E6%B8%85%E7%A7%80%E4%BD%B3%E4%BA%BA%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','清秀佳人香水','/goods.php'),(1365908530,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1365910262,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1365910303,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1365912263,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1365912484,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1365913347,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','','加拿大','http://www.chanshanger.com.tw','/','','/index.php'),(1365913387,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1365914194,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/group_buy.php'),(1365914887,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1365915614,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1365915625,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1365915636,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1365915647,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1365916078,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1365916100,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1365916111,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1365916122,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1365916983,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/article.php'),(1365917993,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1365918004,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1365918026,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1365918037,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1365918228,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1365918239,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1365918250,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1365918897,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1365919326,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1365919660,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1365920224,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1365920628,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1365921239,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1365924080,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1365924996,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1365925809,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1365926398,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1365926769,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1365928325,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn, zh','加拿大','','','','/brand.php'),(1365928479,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1365929297,'142.4.51.18',1,'Internet Explorer 7.0','Windows NT','zh-TW','加拿大','http://tw.search.yahoo.com','/search?p=jinbadi&fr=yfp&ei=utf-8&v=0','jinbadi','/goods.php'),(1365930991,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1365931072,'142.4.51.18',1,'Safari 537.31','Windows XP','zh-TW,zh','加拿大','http://tw.search.yahoo.com','/search;_ylt=A8tUwYx9cmpRCX4AXjZr1gt.;_ylc=X1MDMjExNDcwNTAwMwRfcgMyBGNzcmNwdmlkA0s1aFZlOHRVd0Y5Ui52RUlVVjZUYmhHRGRxazRjbEZxY29RQUNWZk8EZnIDeWZwLXMEZnIyA3NnLWdhYwRpdANncARuX2dwcwMxMARvcmlnaW4Dc3JwBHBvc','批發鞋商','/article.php'),(1365933434,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','http://tw.search.yahoo.com','/search?p=%E5%B9%B3%E5%83%B9%E9%A6%99%E6%B0%B4%E6%89%B9%E7%99%BC&fr=yfp&ei=utf-8&v=0','平價香水批發','/goods.php'),(1365933933,'142.4.51.18',2,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1365934227,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/article.php'),(1365934446,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1365935348,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1365935552,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1365936003,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1365936130,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/index.php'),(1365936609,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1365937063,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1365937470,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1365938011,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1365939197,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1365939968,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1365939968,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/article.php'),(1365939980,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1365940268,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1365940491,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1365940627,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1365940657,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1365940667,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1365940925,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1365941214,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1365941288,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/search.php'),(1365942149,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1365942312,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1365942512,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1365942523,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1365942653,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1365942964,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1365942986,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1365943290,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1365943293,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1365943294,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/catalog.php'),(1365943296,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1365943298,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1365943304,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/snatch.php'),(1365943449,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1365943480,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1365944382,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1365944397,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1365944659,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/flow.php'),(1365944812,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1365944823,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1365944905,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=5&id=7&order=DESC&page=1&sort=goods_id','','/category.php'),(1365944905,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=5&id=11&order=DESC&page=1&sort=goods_id','','/category.php'),(1365944908,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=7&id=1&order=DESC&page=1&sort=goods_id','','/category.php'),(1365945046,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1365945171,'142.4.51.18',1,'Safari 537.31','Windows XP','zh-TW,zh','加拿大','http://tw.search.yahoo.com','/search;_ylt=A8tUwYBRq2pRDCMAt45r1gt.;_ylc=X1MDMjExNDcwNTAwMwRfcgMyBGNzcmNwdmlkAzZpTVM1c3RVd0ZfcEd3OVZVTDROWVFVbWNpd2hJbEZxcTA4QUFCT3MEZnIDeWZwBGZyMgNzZy1nYWMEaXQDZ3AEbl9ncHMDMTAEb3JpZ2luA3NycARwb3MDM','boos香水','/goods.php'),(1365945989,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/index.php'),(1365946224,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1365947888,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1365948008,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1365948510,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1365948510,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1365948521,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/article.php'),(1365949110,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1365949299,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1365949563,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1365949769,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1365949779,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1365949790,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1365949826,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1365950014,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1365950026,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1365950458,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1365950555,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1365950779,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1365951123,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1365952071,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=11&img=22','','/gallery.php'),(1365952191,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=10&img=20','','/gallery.php'),(1365952191,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=107&img=195','','/gallery.php'),(1365952273,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=35&id=18','','/brand.php'),(1365952273,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=37&id=25','','/brand.php'),(1365952384,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=83','','/goods.php'),(1365952384,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/search.php?act=advanced_search','','/search.php'),(1365952447,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=6&id=13','','/brand.php'),(1365952450,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=68','','/goods.php'),(1365952450,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=67','','/goods.php'),(1365952489,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=65','','/goods.php'),(1365952489,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=64','','/goods.php'),(1365952492,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=27&id=29','','/brand.php'),(1365952492,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=82','','/goods.php'),(1365952537,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=62','','/goods.php'),(1365952537,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/search.php?intro=best','','/search.php'),(1365952544,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=69','','/goods.php'),(1365952598,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=11&id=25','','/brand.php'),(1365952598,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=7','','/goods.php'),(1365952601,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/search.php?intro=new','','/search.php'),(1365952601,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=71','','/goods.php'),(1365952676,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=5','','/goods.php'),(1365952676,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=59','','/goods.php'),(1365952716,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=7&id=12','','/brand.php'),(1365952716,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=8&id=17','','/brand.php'),(1365953019,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1365953279,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','','加拿大','http://www.chanshanger.com.tw','/','','/index.php'),(1365953517,'142.4.51.18',3,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','http://tw.search.yahoo.com','/search;_ylt=A8tUwYWpy2pRKBYAsIxr1gt.?p=%E5%A4%9C%E5%B8%82%E8%B3%A3%E9%A6%99%E6%B0%B4+%E6%89%B9%E7%99%BC&fr2=sb-bot&fr=yfp','夜市賣香水 批發','/article.php'),(1365953624,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1365954141,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/search.php'),(1365954747,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1365955167,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=39','','/goods.php'),(1365956474,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1365956854,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1365958008,'142.4.51.18',1,'Safari 6531.22.7','Unknown','','加拿大','','','','/category.php'),(1365958231,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1365958304,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/article.php'),(1365958304,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/pick_out.php'),(1365959029,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/article_cat.php'),(1365959032,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/article_cat.php'),(1365959035,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/article_cat.php'),(1365959038,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1365959040,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1365959043,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1365959046,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1365959050,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1365959054,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1365959057,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1365959059,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1365959066,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1365959069,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1365959072,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1365959074,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1365959078,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1365959080,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1365959083,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1365959085,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1365959087,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1365959090,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1365959093,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1365959095,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1365959098,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1365959100,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1365959103,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1365959106,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1365959109,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1365959111,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1365959113,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1365959116,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1365959119,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1365959122,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1365959124,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1365959127,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1365959129,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1365959132,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1365959134,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1365959136,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1365959139,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1365959141,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1365959144,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1365959146,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1365959149,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1365959152,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1365959154,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1365959157,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1365959195,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1365959198,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1365959201,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1365959709,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1365959711,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1365959715,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1365959718,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1365959720,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1365959722,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1365959725,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1365959727,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1365959730,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1365959732,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1365959735,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1365959737,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1365959740,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1365959742,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1365959744,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1365959747,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1365959749,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1365959752,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1365959754,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1365959756,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1365959759,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1365959761,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1365959764,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1365959766,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1365959769,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1365959772,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1365959774,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1365959777,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1365959779,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1365959782,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1365959784,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1365959786,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1365959789,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1365959791,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1365959793,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1365959796,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1365959798,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1365959801,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1365959803,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1365959806,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1365959808,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1365959811,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1365959813,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1365959816,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1365959819,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1365959821,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1365959824,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1365959826,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1365959829,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1365959831,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1365959834,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1365959836,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1365959838,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1365959841,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1365959843,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1365959846,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1365959848,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1365959851,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1365959853,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1365959856,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1365959858,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1365959861,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1365959863,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1365959866,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1365959868,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1365959871,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1365959874,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1365959877,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1365959881,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1365959883,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1365959886,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1365959888,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1365959891,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1365959893,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1365959896,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1365959898,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1365959901,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1365959903,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1365959905,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1365959908,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1365959910,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1365959913,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1365959915,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1365959917,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1365959920,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1365959923,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1365959925,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1365959928,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1365959931,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1365959933,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1365959935,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1365959938,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1365959940,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1365959944,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1365959946,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1365959950,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1365959952,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1365959955,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1365959958,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1365959960,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1365959963,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1365959965,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1365959968,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1365959970,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1365959973,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1365959976,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1365959978,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1365959981,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1365959984,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1365959986,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1365959989,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1365959991,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1365960000,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1365960003,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1365960006,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1365960009,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1365960011,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1365960013,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1365960016,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1365960021,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1365960024,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1365960027,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1365960029,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1365960032,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1365960035,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1365960039,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1365960042,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1365960045,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1365960049,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1365960052,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1365960055,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1365960058,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1365960063,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1365960067,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1365960070,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1365960074,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1365960078,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1365960093,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1365960096,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1365960099,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1365960101,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1365960105,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1365960107,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1365960109,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1365960111,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1365960113,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1365960115,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1365960118,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1365960120,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1365960122,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1365960124,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1365960126,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1365960129,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1365960132,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1365960134,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1365960136,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1365960139,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1365960140,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1365960144,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1365960147,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1365960150,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1365960152,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1365960154,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1365960156,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1365960159,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1365960162,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1365960164,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1365960168,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1365960170,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1365960172,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1365960174,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1365960176,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1365960179,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1365960181,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1365960183,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1365960186,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1365960188,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1365960191,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1365960193,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1365960195,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1365960198,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1365960200,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1365960203,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1365960206,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1365960208,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1365960212,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1365960214,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1365960217,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1365960219,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1365960221,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1365960224,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1365960226,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1365960228,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1365960231,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1365960235,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1365960237,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1365960240,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1365960243,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1365960246,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1365960248,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1365960250,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1365960253,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1365960255,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1365960258,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1365960260,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1365960263,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1365960265,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1365960268,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1365960270,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1365960272,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1365960274,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1365960276,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1365960278,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1365960280,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1365960282,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1365960284,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1365960286,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1365960288,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1365960290,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1365960292,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1365960294,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1365960296,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1365960298,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1365960301,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1365960303,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1365960304,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1365960306,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1365960308,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1365960310,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1365960312,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1365960314,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1365960316,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1365960319,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1365960320,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1365960324,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1365960326,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1365960328,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1365960330,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1365960332,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1365960334,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1365960336,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1365960339,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1365960341,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1365960343,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1365960345,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1365960347,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1365960350,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1365960352,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1365960354,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1365960356,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1365961818,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1365962362,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1365962816,'142.4.51.18',1,'FireFox 12.0','Windows XP','','加拿大','','','','/article.php'),(1365963385,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1365963735,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1365963737,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1365963739,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1365963741,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1365963743,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1365963745,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1365963747,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1365963749,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1365963752,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1365963754,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1365963757,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1365963760,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1365963762,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1365963765,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1365963768,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1365963772,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1365963774,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1365963778,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1365963780,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1365963783,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1365963785,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1365963790,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1365963792,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1365963795,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1365963798,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1365963800,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1365963804,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1365963807,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1365963811,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1365963813,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1365963816,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1365963819,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1365963821,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1365963824,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1365963826,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1365963828,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1365963831,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1365963833,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1365963836,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1365963838,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1365963840,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1365963843,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1365963845,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1365963848,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1365963850,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1365963853,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1365963856,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1365963858,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1365963861,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1365963865,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1365963868,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1365963871,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1365963874,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1365963879,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1365963883,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1365963885,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1365963890,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1365963893,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1365963896,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1365963898,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1365963901,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1365963905,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1365963908,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1365963911,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1365963914,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1365963918,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1365963921,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1365963924,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1365963927,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1365963930,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1365963933,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1365963938,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1365963940,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1365963942,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1365964072,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1365964261,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1365965113,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1365966208,'142.4.51.18',1,'FireFox 14.0.1','Windows NT','en-us','加拿大','','','','/user.php'),(1365966841,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1365967862,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1365968384,'142.4.51.18',1,'Safari 537.31','Windows NT','zh-TW,zh','加拿大','http://tw.search.yahoo.com','/search;_ylt=A8tUwYb6BGtRpUYAgztr1gt.?p=%E6%88%92%E6%8C%87%E6%89%B9%E7%99%BC&ei=utf-8&fr=yfp&xargs=12KPjg1upStYGmmvmnN%2DmZDrDaoAtP0cHwsd5sCpIIXYZL8wZsVfV9aOGQxZ4kfN1m%2DwzWzV6kyPZFOfCPmfqrIj4%2E&psta','戒指批發','/category.php'),(1365968568,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1365969457,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1365969704,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1365969704,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1365969704,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/index.php'),(1365969704,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1365969704,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1365969705,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1365969705,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1365969705,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1365969705,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1365969705,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/brand.php'),(1365969705,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1365969705,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1365969706,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1365969706,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1365969706,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1365969706,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1365969707,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/brand.php'),(1365969707,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1365969707,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1365969708,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1365969708,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1365969708,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1365969708,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1365969924,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1365970355,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/brand.php'),(1365970355,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1365970355,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/brand.php'),(1365970355,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1365970355,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1365970355,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1365970355,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1365970355,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1365970355,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1365970355,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1365970355,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1365970355,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1365970355,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1365970355,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1365970355,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1365970355,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1365970355,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1365970355,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1365970355,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1365970355,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1365970355,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1365970355,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1365970355,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1365970355,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1365970355,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1365970355,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/article.php'),(1365970355,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1365970356,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1365970356,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1365970356,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1365970356,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1365970356,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1365970356,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1365970356,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1365970356,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1365970357,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1365970357,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1365970864,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1365972896,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1365972897,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1365974012,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/article.php'),(1365974706,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1365976814,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1365977879,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1365978058,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1365978987,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1365979007,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/index.php'),(1365979018,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1365979029,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1365979040,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1365979242,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1365979252,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/flow.php'),(1365979262,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1365979273,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1365979284,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1365979642,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1365979715,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1365979725,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1365980156,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1365980177,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/index.php'),(1365980618,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1365980746,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1365981915,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1365982239,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1365982425,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1365982508,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=127','','/goods.php'),(1365982629,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/brand.php'),(1365982872,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=73','','/goods.php'),(1365982872,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=2&id=1','','/category.php'),(1365982872,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=79','','/goods.php'),(1365982877,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=45','','/goods.php'),(1365982877,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=46','','/goods.php'),(1365982877,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=49','','/goods.php'),(1365982882,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=42','','/goods.php'),(1365982882,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=4','','/goods.php'),(1365982886,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=30','','/goods.php'),(1365982886,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=32','','/goods.php'),(1365982977,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=72','','/goods.php'),(1365983046,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=2','','/goods.php'),(1365983046,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=22','','/goods.php'),(1365983055,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1365983056,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=174','','/goods.php'),(1365983056,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=153','','/goods.php'),(1365983063,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=33&id=19','','/brand.php'),(1365983063,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=150','','/goods.php'),(1365983071,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=149','','/goods.php'),(1365983071,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=148','','/goods.php'),(1365983076,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=111','','/goods.php'),(1365983076,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=112','','/goods.php'),(1365983114,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1365983164,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=24','','/goods.php'),(1365983349,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=79&img=274','','/gallery.php'),(1365983349,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=93&img=168','','/gallery.php'),(1365983354,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=76&img=141','','/gallery.php'),(1365983354,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=77&img=287','','/gallery.php'),(1365983359,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=60&img=112','','/gallery.php'),(1365983359,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=75&img=139','','/gallery.php'),(1365983363,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=46&img=87','','/gallery.php'),(1365983363,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=52&img=97','','/gallery.php'),(1365983366,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=35&id=3','','/brand.php'),(1365983366,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=33&img=61','','/gallery.php'),(1365983419,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=103','','/goods.php'),(1365983642,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=36&img=66','','/gallery.php'),(1365983716,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=9&id=9','','/category.php'),(1365983716,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=159&img=261','','/gallery.php'),(1365983716,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=8&id=9','','/category.php'),(1365983720,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=140&img=242','','/gallery.php'),(1365983720,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=158&img=260','','/gallery.php'),(1365983724,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=40&img=75','','/gallery.php'),(1365983724,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=132&img=233','','/gallery.php'),(1365983728,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=127&img=228','','/gallery.php'),(1365983728,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=13&img=27','','/gallery.php'),(1365983732,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=110&img=200','','/gallery.php'),(1365984117,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1365984136,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1365984409,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1365984420,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1365984679,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1365984708,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1365984851,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1365985593,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1365986995,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1365987035,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1365988334,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1365988471,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1365988484,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1365989428,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1365990137,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1365990253,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1365993014,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1365994207,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1365994393,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1365994672,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1365995402,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1365996289,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1365997196,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1365998393,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1365999895,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','','加拿大','http://www.chanshanger.com.tw','/','','/goods.php'),(1366000030,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','http://tw.search.yahoo.com','/search;_ylt=A8tUwZAZgGtRUgMASTRr1gt.?ei=UTF-8&fr=yfp-s&p=%E6%B8%85%E7%A7%80%E4%BD%B3%E4%BA%BA%E9%A6%99%E6%B0%B4&rs=2&fr2=rs-top','清秀佳人香水','/goods.php'),(1366000333,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366000499,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366000515,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366001083,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366004201,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366004567,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/search.php'),(1366005260,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1366005451,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1366006169,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1366006202,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1366006643,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1366006952,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366007112,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1366007591,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/search.php'),(1366007604,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1366008258,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1366008766,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1366009001,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1366009236,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1366009260,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/user.php'),(1366009633,'142.4.51.18',1,'Safari 537.31','Windows XP','zh-CN,zh','加拿大','https://www.google.com.hk','/','','/goods.php'),(1366010396,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1366012178,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1366012200,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1366012402,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1366012413,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1366012424,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1366012826,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/user.php'),(1366012877,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1366013068,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1366013316,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366013405,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366014188,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/user.php'),(1366014223,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/flow.php'),(1366014361,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1366015039,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/article_cat.php'),(1366015041,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/index.php'),(1366015043,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1366015046,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1366015049,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1366015052,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1366015054,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1366015057,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1366015059,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1366015062,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1366015064,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/index.php'),(1366015067,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1366015069,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1366015072,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1366015076,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1366015079,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1366015082,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1366015084,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1366015087,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1366015090,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1366015093,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1366015095,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1366015098,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1366015100,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1366015103,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1366015106,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1366015109,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1366015111,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1366015113,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1366015116,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1366015118,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1366015136,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1366015140,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1366015143,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1366015145,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1366015147,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1366015149,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1366015151,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1366015154,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1366015156,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1366015159,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1366015161,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1366015163,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1366015166,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1366015169,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1366015172,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1366015178,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1366015180,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1366015183,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1366015186,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1366015189,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1366015192,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1366015194,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1366015197,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1366015199,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1366015202,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1366015205,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1366015745,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366016216,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1366016216,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1366019860,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1366020051,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1366020127,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1366020364,'142.4.51.18',4,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1366021891,'142.4.51.18',5,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','http://www.chanshanger.com.tw','/category.php?id=6','','/category.php'),(1366021957,'142.4.51.18',6,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/article.php'),(1366022089,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1366022427,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366022854,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366023925,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366024244,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366024324,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366024817,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366025124,'142.4.51.18',1,'Internet Explorer 9.0','Windows NT','zh-TW','加拿大','http://www.google.com.tw','/url?sa=t&rct=j&q=%E8%97%8F%E9%A6%99%E9%96%A3&source=web&cd=4&cad=rja&ved=0CEEQFjAD&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Farticle.php%3Fid%3D6&ei=mONrUblUqZGKB8PMgPAP&usg=AFQjCNEZaVs0jIIFBhBBKMF3a','藏香閣','/article.php'),(1366025653,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366025988,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/article.php'),(1366027786,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1366027865,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366029108,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366029946,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1366030836,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366031282,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366031299,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1366031493,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366031961,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1366031972,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1366032092,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366032296,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1366032298,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/index.php'),(1366032301,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1366032304,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1366032307,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1366032309,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1366032312,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1366032315,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1366032319,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1366032321,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1366032324,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1366032326,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1366032329,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1366032331,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1366032334,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1366032337,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1366032340,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1366032342,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1366032345,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1366032348,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1366032351,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1366032353,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1366032355,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1366032358,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1366032361,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1366032363,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1366032366,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1366032368,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1366032371,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1366032373,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1366032376,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1366032379,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1366032381,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1366032383,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1366032386,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1366032388,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1366032391,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1366032394,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1366032396,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1366032398,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1366032401,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1366032403,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1366032406,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1366032408,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1366032410,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1366032413,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1366032415,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1366032417,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1366032419,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1366032421,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1366032423,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1366032425,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1366032427,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1366032430,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1366032432,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1366032435,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1366032437,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1366032440,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1366032442,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1366032444,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1366032446,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1366032448,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1366032450,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1366032452,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1366032455,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1366032457,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1366032459,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1366032461,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1366032463,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1366032466,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1366032468,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1366032471,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1366032474,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1366032476,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1366032479,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1366032482,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1366032484,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1366032487,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1366032490,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1366032492,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1366032495,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1366032499,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1366032502,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1366032504,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1366032507,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1366032510,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1366032513,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1366032515,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1366032518,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1366032520,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1366032523,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1366032526,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1366032528,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1366032531,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1366032534,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1366032536,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1366032539,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1366032542,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1366032544,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1366032547,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1366032550,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1366032552,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1366032555,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1366032558,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1366032560,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1366032563,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1366032566,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1366032569,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1366032573,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1366032575,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1366032577,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1366032579,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1366032581,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1366032583,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1366032585,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1366032587,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1366032590,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1366032592,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1366032594,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1366032596,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1366032598,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1366032600,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1366032602,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1366032604,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1366032606,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1366032608,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1366032611,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1366032613,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1366032615,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1366032617,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1366032619,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1366032621,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1366032623,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1366032625,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1366032627,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1366032629,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1366032630,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366032643,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1366032645,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1366032648,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1366032651,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1366032653,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1366032656,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1366032660,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1366032900,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366033908,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1366034791,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366035808,'142.4.51.18',1,'Safari 6531.22.7','Unknown','','加拿大','','','','/index.php'),(1366035888,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1366036941,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1366037131,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1366037142,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1366037343,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1366037351,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366037650,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=184&img=346','','/gallery.php'),(1366037650,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=165&img=304','','/gallery.php'),(1366037664,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=170&img=314','','/gallery.php'),(1366037664,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=172&img=319','','/gallery.php'),(1366037677,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=14&img=29','','/gallery.php'),(1366037677,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=160&img=262','','/gallery.php'),(1366037690,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=125&img=226','','/gallery.php'),(1366037690,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=103&img=271','','/gallery.php'),(1366037715,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=12&id=1','','/category.php'),(1366037715,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=174&img=323','','/gallery.php'),(1366037715,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=19&id=1','','/category.php'),(1366037719,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?id=12','','/brand.php'),(1366037719,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=136','','/goods.php'),(1366037719,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?id=19','','/brand.php'),(1366037723,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=13','','/goods.php'),(1366037723,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=63&img=116','','/gallery.php'),(1366037727,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=49&img=92','','/gallery.php'),(1366037727,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=58&img=108','','/gallery.php'),(1366037779,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/flow.php?step=checkout','','/flow.php'),(1366038297,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=37&img=69','','/gallery.php'),(1366038375,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=32&img=60','','/gallery.php'),(1366039474,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366040185,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1366040230,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366040233,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366040236,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366040237,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366040239,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366040240,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366040241,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366041134,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1366041144,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1366041155,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1366041586,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1366041597,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1366041618,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1366042048,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1366042266,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366042907,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','','加拿大','http://www.chanshanger.com.tw','/','','/index.php'),(1366043767,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/article.php'),(1366044053,'142.4.51.18',1,'Internet Explorer 7.0','Windows XP','en-us','加拿大','','','','/goods.php'),(1366044109,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1366044119,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1366044130,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1366044561,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1366045385,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366045742,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/index.php'),(1366047735,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1366049613,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366049662,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','http://tw.search.yahoo.com','/search;_ylt=A8tUwZg6Q2xRem8ABAFr1gt.?p=%E9%A6%99%E5%A5%88%E5%85%92%E8%80%B3%E7%92%B0%E6%89%B9%E7%99%BC&ei=UTF-8&fr=yfp&fr2=rs-top&rs=3&xargs=0&pstart=1&b=221','香奈兒耳環批發','/category.php'),(1366049709,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1366049709,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/article.php'),(1366049935,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','','加拿大','http://www.chanshanger.com.tw','/','','/index.php'),(1366050790,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1366051951,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1366051963,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1366052847,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366053873,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366055732,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366057252,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/tag_cloud.php'),(1366057380,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1366057380,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/article.php'),(1366057392,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1366057929,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366058235,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366058272,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=167','','/goods.php'),(1366059912,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1366060049,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366060167,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366060412,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366060722,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366060722,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/user.php'),(1366060722,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1366060723,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1366060723,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/pick_out.php'),(1366060725,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366060725,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366060727,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366060727,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366060728,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366060731,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366060731,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366060740,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366060753,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1366060753,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/flow.php'),(1366060753,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1366060754,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1366060755,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/group_buy.php'),(1366060755,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1366060757,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366060757,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366060762,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1366060762,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1366060765,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1366060783,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366060783,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366061998,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1366063257,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/search.php'),(1366064537,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366064899,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366065529,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366066300,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1366066963,'142.4.51.18',1,'Internet Explorer 7.0','Windows XP','en-us','加拿大','','','','/category.php'),(1366068100,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/article.php'),(1366068111,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/pick_out.php'),(1366068664,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366068763,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1366069216,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1366069227,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1366069462,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1366069686,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1366069869,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=17','','/category.php'),(1366070127,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1366070384,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/article.php'),(1366071693,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1366072039,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366072554,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1366072756,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1366072839,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366073678,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1366073688,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1366074141,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1366074572,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1366074763,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1366074774,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1366074811,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1366074975,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1366075416,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1366075579,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1366075581,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1366075584,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1366075586,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1366075589,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1366075592,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1366075595,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1366075597,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1366075600,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1366075602,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1366075605,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1366075607,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1366075610,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1366075613,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1366075617,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1366075619,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1366075622,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1366075624,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1366075628,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1366075631,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1366075633,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1366075636,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1366075639,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1366075641,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1366075644,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1366075648,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1366075650,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1366075653,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1366075655,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1366075658,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1366075660,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1366075662,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1366075665,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1366075667,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1366075669,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1366075671,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1366075674,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1366075676,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1366075678,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1366075680,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1366075683,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1366075685,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1366075688,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1366075690,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1366075692,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1366075694,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1366075696,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1366075699,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1366075702,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1366075705,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1366075707,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1366075709,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1366075711,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1366075714,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1366075716,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1366075718,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1366075721,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1366076060,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/article.php'),(1366077821,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1366078887,'142.4.51.18',1,'Safari 535.19','Windows NT','','加拿大','http://www.chanshanger.com.tw','/article.php?id=10','','/article.php'),(1366080945,'142.4.51.18',1,'Internet Explorer 5.01','Windows 2000','','加拿大','','','','/index.php'),(1366081140,'142.4.51.18',1,'Internet Explorer 7.0','Windows XP','en-us','加拿大','','','','/article.php'),(1366082738,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366083247,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/','','/index.php'),(1366084121,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366085260,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366085330,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366085740,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366086627,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/article.php'),(1366087056,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1366091109,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1366092094,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1366092779,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1366094203,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366094473,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1366094708,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366095935,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366097793,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1366098215,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366099472,'142.4.51.18',1,'Internet Explorer 9.0','Windows NT','zh-TW','加拿大','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1366101220,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1366102170,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1366102180,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1366102197,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1366102272,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366102456,'142.4.51.18',1,'FireFox 3.5.2','Windows XP','en-us,fr-be','加拿大','http://whois.domaintools.com','/chanshanger.com.tw','','/index.php'),(1366104414,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366104910,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366104985,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366106075,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1366106108,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1366106177,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1366106203,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1366106215,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/index.php'),(1366106561,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1366106573,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1366106612,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1366106692,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1366106712,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/snatch.php'),(1366106777,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1366106969,'142.4.51.18',1,'Safari 537.31','Windows XP','zh-TW,zh','加拿大','http://tw.search.yahoo.com','/search;_ylt=A8tUwYIkH21RElAAUhFr1gt.?p=%E4%BF%9D%E9%A4%8A%E5%93%81%E6%89%B9%E7%99%BC%E7%B6%B2&fr=yfp&fr2=sg-gac&pstart=1&b=21','保養品批發網','/index.php'),(1366107350,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1366108775,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366109088,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366109435,'142.4.51.18',1,'(Internet Explorer ) Maxthon','Windows XP','zh-TW','加拿大','','','','/index.php'),(1366110665,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366110783,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1366110813,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1366110863,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1366110887,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1366110904,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/snatch.php'),(1366111620,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1366111836,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366112254,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366112330,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/brand.php'),(1366113042,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366114303,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1366114971,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1366116291,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1366117515,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=1&id=1','','/category.php'),(1366117544,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1366118297,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1366120116,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366120504,'142.4.51.18',1,'Safari 537.11','Windows NT','','加拿大','http://www.chanshanger.com.tw','/article.php?id=10','','/article.php'),(1366120729,'142.4.51.18',2,'Internet Explorer 9.0','Windows NT','zh-TW','加拿大','','','','/index.php'),(1366120761,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/index.php'),(1366121008,'142.4.51.18',1,'Internet Explorer 7.0','Windows XP','en-us','加拿大','','','','/goods.php'),(1366121331,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=138','','/goods.php'),(1366121331,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=139','','/goods.php'),(1366121337,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=142','','/goods.php'),(1366121554,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366121554,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366121555,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366121555,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366121556,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366121556,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366121558,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366121558,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366121560,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366121560,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366121561,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366121561,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366121562,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366121564,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366121565,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366121565,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366121569,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366121613,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366121613,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366121617,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366121617,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366121618,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366121618,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366121620,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366121620,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366121622,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366121677,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366121677,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366121677,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366121680,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366121680,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366121684,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366121684,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366121736,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366121736,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366121749,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366121916,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366121916,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366121925,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366121925,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366122037,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366122037,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366122110,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366122187,'142.4.51.18',1,'Safari 6531.22.7','Unknown','','加拿大','','','','/article.php'),(1366122208,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366122209,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366122349,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366123510,'142.4.51.18',1,'Internet Explorer 7.0','Windows XP','en-us','加拿大','','','','/article.php'),(1366123661,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366124594,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366124922,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366125193,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','http://tw.search.yahoo.com','/search;_ylt=A8tUwYF_am1RZnwAep1r1gt.;_ylc=X1MDMjExNDcwNTAwMwRfcgMyBGNzcmNwdmlkA25kYnhYTXRVd0Y5THBPU0lVVzFtUHdCOTJ0TG5IVkZ0YWlJQUFFVjAEZnIDeWZwBGZyMgNzZy1nYWMEaXQDZ3AEbl9ncHMDMTAEb3JpZ2luA3NycARwb3MDO','boos香水','/goods.php'),(1366125547,'142.4.51.18',2,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','http://tw.search.yahoo.com','/search;_ylt=A8tUwZTka21RQy4AyLJr1gt.?ei=UTF-8&fr=yfp-s&p=%2Bboos%E9%A6%99%E6%B0%B4&fr2=sp-qrw-orig-top&norw=1','+boos香水','/brand.php'),(1366126851,'142.4.51.18',2,'FireFox 20.0','Windows XP','zh-tw,zh','加拿大','http://tw.search.yahoo.com','/search;_ylt=A8tUwYIgbW1RbCsA00lr1gt.?p=%E9%A6%99%E6%B0%B4%E6%89%B9%E7%99%BC&ei=utf-8&fr=yfp&xargs=12KPjg1upStYGmmvmnN%2DmZDrDaoAtP0cHwsd5sCpIIXYZL8wZsVfV9aOGQxZ4kfN1m%2DwzWzV6kyPZFOfCPmfqrIj4%2E&psta','香水批發','/index.php'),(1366127044,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366127163,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366127165,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366127167,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366127169,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1366128113,'142.4.51.18',1,'Safari 8536.25','Unknown','','加拿大','','','','/index.php'),(1366128247,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/search.php'),(1366130872,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366131373,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1366131567,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366131790,'142.4.51.18',1,'Unknow browser','Linux','en-us','加拿大','','','','/index.php'),(1366131887,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1366132205,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1366132522,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366132703,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1366132716,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1366133254,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1366133584,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1366133776,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=126','','/goods.php'),(1366133776,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?id=21','','/brand.php'),(1366133776,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=8&id=9','','/brand.php'),(1366133776,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=122&img=223','','/gallery.php'),(1366133776,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=25&id=11','','/category.php'),(1366133835,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=95&img=172','','/gallery.php'),(1366133835,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=98&img=178','','/gallery.php'),(1366133887,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=105','','/goods.php'),(1366133887,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=107','','/goods.php'),(1366133933,'142.4.51.18',1,'Safari 534.30','Linux','zh-TW, en-US','加拿大','http://tw.search.yahoo.com','/search?.intl=tw&.lang=zh-Hant-TW&.sep=fp&.tsrc=yahoo&fr=sfp&cat=web&p=%E8%B3%93%E5%A3%AB%E9%A6%99%E6%B0%B4','fp','/goods.php'),(1366134035,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=16','','/goods.php'),(1366134097,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=3&id=10','','/category.php'),(1366134097,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=35','','/goods.php'),(1366134097,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=27','','/goods.php'),(1366134102,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=139&img=240','','/gallery.php'),(1366134102,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=26&img=50','','/gallery.php'),(1366134102,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=137&img=238','','/gallery.php'),(1366134106,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=120&img=221','','/gallery.php'),(1366134106,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=120&img=220','','/gallery.php'),(1366134111,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=12&img=24','','/gallery.php'),(1366134111,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=126&img=227','','/gallery.php'),(1366134210,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=112&img=205','','/gallery.php'),(1366134210,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=100&img=180','','/gallery.php'),(1366134210,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=18&img=37','','/gallery.php'),(1366134215,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=176&img=327','','/gallery.php'),(1366134215,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=175&img=324','','/gallery.php'),(1366134215,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=64&img=118','','/gallery.php'),(1366134218,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=173&img=320','','/gallery.php'),(1366134218,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=40&img=74','','/gallery.php'),(1366134222,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=71&img=130','','/gallery.php'),(1366134222,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=17&img=35','','/gallery.php'),(1366134393,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=150&img=252','','/gallery.php'),(1366134619,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366134668,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1366134682,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1366134682,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=80&img=149','','/gallery.php'),(1366134682,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=90&img=164','','/gallery.php'),(1366134682,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=76&img=140','','/gallery.php'),(1366134682,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=10&id=3','','/brand.php'),(1366134682,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=47&img=88','','/gallery.php'),(1366134691,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/article.php'),(1366134841,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=16&img=33','','/gallery.php'),(1366135198,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1366135704,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1366135718,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1366136192,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1366136356,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1366137094,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366137293,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1366137303,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366137720,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1366137744,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1366137896,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1366138712,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1366138716,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1366139963,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366140882,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1366141281,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1366142131,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1366142142,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1366142877,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366143361,'142.4.51.18',1,'Internet Explorer 7.0','Windows 2000','en-us','加拿大','','','','/goods.php'),(1366143846,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366144899,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366145416,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366146048,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1366146183,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1366148049,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1366148345,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366149878,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1366149880,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1366149883,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1366149885,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1366153018,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/article.php'),(1366154482,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=164&img=302','','/gallery.php'),(1366156674,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366156891,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1366159326,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1366159338,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1366159876,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366160403,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1366160642,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366160868,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366161780,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1366161783,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1366163282,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366163327,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1366163917,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366164132,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1366164351,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1366164841,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366164914,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1366165158,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366165445,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1366165513,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1366166077,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1366166284,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1366166438,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1366167287,'142.4.51.18',2,'Safari 537.31','Windows XP','zh-CN,zh','加拿大','https://www.google.com.hk','/','','/goods.php'),(1366167288,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366167708,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1366167949,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366168525,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1366168536,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1366168698,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366169023,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1366169045,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1366169154,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/index.php'),(1366169912,'142.4.51.18',1,'Unknow browser','Linux','en-us','加拿大','','','','/index.php'),(1366169923,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1366170197,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366170366,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1366170380,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1366170396,'142.4.51.18',1,'Internet Explorer 9.0','Windows NT','zh-TW','加拿大','','','','/index.php'),(1366171029,'142.4.51.18',1,'Internet Explorer 9.0','Windows NT','zh-TW','加拿大','http://tw.search.yahoo.com','/search?p=%E8%97%8F%E9%A6%99%E9%96%A3&fr=yfp-s&ei=utf-8&v=0','藏香閣','/index.php'),(1366171091,'142.4.51.18',1,'Safari 537.31','Windows XP','zh-TW,zh','加拿大','','','','/index.php'),(1366171250,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366171469,'142.4.51.18',1,'Internet Explorer 10.0','Windows NT','zh-TW','加拿大','','','','/index.php'),(1366172165,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','','加拿大','http://www.chanshanger.com.tw','/','','/index.php'),(1366172663,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366172743,'142.4.51.18',2,'Safari 537.31','Windows XP','zh-TW,zh','加拿大','http://tw.search.yahoo.com','/search?p=%2804%2922062265&fr=yfp&ei=utf-8&v=0','(04)22062265','/article.php'),(1366173144,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366173564,'142.4.51.18',1,'Internet Explorer 10.0','Windows NT','zh-TW','加拿大','','','','/index.php'),(1366173599,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366173862,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366173929,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366174143,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/article.php'),(1366174246,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366174530,'142.4.51.18',1,'Internet Explorer 9.0','Windows NT','zh-TW','加拿大','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1366174978,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366175608,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1366175618,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1366176204,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366176634,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/index.php'),(1366177229,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366177379,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366177608,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366178008,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366178507,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366178592,'142.4.51.18',3,'Safari 537.31','Windows XP','zh-CN,zh','加拿大','https://www.google.com.hk','/','','/goods.php'),(1366179037,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1366179544,'142.4.51.18',1,'Safari 537.31','Windows XP','zh-TW,zh','加拿大','http://tw.search.yahoo.com','/search;_ylt=A8tUwYq7Pm5RJCUAkYJr1gt.;_ylc=X1MDMjExNDcwNTAwMwRfcgMyBGNzcmNwdmlkA2pGOWV0Y3RVd0YuUE45VWlUdWkxblFrSWNpamVWMUZ1UHNJQUE1N08EZnIDeWZwBGZyMgNzZy1nYWMEaXQDZ3AEbl9ncHMDMTAEb3JpZ2luA3NycARwb3MDN','香水批發網','/index.php'),(1366179721,'142.4.51.18',1,'Safari 537.11','Windows XP','','加拿大','http://www.chanshanger.com.tw','/article.php?id=10','','/article.php'),(1366180724,'142.4.51.18',2,'Internet Explorer 10.0','Windows NT','zh-TW','加拿大','http://chanshanger.com.tw','/category.php?id=1','','/index.php'),(1366180834,'142.4.51.18',1,'Safari 537.31','Windows XP','zh-TW,zh','加拿大','','','','/index.php'),(1366181145,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366181367,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366181540,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/article.php'),(1366181540,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1366181857,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366182405,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366182784,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366182970,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-tw','加拿大','','','','/index.php'),(1366184217,'142.4.51.18',1,'Internet Explorer 10.0','Windows NT','en-US','加拿大','','','','/index.php'),(1366184410,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1366185224,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366185735,'142.4.51.18',1,'Internet Explorer 7.0','Windows XP','zh-tw','加拿大','http://tw.search.yahoo.com','/search?p=%E8%97%8F%E9%A6%99%E9%96%A3&fr=yfp-s&ei=utf-8&v=0','藏香閣','/index.php'),(1366185784,'142.4.51.18',2,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1366186632,'142.4.51.18',2,'Internet Explorer 9.0','Windows NT','zh-TW','加拿大','http://tw.search.yahoo.com','/search?p=%E8%97%8F%E9%A6%99%E9%96%A3&fr=yfp&ei=utf-8&v=0','藏香閣','/index.php'),(1366189224,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366189891,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/article.php'),(1366189891,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1366189891,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1366189946,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366189963,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-tw','加拿大','','','','/index.php'),(1366190153,'142.4.51.18',3,'Internet Explorer 10.0','Windows NT','zh-TW','加拿大','http://chanshanger.com.tw','/index.php','','/tag_cloud.php'),(1366193736,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1366194117,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1366195549,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1366195560,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/catalog.php'),(1366195616,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','','','','/index.php'),(1366195822,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/search.php'),(1366195887,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1366196039,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1366196637,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366196695,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366196795,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1366196807,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1366196817,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1366196828,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1366197210,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1366198045,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366199346,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1366199805,'142.4.51.18',1,'FireFox 3.5','Unknown','en-us,en','加拿大','','','','/index.php'),(1366199876,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/article.php'),(1366199876,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/pick_out.php'),(1366200149,'142.4.51.18',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','加拿大','','','','/index.php'),(1366200235,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366200264,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1366200306,'142.4.51.18',1,'Internet Explorer 9.0','Windows NT','en-US','加拿大','','','','/article.php'),(1366201176,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1366201185,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/catalog.php'),(1366201195,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1366201887,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1366201898,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1366202037,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/index.php'),(1366202037,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1366202037,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1366202037,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1366202038,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1366202038,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/brand.php'),(1366202038,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1366202038,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1366202038,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1366202038,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1366202039,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1366202039,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1366202040,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1366202040,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1366202040,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1366202040,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1366202040,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1366202040,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1366202040,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1366202040,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1366202040,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1366202040,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1366202040,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1366202040,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1366202040,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/brand.php'),(1366202040,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1366202040,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1366202040,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1366202041,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1366202041,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1366202041,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1366202041,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1366202041,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1366202041,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1366202041,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/brand.php'),(1366202041,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/brand.php'),(1366202041,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1366202041,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1366202041,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1366202041,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1366202041,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1366202041,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1366202041,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1366202041,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1366202041,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1366202041,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1366202041,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1366202041,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1366202041,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1366202041,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1366202041,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1366202041,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1366202041,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1366202042,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1366202042,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1366202042,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/article.php'),(1366202042,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/article.php'),(1366202042,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1366202042,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1366202042,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1366202808,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1366204421,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366204811,'142.4.51.18',1,'Safari 6531.22.7','Unknown','','加拿大','','','','/index.php'),(1366205021,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366205237,'142.4.51.18',1,'Safari 537.31','Windows NT','zh-TW,zh','加拿大','http://tw.myblog.yahoo.com','/jw!29cn5c6FBwAuZ2Yr_5Ut/profile','','/index.php'),(1366205925,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1366206872,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1366207829,'142.4.51.18',2,'Internet Explorer 9.0','Windows NT','zh-TW','加拿大','','','','/index.php'),(1366208334,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366210855,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366211246,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366211424,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366212174,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366212368,'142.4.51.18',1,'FireFox 14.0.1','Windows NT','en-us','加拿大','','','','/index.php'),(1366212626,'142.4.51.18',1,'FireFox 14.0.1','Windows NT','en-us','加拿大','','','','/index.php'),(1366212750,'142.4.51.18',1,'FireFox 14.0.1','Windows NT','en-us','加拿大','','','','/index.php'),(1366212785,'142.4.51.18',1,'FireFox 14.0.1','Windows NT','en-us','加拿大','','','','/index.php'),(1366215685,'142.4.51.18',1,'FireFox 14.0.1','Windows NT','en-us','加拿大','','','','/index.php'),(1366215799,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/article.php'),(1366215854,'142.4.51.18',1,'FireFox 14.0.1','Windows NT','en-us','加拿大','','','','/index.php'),(1366215888,'142.4.51.18',1,'FireFox 14.0.1','Windows NT','en-us','加拿大','','','','/index.php'),(1366216114,'142.4.51.18',1,'FireFox 14.0.1','Windows NT','en-us','加拿大','','','','/index.php'),(1366216157,'142.4.51.18',1,'FireFox 14.0.1','Windows NT','en-us','加拿大','','','','/index.php'),(1366216908,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366217415,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366218865,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1366218955,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366219091,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366219447,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-tw','加拿大','','','','/index.php'),(1366220432,'142.4.51.18',1,'Internet Explorer 10.0','Windows NT','zh-TW','加拿大','http://tw.search.yahoo.com','/search?p=channel%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','channel香水','/category.php'),(1366220496,'142.4.51.18',1,'Internet Explorer 6.0','Windows 2000','','加拿大','','','','/category.php'),(1366220788,'142.4.51.18',1,'Internet Explorer 6.0','Windows XP','zh-tw','加拿大','http://tw.search.yahoo.com','/search;_ylt=A8tUwYyg2G5R7zsAGnJr1gt.?p=%E5%B1%AF%E5%8E%9F&ei=utf-8&fr=yfp&xargs=0&pstart=1&b=11','屯原','/goods.php'),(1366221023,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366221111,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1366223064,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1366223064,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1366223064,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/index.php'),(1366223065,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1366223065,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/brand.php'),(1366223066,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1366223066,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1366223066,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1366223066,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1366223066,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1366223066,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1366223067,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1366223084,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1366223085,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1366223086,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1366223087,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1366223087,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1366223087,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1366223088,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1366223088,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1366223088,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1366223088,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1366223088,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1366223088,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1366223089,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1366223091,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1366223091,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1366223091,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1366223091,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1366223092,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1366223092,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1366223093,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1366223093,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1366223093,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1366223094,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1366223094,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1366223095,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1366223095,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1366223096,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1366223096,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1366223098,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1366223098,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/brand.php'),(1366223098,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1366223098,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1366223098,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/brand.php'),(1366223098,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/brand.php'),(1366223100,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1366223100,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1366223100,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1366223102,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1366223102,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1366223103,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1366223105,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1366223105,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1366223105,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1366223105,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1366223105,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1366223105,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1366223106,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1366223106,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1366223106,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1366223106,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1366223106,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1366223106,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1366223107,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1366223110,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/article.php'),(1366223112,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1366223113,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/article.php'),(1366223114,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1366223115,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1366223115,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1366223115,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1366223840,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/brand.php'),(1366224311,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366225449,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366225901,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1366226138,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366226774,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366227104,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1366227135,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1366227360,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1366227622,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1366227841,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366227869,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1366228090,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1366228601,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1366229103,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1366229595,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1366229660,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366229660,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366229823,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1366229827,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366229901,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1366230050,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366230385,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/index.php'),(1366230395,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1366230398,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366230898,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366230901,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366230903,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366230904,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366231049,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366231264,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1366231729,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1366231738,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1366231749,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1366232192,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366232213,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1366232223,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1366232628,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1366232689,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366232779,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366232781,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366232829,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1366232944,'142.4.51.18',1,'FireFox 15.0.1','Windows NT','','加拿大','http://www.chanshanger.com.tw','/article.php?id=10','','/article.php'),(1366233405,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1366233500,'142.4.51.18',1,'Internet Explorer 7.0','Windows 2000','en-us','加拿大','','','','/goods.php'),(1366233845,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366233845,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1366234093,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366234526,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366235482,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366236329,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366237715,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366238251,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1366240333,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366240741,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/search.php'),(1366240863,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366241575,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366241851,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366242274,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366242363,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366242515,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1366242783,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366243113,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366243119,'142.4.51.18',1,'Safari 6531.22.7','Unknown','','加拿大','','','','/goods.php'),(1366243382,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366244549,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1366244576,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366245011,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1366245557,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1366245557,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1366245557,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/brand.php'),(1366245557,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1366245557,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/index.php'),(1366245557,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1366245557,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1366245557,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1366245557,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1366245557,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1366245557,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1366245557,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1366245557,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1366245557,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1366245557,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1366245557,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1366245557,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1366245557,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1366245557,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1366245557,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1366245557,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1366245557,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1366245557,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1366245557,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1366245558,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1366245558,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1366245606,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1366245606,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1366245606,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1366245606,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1366245606,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1366245606,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1366245606,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1366245606,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1366245606,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1366245606,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1366245606,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/brand.php'),(1366245606,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1366245606,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1366245606,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1366245606,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1366245606,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1366245606,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1366245606,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1366245606,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1366245607,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/brand.php'),(1366245607,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/brand.php'),(1366245607,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1366245607,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1366245607,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1366245607,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1366245607,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1366245607,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1366245607,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1366245607,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1366245607,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1366245607,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1366245607,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/article.php'),(1366245607,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1366245607,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1366245607,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1366246774,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1366247410,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366247681,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366247926,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366248111,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366249956,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1366252823,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366253388,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366254156,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366254580,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366254950,'142.4.51.18',1,'FireFox 3.0.6','Windows 2000','','加拿大','','','','/article.php'),(1366256185,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366257241,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1366257253,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1366257571,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366257784,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366257924,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366258127,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1366258296,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1366258969,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1366259198,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/user.php'),(1366259245,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1366259255,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1366259266,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1366259278,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/catalog.php'),(1366259367,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366259489,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1366259784,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366260282,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366260298,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366261149,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','','加拿大','http://www.chanshanger.com.tw','/user.php?act=get_password','','/user.php'),(1366261376,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1366261388,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1366261406,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1366261420,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1366261813,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366262148,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1366262239,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366262320,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366262331,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1366262537,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366263265,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1366263694,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1366263705,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1366264071,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366264586,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1366264625,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1366264718,'142.4.51.18',1,'Internet Explorer 7.0','Windows 2000','en-us','加拿大','','','','/goods.php'),(1366265211,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/index.php'),(1366265648,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366266955,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1366266969,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1366266983,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366267319,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366267429,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1366268670,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366269005,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/article.php'),(1366270293,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-tw','加拿大','','','','/index.php'),(1366271734,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366273139,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1366273466,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366274217,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366275109,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1366275109,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1366275189,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366275434,'142.4.51.18',1,'Opera 9.80','Windows NT','','加拿大','http://www.chanshanger.com.tw','/article.php?id=10','','/article.php'),(1366275840,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1366276932,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366277140,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1366277417,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','','加拿大','http://www.chanshanger.com.tw','/','','/index.php'),(1366278704,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366278754,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366279167,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1366279965,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1366280206,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1366283114,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366286060,'142.4.51.18',1,'Safari 6531.22.7','Unknown','','加拿大','','','','/article.php'),(1366286851,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366287300,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/article.php'),(1366287419,'142.4.51.18',1,'FireFox 20.0','Windows XP','zh-tw,zh','加拿大','http://tw.search.yahoo.com','/search?p=%E5%A6%82%E4%BD%95%E8%B3%A3%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','如何賣香水','/article.php'),(1366287563,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=39','','/goods.php'),(1366288375,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366288586,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366288663,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366289338,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/index.php'),(1366289447,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1366289469,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1366290446,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1366290457,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1366290468,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1366290701,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1366290922,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1366290932,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1366290978,'142.4.51.18',1,'Safari 537.4','Linux','','加拿大','http://www.google.com','/search','','/article.php'),(1366291340,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1366291401,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1366291443,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366291766,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366292185,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366292228,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1366292239,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1366292247,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366293125,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366293204,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/index.php'),(1366293399,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/article.php'),(1366293399,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1366295715,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366295717,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/snatch.php'),(1366296146,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366297006,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1366297028,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1366297039,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1366297050,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1366297273,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1366297285,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1366298694,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366301438,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1366301438,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1366301438,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/article.php'),(1366301492,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366301493,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366302171,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1366303224,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366303240,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366303241,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/catalog.php'),(1366303253,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/user.php'),(1366303256,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366306533,'142.4.51.18',1,'Internet Explorer 9.0','Windows NT','zh-TW','加拿大','http://tw.search.yahoo.com','/search;_ylt=A2oKmLcsLnBRlkUARBBr1gt.;_ylc=X1MDMjExNDcwNTAwMwRfcgMyBGNzcmNwdmlkA09UZnUyV29LaVhBZEtab3dVV3VENndqV1BlTlRQRkZ3TGh3QUI1WHIEZnIDeWZwLXMEZnIyA3NnLWdhYwRpdANncARuX2dwcwMxBG9yaWdpbgNzcnAEcG9zA','香水清秀佳人味道','/goods.php'),(1366307469,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/search.php'),(1366307977,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1366307985,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366310440,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366310860,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366311474,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/article.php'),(1366311474,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/pick_out.php'),(1366312239,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366313560,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366314164,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1366314278,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=5','','/category.php'),(1366314278,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=16&id=29','','/brand.php'),(1366314626,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=8&id=10','','/brand.php'),(1366314626,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=35&id=20','','/brand.php'),(1366314626,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=100&img=282','','/gallery.php'),(1366314626,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=168&img=311','','/gallery.php'),(1366314626,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=167&img=309','','/gallery.php'),(1366314640,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=7&id=15','','/brand.php'),(1366314640,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=180&img=337','','/gallery.php'),(1366314653,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=8&id=18','','/brand.php'),(1366314653,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=137','','/goods.php'),(1366314666,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=135','','/goods.php'),(1366314764,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/','','/index.php'),(1366314789,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=73&img=135','','/gallery.php'),(1366314789,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=71&img=131','','/gallery.php'),(1366314789,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=72&img=132','','/gallery.php'),(1366314789,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=73&img=134','','/gallery.php'),(1366314789,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=72&img=133','','/gallery.php'),(1366314793,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=66&img=121','','/gallery.php'),(1366314793,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=64&img=117','','/gallery.php'),(1366314797,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=47&img=89','','/gallery.php'),(1366314797,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=36&img=67','','/gallery.php'),(1366314864,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=125','','/goods.php'),(1366315911,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366316015,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1366316094,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366317029,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366317635,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1366317832,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366318979,'142.4.51.18',4,'Internet Explorer 10.0','Windows NT','zh-TW','加拿大','http://chanshanger.com.tw','/group_buy.php','','/index.php'),(1366319120,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1366319491,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366319525,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366321540,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1366321782,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/group_buy.php'),(1366322737,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1366323212,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1366323227,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1366323413,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/snatch.php'),(1366323441,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366323561,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366324199,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1366326053,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366326070,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1366326081,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1366326091,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1366326102,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/index.php'),(1366326533,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1366326963,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1366326984,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1366327360,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366327423,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1366327872,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/group_buy.php'),(1366328744,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/article.php'),(1366328783,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1366329170,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366329214,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1366329350,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366332347,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1366332742,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366333007,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1366333916,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1366334947,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366335049,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366335053,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/user.php'),(1366335232,'142.4.51.18',1,'Safari 537.17','Windows XP','zh-CN,zh','加拿大','http://tw.search.yahoo.com','/search?p=%E8%97%8F%E9%A6%99%E9%96%A3%E6%89%B9%E7%99%BC%E7%B6%B2&fr=yfp&ei=utf-8&v=0','藏香閣批發網','/index.php'),(1366335234,'142.4.51.18',1,'Safari 537.17','Windows XP','zh-CN,zh','加拿大','http://tw.search.yahoo.com','/search?p=%E8%97%8F%E9%A6%99%E9%96%A3%E6%89%B9%E7%99%BC%E7%B6%B2&fr=yfp&ei=utf-8&v=0','藏香閣批發網','/index.php'),(1366335273,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1366335274,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1366335274,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/brand.php'),(1366335274,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1366335276,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1366335276,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1366335276,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1366335277,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1366335277,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1366335277,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1366335277,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1366335277,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1366335278,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1366335278,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1366335278,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1366335278,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1366335278,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1366335279,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1366335279,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1366335280,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1366335281,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1366335305,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1366335306,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1366335306,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1366335308,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1366335309,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1366335310,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1366335311,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1366335312,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1366335313,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/brand.php'),(1366335313,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1366335315,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1366335317,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1366335318,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1366335319,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1366335320,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1366335322,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1366335323,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1366335324,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1366335324,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1366335324,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1366335324,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1366335325,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/brand.php'),(1366335327,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1366335328,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1366335330,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1366335331,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1366335332,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1366335337,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1366335337,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1366335338,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1366335339,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1366335353,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/article.php'),(1366335353,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/article.php'),(1366335353,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1366335354,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1366336222,'142.4.51.18',1,'Internet Explorer 7.0','Windows XP','zh-tw','加拿大','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','boos香水','/goods.php'),(1366336244,'142.4.51.18',2,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','http://www.chanshanger.com.tw','/goods.php?id=55','','/category.php'),(1366336363,'142.4.51.18',3,'Internet Explorer 7.0','Windows XP','zh-tw','加拿大','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','boos香水','/goods.php'),(1366336390,'142.4.51.18',4,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','http://www.chanshanger.com.tw','/goods.php?id=55','','/category.php'),(1366336659,'142.4.51.18',5,'Internet Explorer 7.0','Windows XP','zh-tw','加拿大','http://tw.search.yahoo.com','/search;_ylt=A8tUwYKnonBRTWQAI5Br1gt.?p=boos%E9%A6%99%E6%B0%B4&ei=utf-8&fr=yfp-s&pstart=1&b=11','boos香水','/brand.php'),(1366337391,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366338439,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1366338475,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/brand.php'),(1366339320,'142.4.51.18',1,'Internet Explorer 10.0','Windows NT','zh-Hant-TW,zh-Hant','加拿大','http://tw.search.yahoo.com','/search?p=xenium&fr=yfp&ei=utf-8&v=0','xenium','/brand.php'),(1366340971,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1366342098,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366343424,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1366345894,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1366347680,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1366348511,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366348709,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366349918,'142.4.51.18',1,'Internet Explorer 10.0','Windows NT','zh-TW','加拿大','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','boos香水','/goods.php'),(1366350368,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1366351960,'142.4.51.18',1,'Safari 537.31','Windows XP','zh-TW,zh','加拿大','http://tw.search.yahoo.com','/search;_ylt=A8tUwZcf4HBRXCMAQUBr1gt.;_ylc=X1MDMjExNDcwNTAwMwRfcgMyBGFvA2FvBGNzcmNwdmlkA0JlNEhFc3RVd0Y4cE9qRWJVQ0U4ZVExM2NpV1dUMUZ3NEJjQURTZ2sEZnIDeWZwBGZyMgNzYnRuBG5fZ3BzAzEwBG9yaWdpbgNzcnAEcHFzdHIDZ','男士香水','/category.php'),(1366352000,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366352006,'142.4.51.18',1,'Safari 537.31','Windows XP','zh-TW,zh','加拿大','http://tw.search.yahoo.com','/search;_ylt=A3eg9Gkj4HBRb3UA17Jt1gt.?p=%E6%B8%85%E7%A7%80%E4%BD%B3%E4%BA%BA%E9%A6%99%E6%B0%B4&fr=yfp-s&fr2=piv-image&','清秀佳人香水','/goods.php'),(1366352352,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1366352371,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1366353317,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366353452,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1366353799,'142.4.51.18',1,'FireFox 12.0','Windows XP','','加拿大','http://www.chanshanger.com.tw','/article.php?id=10','','/article.php'),(1366353901,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1366353962,'142.4.51.18',1,'Safari 533.1','Linux','zh-TW, en-US','加拿大','http://www.google.com.tw','/search?client=ms-android-samsung&hl=zh-TW&source=android-search-app&v=133247963&ei=AuhwUfeUH8mhkwWkiYCQAQ&q=eunas+%E4%BF%AE%E8%AD%B7%E9%9C%9C&oq=eunas+%E4%BF%AE%E8%AD%B7%E9%9C%9C&gs_l=mobile-gws-serp','eunas 修護霜','/category.php'),(1366354348,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/article.php'),(1366354805,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1366354816,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1366355018,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1366355892,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1366356290,'142.4.51.18',1,'Internet Explorer 9.0','Windows NT','zh-tw','加拿大','http://tw.search.yahoo.com','/search;_ylt=A8tUwY458XBRmSUAiFdr1gt.?p=%E9%9A%94%E9%9B%A2%E9%9C%9C+NT&fr2=sb-top&fr=yfp&type_param=','隔離霜 NT','/category.php'),(1366356334,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1366356769,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366356978,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1366357192,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1366357288,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/search.php'),(1366357948,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366358435,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1366358457,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1366358859,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1366359846,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1366360574,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1366360595,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1366360895,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-TW','加拿大','http://tw.search.yahoo.com','/search;_ylt=A8tUwY8EA3FRui4Au6Jr1gt.;_ylc=X1MDMjExNDcwNTAwMwRfcgMyBGFvA2FvBGNzcmNwdmlkA0ZvYVJjc3RVd0ZfMU0zdHdVVGdkbmdNM08zaHVqbEZ4QXZnQUFTUFcEZnIDeWZwBGZyMgNzYnRuBG5fZ3BzAzEEb3JpZ2luA3NycARwcXN0cgNja','channel 指甲油 價位','/brand.php'),(1366361172,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1366362358,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366363103,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1366364127,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366365220,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1366366155,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366366597,'142.4.51.18',7,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1366368137,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1366371159,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1366371171,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1366371408,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366371763,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366371789,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366372126,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366372737,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366373878,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366374049,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/user.php'),(1366374418,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1366375029,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1366376848,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1366377082,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1366379666,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366379877,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1366381098,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/article.php'),(1366381824,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366381907,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/snatch.php'),(1366381948,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366381963,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366381965,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366382146,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366382906,'142.4.51.18',1,'Safari 6531.22.7','Unknown','','加拿大','','','','/index.php'),(1366384418,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1366385136,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1366387142,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1366387154,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1366387254,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1366387578,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/tag_cloud.php'),(1366388170,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1366388181,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1366388375,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1366388809,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1366388820,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1366388832,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1366388964,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366389135,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1366389212,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1366389381,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366389764,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1366389775,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1366389786,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1366390227,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1366390238,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1366391151,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1366391596,'142.4.51.18',1,'Internet Explorer 10.0','Windows NT','zh-TW','加拿大','http://tw.search.yahoo.com','/search;_ylt=A8tUwYshe3FRJRAAIYdr1gt.?p=%E9%9C%A7%E7%A4%BE%E8%8C%B6&fr=yfp&fr2=sb-bot&xargs=0&pstart=1&b=1','霧社茶','/goods.php'),(1366391632,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366391874,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366392279,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366393000,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366393241,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366393395,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn, zh','加拿大','','','','/goods.php'),(1366393569,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366393958,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1366393960,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366394042,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1366394054,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1366394065,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1366397492,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366397598,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/user.php'),(1366398346,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366398953,'142.4.51.18',1,'Internet Explorer 7.0','Windows NT','zh-TW','加拿大','http://tw.search.yahoo.com','/search;_ylt=A8tUwYoDlHFRPkIA0bFr1gt.?p=%E7%BF%A0%E5%B3%B0%E8%8C%B6&fr=yfp-s&fr2=sg-gac&pstart=1&b=31','翠峰茶','/goods.php'),(1366399221,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/article.php'),(1366401274,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/index.php'),(1366401607,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1366401615,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366402190,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1366403245,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1366405291,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1366405291,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/article.php'),(1366406910,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/group_buy.php'),(1366406964,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366407099,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366407732,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366409647,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366410061,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366410156,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366413061,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366413727,'142.4.51.18',1,'Internet Explorer 5.01','Windows 2000','','加拿大','','','','/index.php'),(1366414361,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1366414361,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/article.php'),(1366414373,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1366414683,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1366415821,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366417385,'142.4.51.18',1,'Safari 537.31','Windows NT','zh-TW,zh','加拿大','http://tw.search.yahoo.com','/search;_ylt=A8tUwZaO33FRo00AIcpr1gt.;_ylc=X1MDMjExNDcwNTAwMwRfcgMyBGFvA2FvBGNzcmNwdmlkA2dsR2FUY3RVd0ZfRTltOHVVR0c5QVF5cGNpZTBvRkZ4MzlVQUJva0YEZnIDeWZwBGZyMgNzYnRuBG5fZ3BzAzEEb3JpZ2luA3NycARwcXN0cgN4Z','xenium香水','/brand.php'),(1366418096,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366418437,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366418589,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366420025,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366420553,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1366420946,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1366421384,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/search.php'),(1366421389,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1366421577,'142.4.51.18',1,'Safari 6531.22.7','Unknown','','加拿大','','','','/goods.php'),(1366421797,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1366422696,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1366422698,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1366422714,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1366422787,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366423614,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=175&img=325','','/gallery.php'),(1366423614,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=168&img=311','','/gallery.php'),(1366423614,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=18&img=36','','/gallery.php'),(1366423618,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1366423618,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=23&img=46','','/gallery.php'),(1366423618,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=180&img=337','','/gallery.php'),(1366423618,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=29&img=57','','/gallery.php'),(1366423622,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=36&img=67','','/gallery.php'),(1366423622,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=47&img=89','','/gallery.php'),(1366423626,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=64&img=117','','/gallery.php'),(1366423626,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=63&img=115','','/gallery.php'),(1366423820,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/','','/index.php'),(1366423820,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=8&id=18','','/brand.php'),(1366423820,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=66&img=121','','/gallery.php'),(1366423820,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=8&id=10','','/brand.php'),(1366423820,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=7&id=15','','/brand.php'),(1366423824,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=72&img=133','','/gallery.php'),(1366423824,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=72&img=132','','/gallery.php'),(1366423824,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=71&img=131','','/gallery.php'),(1366423827,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=73&img=134','','/gallery.php'),(1366423827,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=73&img=135','','/gallery.php'),(1366423955,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=38','','/goods.php'),(1366424001,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=78&img=278','','/gallery.php'),(1366424001,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=9&img=18','','/gallery.php'),(1366424001,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=92&img=167','','/gallery.php'),(1366424005,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=96&img=175','','/gallery.php'),(1366424005,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=102','','/goods.php'),(1366424005,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=104','','/goods.php'),(1366424009,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=43','','/goods.php'),(1366424009,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=125','','/goods.php'),(1366424013,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=130','','/goods.php'),(1366424013,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=132','','/goods.php'),(1366424145,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=77&img=288','','/gallery.php'),(1366424166,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366424342,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=137','','/goods.php'),(1366424342,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=161','','/goods.php'),(1366424342,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=35&id=20','','/brand.php'),(1366424346,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=25','','/goods.php'),(1366424346,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/article_cat.php?id=2','','/article_cat.php'),(1366424346,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=16&id=29','','/brand.php'),(1366424350,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=5','','/category.php'),(1366424350,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=37','','/goods.php'),(1366424354,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=100&img=282','','/gallery.php'),(1366424354,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=103&img=271','','/gallery.php'),(1366424562,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1366424569,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=135','','/goods.php'),(1366424573,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1366424806,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=130&img=231','','/gallery.php'),(1366424836,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=167&img=309','','/gallery.php'),(1366424836,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=145&img=247','','/gallery.php'),(1366425206,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1366425419,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1366425430,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/article.php'),(1366425621,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1366426051,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1366426063,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1366426305,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/pick_out.php'),(1366426305,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/article.php'),(1366426308,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366426513,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1366427386,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1366427487,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366427816,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366428755,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','http://tw.dictionary.yahoo.com','/dictionary?p=weinimei','weinimei','/brand.php'),(1366430489,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366431191,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/index.php'),(1366431883,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1366433672,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1366436037,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1366438897,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366440963,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366442225,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1366442552,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366443549,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366444621,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366444649,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1366444772,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/article.php'),(1366446031,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366446254,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366446335,'142.4.51.18',1,'Safari 537.31','Windows NT','zh-TW,zh','加拿大','http://tw.search.yahoo.com','/search;_ylt=A8tUwYn6UHJRBxIADo5r1gt.?p=applelove%20perfume&fr2=sb-top&fr=yfp','applelove perfume','/brand.php'),(1366447201,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1366448497,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366448900,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1366449891,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366450042,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366450270,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366450351,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/user.php'),(1366450351,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1366450357,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366450357,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366450380,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366450410,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1366450410,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1366450411,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366450411,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366450413,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366450413,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366450427,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366450502,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/group_buy.php'),(1366450502,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1366450511,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1366450511,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1366450517,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1366450531,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/pick_out.php'),(1366450531,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1366450536,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366450536,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366450539,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366450545,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366451863,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366452064,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1366452064,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/flow.php'),(1366452082,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366452109,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1366452156,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/tag_cloud.php'),(1366452228,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1366452239,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366452239,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366452242,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366452242,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366452279,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366452279,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366452900,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/brand.php'),(1366453801,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366453980,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366454643,'142.4.51.18',1,'Safari 534.30','Linux','zh-TW, en-US','加拿大','http://www.google.com.tw','/search?hl=zh-TW&site=&source=hp&ei=OOJjUauJLYSUiAeg3oHwCw&q=%E8%97%8F%E9%A6%99%E9%96%A3&oq=%E8%97%8F%E9%A6%99%E9%96%A3&gs_l=mobile-gws-hp.12..0l2j0i5i30.5644.15132.0.16953.13.11.0.2.2.0.559.2785.0j4j','藏香閣','/article.php'),(1366454957,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1366455002,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=37&id=23','','/brand.php'),(1366455002,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=7&id=4','','/brand.php'),(1366455002,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/article.php?id=2','','/article.php'),(1366455007,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=48','','/goods.php'),(1366455007,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=20','','/goods.php'),(1366455285,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=76&img=140','','/gallery.php'),(1366455285,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=71&img=130','','/gallery.php'),(1366455285,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=64&img=118','','/gallery.php'),(1366455285,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=93&img=169','','/gallery.php'),(1366455285,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=155','','/goods.php'),(1366455294,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=48&img=91','','/gallery.php'),(1366455294,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=40&img=74','','/gallery.php'),(1366455294,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=26&img=50','','/gallery.php'),(1366455298,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=21&img=41','','/gallery.php'),(1366455298,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=179&img=332','','/gallery.php'),(1366455447,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=19','','/goods.php'),(1366455527,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=16&img=32','','/gallery.php'),(1366455528,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=15&img=31','','/gallery.php'),(1366455528,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=139&img=240','','/gallery.php'),(1366455528,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=126&img=227','','/gallery.php'),(1366455528,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=122&img=223','','/gallery.php'),(1366455532,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=110&img=201','','/gallery.php'),(1366455540,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366455911,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=164&img=303','','/gallery.php'),(1366456413,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366456439,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366456743,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1366456752,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1366456762,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1366456772,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1366456783,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/article.php'),(1366456789,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366456918,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1366457128,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366457233,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366457254,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366457267,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1366457278,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1366457289,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1366457300,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1366458059,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366458158,'142.4.51.18',1,'Safari 8536.25','Unknown','zh-tw','加拿大','http://tw.search.yahoo.com','/mobile/s?ei=UTF-8&_tsrc=apple&r=web_filter&fr2=p&p=boos%E9%A6%99%E6%B0%B4','boos香水','/goods.php'),(1366458235,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366458941,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366458981,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1366459171,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/article.php'),(1366459182,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1366460104,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1366460115,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1366460473,'142.4.51.18',1,'Internet Explorer 7.0','Windows NT','zh-TW','加拿大','http://tw.search.yahoo.com','/search;_ylt=A8tUwZc1iHJR5mUAigNr1gt.;_ylc=X1MDMjExNDcwNTAwMwRfcgMyBGNzcmNwdmlkA3FFdDVMc3RVd0YuMVR6bHFVRjI3cHc1SEFTSlNoVkZ5aDNNQUJ2c0MEZnIDeWZwLXMEZnIyA3NnLWdhYwRpdANncARuX2dwcwMyBG9yaWdpbgNzcnAEcG9zA','story of love 香水價格','/brand.php'),(1366460481,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366460486,'142.4.51.18',2,'Internet Explorer 9.0','Windows NT','zh-TW','加拿大','http://www.chanshanger.com.tw','/brand.php?id=3','','/brand.php'),(1366460614,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366460662,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366460727,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366460734,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366460872,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366461014,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366461459,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1366461926,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1366461936,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1366462071,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366462847,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1366463730,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366464382,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1366464385,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366464495,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366465990,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366466150,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366466363,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366466408,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366467465,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366468858,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366469008,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366469051,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/search.php'),(1366469066,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366469077,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366469614,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366470750,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366470876,'142.4.51.18',1,'Safari 6531.22.7','Unknown','','加拿大','','','','/article.php'),(1366471826,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366472976,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1366473060,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366473696,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366473843,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','http://tw.search.yahoo.com','/search?p=%E7%99%BE%E5%85%83%E9%A6%99%E6%B0%B4%E6%89%B9%E7%99%BC&fr=yfp&ei=utf-8&v=0','百元香水批發','/index.php'),(1366474287,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366474525,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366474768,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366474779,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366475074,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366475400,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366475550,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366475566,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','http://tw.search.yahoo.com','/search?p=%E8%97%8F%E9%A6%99%E9%96%A3&fr=yfp-s&ei=utf-8&v=0','藏香閣','/index.php'),(1366476585,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366476954,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1366477392,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366477404,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366477406,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366477591,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366477807,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366477826,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366477851,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366478207,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366478210,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366478211,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1366478272,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366478274,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366478569,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366478658,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366478697,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366479047,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366479485,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366479485,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366480123,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366480167,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366480322,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366480456,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366481140,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','','加拿大','http://www.chanshanger.com.tw','/','','/index.php'),(1366482857,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366482993,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1366482993,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1366483010,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366483220,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/user.php'),(1366484080,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366484135,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366484302,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366484491,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366484595,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366484761,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366485678,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366485758,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1366485958,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366486011,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1366486021,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1366486141,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366486978,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1366486991,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1366487141,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1366487214,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1366487422,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1366487500,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366487572,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366487868,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1366487879,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1366488347,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366488466,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366488521,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366488775,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/article.php'),(1366489066,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366489167,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1366489375,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366489713,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1366490000,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366490144,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1366490326,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366490326,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366490333,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366490333,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366490335,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366490335,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366490356,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366490356,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366490356,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366490356,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366490359,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366490359,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366490360,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366490360,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366490361,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366490361,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366490362,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366490363,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366490363,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366490363,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366490363,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366490364,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366490366,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366490366,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366490368,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366490476,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366490476,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366490478,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366490478,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366490481,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366490481,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366490482,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366490483,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366490485,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366490489,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366490489,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366490498,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366490498,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366490544,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1366490552,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366490772,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366490872,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366490906,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366491037,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1366491057,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1366491256,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366491257,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366491263,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366491346,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366491374,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1366491489,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1366491617,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366491676,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1366491988,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366492381,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366492436,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1366492501,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366492562,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366492741,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366492808,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366493272,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/article.php'),(1366493310,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366493310,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366493310,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366493312,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366493312,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366493313,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366493519,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366494313,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366494772,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366494980,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366495392,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1366495417,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366495478,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366495683,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366496258,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366496306,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1366496326,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366496437,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366496577,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366496593,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1366496596,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366496668,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366496679,'142.4.51.18',1,'Internet Explorer 7.0','Windows NT','en-us','加拿大','','','','/index.php'),(1366496686,'142.4.51.18',1,'Internet Explorer 7.0','Windows NT','en-us','加拿大','','','','/index.php'),(1366497593,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1366497697,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366498041,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366498111,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/search.php'),(1366498256,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1366498349,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366498363,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366498523,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366499119,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366499237,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366499741,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366499816,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366500042,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366500046,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366500353,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1366500364,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1366500367,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366500865,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366500878,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366501500,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366501737,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366501806,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366502082,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366502331,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1366502657,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366503496,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366503553,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1366503664,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366503694,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1366503850,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366504235,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366504363,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366504762,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1366505080,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366505287,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366505342,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366505856,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1366505857,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366506193,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/search.php'),(1366506291,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1366507483,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1366507563,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366508086,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366508653,'142.4.51.18',1,'Safari 6533.18.5','Unknown','','加拿大','','','','/index.php'),(1366508941,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366509179,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366509240,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366510949,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366511019,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366511138,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366511530,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366511992,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366512642,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','http://tw.search.yahoo.com','/search?p=%E8%B3%A3%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','賣香水','/article.php'),(1366512900,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366513108,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1366513678,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1366514431,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366514574,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366515000,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366515013,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/article.php'),(1366515245,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/compare.php'),(1366515576,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366515595,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366517264,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366517461,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/index.php'),(1366517464,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366517677,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1366518339,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1366518353,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1366518365,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1366518380,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366518548,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366518813,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1366518832,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1366518963,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1366519088,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366519109,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366519664,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366519743,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1366519754,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1366519893,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1366519945,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1366520187,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/article.php'),(1366520197,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1366520852,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366521118,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1366521361,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366521589,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366521772,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366521873,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366522029,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1366522041,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1366522488,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/article.php'),(1366522488,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1366522799,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366522964,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1366522975,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1366522986,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1366523406,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366523417,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1366523548,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366523848,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1366524243,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366524988,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366525043,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/search.php'),(1366525102,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366525585,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366525978,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366526237,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366526320,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366526801,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366527386,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366528141,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366528643,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366528853,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366529394,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366529647,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366529999,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366530789,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366530854,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366531231,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1366531492,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1366531763,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1366531763,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1366531775,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/article.php'),(1366532669,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366532851,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366534416,'142.4.51.18',1,'Safari 534.30','Linux','zh-TW, en-US','加拿大','http://www.google.com.tw','/search?hl=zh-TW&redir_esc=&client=ms-android-samsung&source=android-search-app&rlz=1Y2XIUG_zh-TWTW513TW514&v=141338691&qsubts=1366534117935&q=story+of+love%E9%A6%99%E6%B0%B4','story of love香水','/category.php'),(1366535145,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366535249,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366535761,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366535957,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366536794,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366536814,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366536824,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366536999,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366537060,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1366537090,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366537581,'142.4.51.18',1,'Safari 537.31','Windows XP','zh-TW,zh','加拿大','http://tw.search.yahoo.com','/search;_ylt=A8tUwY1XtXNRISwAQmFr1gt.?ei=UTF-8&p=story+of+love+%E9%A6%99%E6%B0%B4&rs=0&fr2=rs-top','story of love 香水','/category.php'),(1366537652,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366537938,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/search.php'),(1366537958,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366538715,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366539421,'142.4.51.18',1,'Safari 6531.22.7','Unknown','','加拿大','','','','/index.php'),(1366539692,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366540339,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366540348,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366540551,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366540583,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366540773,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366540878,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366541295,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1366541852,'142.4.51.18',1,'Safari 537.17','Windows NT','zh-TW,zh','加拿大','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','boos香水','/goods.php'),(1366542035,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/article.php'),(1366542035,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/pick_out.php'),(1366542539,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366543056,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366543350,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366543358,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366543501,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366544189,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366544720,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366544815,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366545016,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366545285,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366545689,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366545707,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366546236,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366546589,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366546730,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/index.php'),(1366546730,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1366546730,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/brand.php'),(1366546731,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1366546731,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1366546731,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1366546731,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1366546733,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1366546733,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1366546733,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1366546733,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1366546733,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1366546733,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1366546733,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1366546733,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1366546733,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1366546733,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1366546733,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1366546733,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1366546733,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1366546733,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1366546733,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1366546733,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1366546733,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1366546733,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/brand.php'),(1366546733,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1366546733,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1366546733,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1366546733,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1366546733,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1366546734,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1366546734,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1366546734,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1366546734,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/brand.php'),(1366546734,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1366546734,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1366546734,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/brand.php'),(1366546734,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1366546735,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1366546735,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/brand.php'),(1366546735,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1366546735,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1366546735,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1366546735,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1366546735,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1366546735,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1366546735,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1366546735,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1366546735,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1366546735,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1366546735,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1366546735,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/article.php'),(1366546735,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/article.php'),(1366546735,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1366546735,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1366546735,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1366547067,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366547164,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366547844,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366547850,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1366547942,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/snatch.php'),(1366547974,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/snatch.php'),(1366548009,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366548041,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366548056,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366548076,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366548265,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1366548265,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366548270,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366548281,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366548297,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366548312,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366548328,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366548457,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366548466,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1366548490,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366548523,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366548560,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366548593,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366548607,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366548681,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/index.php'),(1366548701,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366548717,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366548729,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366548754,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1366548754,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366548771,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366548868,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366548884,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366548899,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366548920,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366548937,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366549034,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366549050,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366549072,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366549085,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1366549089,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366549105,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366549201,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366549216,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366549231,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366549250,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366549267,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366549341,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366549357,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366549375,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366549388,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366549415,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366549433,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366549523,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366549540,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366549551,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1366549554,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366549577,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366549595,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366549673,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/catalog.php'),(1366549692,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366549707,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366549722,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366549738,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366549743,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366549763,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366549856,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366549868,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366549886,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366549897,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366549909,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366550020,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366550036,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366550053,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366550074,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366550102,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366550207,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366550228,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366550238,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366550258,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366550276,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366550380,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366550401,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366550418,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366550442,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366550458,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366550474,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366550538,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366550559,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366550578,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366550595,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366550627,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366550637,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366550654,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1366550663,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1366550673,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1366550787,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366550801,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366550818,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366550832,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366550851,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366550949,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366550965,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366550980,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366550995,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366551011,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366551012,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366551109,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366551121,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366551132,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366551152,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366551163,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366551231,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366551250,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366551266,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366551277,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366551291,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366551308,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366551322,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366551339,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366551351,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366551364,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366551382,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366551406,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366551425,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366551436,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366551455,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366551489,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366551542,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366551556,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366551578,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366551606,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1366551655,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366551665,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366551681,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366551696,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366551717,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366551733,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366551743,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366551808,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366551823,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366551838,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366551853,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366551868,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366551963,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366551978,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366551995,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366552011,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366552197,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366552223,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366552240,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366552260,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366552359,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366552380,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366552398,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366552411,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366552430,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366552442,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366552455,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366552517,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1366552528,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1366552536,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366552547,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366552557,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366552624,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366552634,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366552649,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366552664,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366552679,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366552699,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366552710,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366552781,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366552796,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366552812,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366552827,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366552842,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366552920,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1366552927,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366552942,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366552947,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1366552957,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366552972,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366553043,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366553058,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366553075,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366553090,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366553105,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366553122,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366553138,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366553202,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366553217,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366553232,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366553247,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366553262,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366553349,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366553444,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366553461,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366553476,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366553486,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366553507,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366553522,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366553537,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366553552,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366553567,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366553657,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366553672,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366553687,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366553702,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366553717,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366553735,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1366553756,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1366553814,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366553829,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366553844,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366553930,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366553943,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366553958,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366553973,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366553990,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366553990,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/index.php'),(1366554005,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366554020,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/flow.php'),(1366554101,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366554116,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366554179,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366554206,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366554216,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366554226,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366554241,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366554251,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366554257,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366554271,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366554286,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366554301,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366554384,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366554401,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366554416,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366554431,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366554443,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1366554446,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366554544,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366554563,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366554578,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366554594,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366554610,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366554706,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366554724,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366554746,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366554761,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366554803,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366554855,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366554870,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366554873,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1366554885,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366554900,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366554915,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366554930,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366555020,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366555035,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366555050,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366555064,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366555080,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366555130,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366555171,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366555185,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366555200,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366555215,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366555232,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366555328,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366555342,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366555358,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366555374,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366555388,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366555480,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366555495,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366555510,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366555525,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366555540,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366555631,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366555653,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366555669,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366555684,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366555700,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366555797,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366555813,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366555829,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366555846,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366555876,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366555992,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366556017,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366556037,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366556053,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366556090,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366556249,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366556266,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366556283,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366556299,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366556315,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366556418,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366556434,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366556450,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366556465,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366556475,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366556578,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366556596,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366556611,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366556630,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366556644,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366556740,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366556753,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366556771,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366556785,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366556802,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366556898,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366556912,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366556926,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366556937,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366556957,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366556992,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366557027,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366557054,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366557070,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366557086,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366557103,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366557198,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366557219,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366557234,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366557251,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366557265,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366557349,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366557371,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366557392,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366557408,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366557422,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366557439,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366557540,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366557555,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366557574,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366557584,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366557590,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366557608,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366557692,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366557715,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366557718,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366557738,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366557751,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366557773,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366557867,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366557896,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366557907,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366557928,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366557941,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366558028,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366558038,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366558054,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366558063,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366558073,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366558146,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366558162,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366558177,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366558191,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366558208,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366558339,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366558348,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366558358,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366558368,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366558378,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366558393,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366558408,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366558417,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366558423,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366558438,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366558453,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366558464,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366558493,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366558531,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366558546,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366558562,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366558577,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366558592,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366558680,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366558695,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366558710,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366558725,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366558740,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366558833,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366558849,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366558872,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366558887,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366558906,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366558930,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=91','','/goods.php'),(1366558930,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=7&id=15','','/brand.php'),(1366558930,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/','','/index.php'),(1366558931,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/article.php'),(1366558935,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=53','','/goods.php'),(1366558935,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=8','','/goods.php'),(1366558935,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=156','','/goods.php'),(1366558938,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=135','','/goods.php'),(1366558938,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=152','','/goods.php'),(1366558943,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=128','','/goods.php'),(1366559004,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366559019,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366559034,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366559050,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366559066,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366559161,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366559176,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366559191,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366559208,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366559226,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366559317,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=125','','/goods.php'),(1366559337,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=124','','/goods.php'),(1366559337,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=85&img=294','','/gallery.php'),(1366559337,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=121','','/goods.php'),(1366559337,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=12','','/goods.php'),(1366559337,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=86&img=295','','/gallery.php'),(1366559347,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=72&img=132','','/gallery.php'),(1366559347,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=73&img=134','','/gallery.php'),(1366559351,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=66&img=121','','/gallery.php'),(1366559351,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=49&img=279','','/gallery.php'),(1366559355,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=47&img=89','','/gallery.php'),(1366559357,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366559372,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366559387,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366559402,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366559417,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366559510,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=167&img=309','','/gallery.php'),(1366559510,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=166&img=307','','/gallery.php'),(1366559510,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=112&img=204','','/gallery.php'),(1366559510,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=108&img=197','','/gallery.php'),(1366559510,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=153&img=255','','/gallery.php'),(1366559519,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366559527,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=20&img=40','','/gallery.php'),(1366559527,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=100&img=282','','/gallery.php'),(1366559527,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=5','','/category.php'),(1366559534,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366559538,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=8&id=6','','/brand.php'),(1366559538,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=7&id=8','','/category.php'),(1366559549,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366559564,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=168&img=311','','/gallery.php'),(1366559564,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366559583,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366559701,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366559732,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366559756,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366559783,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366559793,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366559836,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=8&id=18','','/brand.php'),(1366559919,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366559950,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366559960,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366559984,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366559994,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366560081,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366560091,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366560117,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366560130,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366560140,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366560157,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366560258,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366560282,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366560292,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366560316,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366560347,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366560477,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366560490,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366560509,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366560522,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366560539,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366560637,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366560649,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366560666,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366560676,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366560695,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366560782,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366560802,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366560821,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366560837,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366560853,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366560933,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366560951,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366560961,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366560971,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366560981,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366561047,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366561061,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366561086,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366561145,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366561156,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366561170,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366561186,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366561194,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/group_buy.php'),(1366561200,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366561215,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366561250,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366561295,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366561310,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366561325,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366561340,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366561355,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366561390,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366561425,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366561440,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366561455,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366561470,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366561485,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366561555,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366561570,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366561582,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366561585,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366561600,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366561615,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366561659,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366561685,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366561700,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366561715,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366561730,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366561745,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366561825,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366561840,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366561855,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366561896,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366561945,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366561960,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366561975,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366561990,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366562005,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366562020,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366562035,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366562115,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366562130,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366562145,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366562160,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366562175,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366562260,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366562275,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366562290,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366562305,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366562320,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366562480,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366562495,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366562510,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366562525,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366562540,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366562555,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366562570,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366562585,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366562600,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366562615,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366562707,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366562724,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366562744,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366562763,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366562778,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366562873,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366562892,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366562906,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366562922,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366562936,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366563139,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366563140,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366563185,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366563201,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366563216,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366564552,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366564681,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366566170,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366566724,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366566944,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366567543,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','','加拿大','http://www.chanshanger.com.tw','/','','/index.php'),(1366567618,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/brand.php'),(1366567619,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1366568403,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366568771,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366569108,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366569658,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1366570140,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366570172,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366570658,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366570996,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366571125,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366571722,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1366572210,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366572474,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366573564,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366573755,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1366573970,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366574031,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1366574490,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366574753,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1366574768,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366574777,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article_cat.php'),(1366574826,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366575026,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366575236,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1366575374,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366575714,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366575977,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366576888,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/flow.php'),(1366577090,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1366577178,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366577457,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366578020,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366578053,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366578340,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366579518,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366579530,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366579710,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1366579818,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1366579867,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/flow.php'),(1366579870,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366579873,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366579874,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366579875,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366579885,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366580249,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1366580270,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1366580681,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366580913,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366580915,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366581121,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/search.php'),(1366581140,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1366581162,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1366581613,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1366581624,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1366581754,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366582271,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366582483,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/search.php'),(1366582507,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366583724,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1366583948,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366584170,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/article.php'),(1366584182,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1366584622,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1366584633,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1366584890,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366585084,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1366585161,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366585484,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/search.php'),(1366585592,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366585705,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1366586050,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366586336,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1366586979,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366587279,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1366587336,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366587431,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366587448,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366587577,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366587640,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366588231,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366588536,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366589151,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366589322,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366589627,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1366590026,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article_cat.php'),(1366590058,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366590294,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1366591065,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366591159,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366591528,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366591633,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366592138,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366592437,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366592879,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366593415,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366593747,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366593880,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366594568,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366595108,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1366597181,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366598760,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1366598799,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366598828,'142.4.51.18',1,'Safari 6531.22.7','Unknown','','加拿大','','','','/article.php'),(1366598919,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366599699,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366599719,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366600059,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366600203,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366600526,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366600536,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366601500,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366601964,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366602417,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366602739,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1366602739,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1366603387,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366603460,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366603955,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article_cat.php'),(1366605063,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366605164,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366605252,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366605321,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366605952,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366606264,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366606323,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366606360,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366606454,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366606579,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366607947,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1366609569,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1366609646,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366609744,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366610244,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1366610463,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1366610750,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1366611097,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1366611107,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1366611363,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1366611401,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366611538,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366611742,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366611852,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1366612215,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1366612484,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366612892,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/article.php'),(1366613124,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1366614058,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366614775,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366615152,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366615875,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1366615886,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1366616090,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/article.php'),(1366616327,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1366616338,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1366616438,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-TW','加拿大','http://tw.search.yahoo.com','/search?p=%E8%B3%A3%E9%A6%99%E6%B0%B4%E7%9A%84%E5%88%A9%E6%BD%A4&fr=yfp&ei=utf-8&v=0','賣香水的利潤','/article.php'),(1366616769,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1366616974,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366617702,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1366617713,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1366617724,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1366617820,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366617941,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1366617986,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366618223,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366618427,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1366618960,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366619425,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366619542,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1366619774,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366619938,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366619975,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366620326,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1366620645,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366620907,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1366621653,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/user.php'),(1366622825,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366622922,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1366623651,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1366623662,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1366624727,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1366625834,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366627235,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1366627613,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1366629322,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1366629737,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1366629740,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1366629922,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366630871,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/brand.php'),(1366630927,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1366631605,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366631991,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1366632561,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366633752,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366634390,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366635671,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366635680,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366635683,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366636049,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','','加拿大','http://www.chanshanger.com.tw','/','','/index.php'),(1366636182,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366636209,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1366638039,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/index.php'),(1366638912,'142.4.51.18',1,'Internet Explorer 10.0','Windows NT','zh-TW','加拿大','http://tw.search.yahoo.com','/search;_ylt=A8tUwZXpQHVRlGgArFFr1gt.;_ylc=X1MDMjExNDcwNTAwMwRfcgMyBGNzcmNwdmlkA3ZBU3QwTXRVd0ZfdFhTclJVUlpCZ3hIZ2JfcE9DRkYxUVFFQUFSbWgEZnIDeWZwLXMEZnIyA3NnLWdhYwRpdANncARuX2dwcwMxMARvcmlnaW4Dc3JwBHBvc','xenium香水','/brand.php'),(1366638968,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1366640240,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366641441,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1366641636,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/article.php'),(1366641647,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1366641681,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1366641906,'142.4.51.18',1,'FireFox 17.0','Windows NT','','加拿大','http://www.chanshanger.com.tw','/article.php?id=10','','/article.php'),(1366642169,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1366642180,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1366642700,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1366643699,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1366643709,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1366643721,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/article.php'),(1366645186,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366645617,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366645642,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1366645664,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/index.php'),(1366645675,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1366646131,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1366646219,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366646577,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1366646929,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1366646981,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366647008,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1366647450,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1366647916,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1366647927,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1366648610,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/article_cat.php'),(1366648860,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1366649216,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366649606,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1366649816,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366650792,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1366651866,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366652181,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366652271,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1366652375,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366652512,'142.4.51.18',1,'Safari 535.19','Linux','zh-TW,zh','加拿大','http://tw.search.yahoo.com','/mobile/s?ei=UTF-8&r=web_filter&r=web_filter&fr2=p&p=channel+%E6%91%A9%E7%99%BB+%E9%A6%99%E6%B0%B4+%E5%83%B9%E6%A0%BC','channel 摩登 香水 價格','/brand.php'),(1366652940,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366653205,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366653441,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366653633,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366654307,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366654457,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366654517,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366655689,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366655719,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366656088,'142.4.51.18',1,'Opera 9.80','Windows XP','','加拿大','http://www.chanshanger.com.tw','/article.php?id=10','','/article.php'),(1366656176,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366656318,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366656497,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366656902,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366656906,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366656908,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366656940,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/user.php'),(1366656945,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366657037,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366657186,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366657427,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1366657435,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366657853,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366658329,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366659021,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1366659588,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366661720,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366661721,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366662197,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366663516,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1366664776,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366666747,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366667122,'142.4.51.18',1,'Internet Explorer 7.0','Windows 2000','en-us','加拿大','','','','/index.php'),(1366669715,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366670947,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1366672475,'142.4.51.18',1,'Safari 6531.22.7','Unknown','','加拿大','','','','/gallery.php'),(1366673076,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366673076,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366674077,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/index.php'),(1366674375,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1366674893,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1366675360,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1366675590,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1366675985,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366676246,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1366676515,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1366676556,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1366676860,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366677216,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1366677227,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1366677606,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366677693,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1366677715,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1366678716,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1366679053,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1366679188,'142.4.51.18',1,'Opera 9.80','Windows XP','','加拿大','http://www.chanshanger.com.tw','/article.php?id=10','','/article.php'),(1366679772,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/catalog.php'),(1366680053,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/index.php'),(1366680065,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1366680718,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=27&img=52','','/gallery.php'),(1366680718,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=8&id=7','','/brand.php'),(1366681038,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=9&id=1','','/category.php'),(1366681038,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=5&id=8','','/category.php'),(1366681046,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=20','','/category.php'),(1366681046,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=1&img=2','','/gallery.php'),(1366681051,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=103&img=271','','/gallery.php'),(1366681051,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=105&img=191','','/gallery.php'),(1366681055,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=107&img=194','','/gallery.php'),(1366681055,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=111&img=202','','/gallery.php'),(1366681057,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1366681059,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=113&img=207','','/gallery.php'),(1366681059,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=130&img=231','','/gallery.php'),(1366681110,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=5&id=10','','/category.php'),(1366681365,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=145&img=247','','/gallery.php'),(1366681399,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=147&img=249','','/gallery.php'),(1366681399,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=148&img=250','','/gallery.php'),(1366681406,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=175&img=325','','/gallery.php'),(1366681406,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=177&img=328','','/gallery.php'),(1366681410,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=183&img=344','','/gallery.php'),(1366681410,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=18&img=36','','/gallery.php'),(1366681415,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=19&img=38','','/gallery.php'),(1366681415,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=2&img=3','','/gallery.php'),(1366681419,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=21&img=42','','/gallery.php'),(1366681419,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=2&img=9','','/gallery.php'),(1366681671,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=22&img=43','','/gallery.php'),(1366681726,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=24&img=47','','/gallery.php'),(1366681726,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=29&img=56','','/gallery.php'),(1366681726,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=29&img=57','','/gallery.php'),(1366681726,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=27&img=53','','/gallery.php'),(1366681726,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=23&img=46','','/gallery.php'),(1366681730,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=42&img=78','','/gallery.php'),(1366681731,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=35&img=64','','/gallery.php'),(1366681734,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=70&img=128','','/gallery.php'),(1366681734,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=63&img=115','','/gallery.php'),(1366681737,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=70&img=129','','/gallery.php'),(1366681942,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=73&img=135','','/gallery.php'),(1366681942,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=75&img=138','','/gallery.php'),(1366681949,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=77&img=288','','/gallery.php'),(1366681949,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=78&img=278','','/gallery.php'),(1366681954,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=80&img=148','','/gallery.php'),(1366681954,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=83&img=276','','/gallery.php'),(1366681958,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=88&img=160','','/gallery.php'),(1366681958,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=88&img=161','','/gallery.php'),(1366681962,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=89&img=162','','/gallery.php'),(1366681962,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=89&img=163','','/gallery.php'),(1366682052,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=71&img=131','','/gallery.php'),(1366682132,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1366682195,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366682274,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=9&img=18','','/gallery.php'),(1366682360,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=91&img=166','','/gallery.php'),(1366682360,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=92&img=167','','/gallery.php'),(1366682360,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=94&img=171','','/gallery.php'),(1366682364,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=96&img=175','','/gallery.php'),(1366682364,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=102','','/goods.php'),(1366682369,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=104','','/goods.php'),(1366682369,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=106','','/goods.php'),(1366682374,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=115','','/goods.php'),(1366682374,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=130','','/goods.php'),(1366682723,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=144','','/goods.php'),(1366682724,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/article_cat.php?id=2','','/article_cat.php'),(1366682734,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=151','','/goods.php'),(1366682734,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=160','','/goods.php'),(1366682756,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=161','','/goods.php'),(1366682756,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=179','','/goods.php'),(1366682779,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=23','','/goods.php'),(1366682779,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=25','','/goods.php'),(1366682790,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=132','','/goods.php'),(1366682795,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=3','','/goods.php'),(1366682795,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=37','','/goods.php'),(1366682853,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=40','','/goods.php'),(1366682853,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=43','','/goods.php'),(1366682853,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=76','','/goods.php'),(1366682853,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=44','','/goods.php'),(1366682853,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=75','','/goods.php'),(1366682864,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=9&id=9','','/brand.php'),(1366682864,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=78','','/goods.php'),(1366682917,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=38','','/goods.php'),(1366683405,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1366683437,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1366684231,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366686064,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366686064,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1366686618,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1366686704,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366687265,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366691035,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1366691832,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366692068,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366692226,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366693710,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1366693931,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366694456,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366695378,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366695689,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1366697320,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366697724,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366698045,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1366699673,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366700364,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366700364,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366701378,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366701669,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366703214,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=15&img=31','','/gallery.php'),(1366703214,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=135&img=236','','/gallery.php'),(1366703214,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=138&img=239','','/gallery.php'),(1366703218,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=123&img=224','','/gallery.php'),(1366703218,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=64','','/goods.php'),(1366703222,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=133&img=234','','/gallery.php'),(1366703577,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=126&img=227','','/gallery.php'),(1366703577,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=17&img=34','','/gallery.php'),(1366703587,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=79&img=275','','/gallery.php'),(1366703587,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=62&img=114','','/gallery.php'),(1366703600,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=54&img=272','','/gallery.php'),(1366703600,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=50&img=94','','/gallery.php'),(1366703610,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=43&img=81','','/gallery.php'),(1366703610,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=26&img=50','','/gallery.php'),(1366703618,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=71','','/goods.php'),(1366703618,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=72','','/goods.php'),(1366703682,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=129&img=230','','/gallery.php'),(1366703828,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=73','','/goods.php'),(1366703859,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=18&id=11','','/category.php'),(1366703859,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=18&id=37','','/category.php'),(1366703898,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=22&id=11','','/category.php'),(1366703898,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=24&id=6','','/category.php'),(1366703941,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=25&id=35','','/category.php'),(1366703941,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=12&img=25','','/gallery.php'),(1366703982,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=109&img=199','','/gallery.php'),(1366703982,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=3&id=9','','/category.php'),(1366704085,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1366704378,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=103&img=187','','/gallery.php'),(1366704378,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=101&img=185','','/gallery.php'),(1366704405,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=171&img=317','','/gallery.php'),(1366704420,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=168&img=310','','/gallery.php'),(1366704785,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1366704866,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1366705396,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1366705800,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366705895,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366706350,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1366706860,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1366707062,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1366707084,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1366707094,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1366707539,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1366707550,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1366708483,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1366710387,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1366710397,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1366710553,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1366710561,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366710756,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/goods.php'),(1366710837,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1366711950,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1366712511,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366712541,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1366712883,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1366712897,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1366713729,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366713759,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366714188,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1366720408,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1366720420,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1366722230,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366724479,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1366725050,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366725778,'142.4.51.18',1,'Safari 6531.22.7','Unknown','','加拿大','','','','/index.php'),(1366725920,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366726442,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1366729128,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1366729248,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1366732301,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366733008,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366734477,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366734604,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366734788,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366734803,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366734925,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1366735195,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366735406,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366735544,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366736054,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/search.php'),(1366736323,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/user.php'),(1366736392,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366736399,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1366736418,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1366736583,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1366736619,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1366736660,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366736671,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1366737123,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1366737213,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366737951,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366737977,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1366737988,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/tag_cloud.php'),(1366738236,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1366738248,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/tag_cloud.php'),(1366738980,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1366739486,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1366739999,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1366740232,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1366740823,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1366740833,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1366741372,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1366742048,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1366742062,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1366742072,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1366742285,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1366742506,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366742536,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366742537,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366742543,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366742543,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366742627,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366742728,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1366743046,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366743046,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366745530,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1366745545,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366748064,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366749772,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366749772,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366749776,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366751085,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366752120,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366752120,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366752121,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366752270,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366752982,'142.4.51.18',1,'Internet Explorer 5.01','Windows 2000','','加拿大','','','','/index.php'),(1366757021,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366758066,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366762472,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1366765835,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366768129,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1366769404,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366770075,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1366770094,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1366770132,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366771317,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366771625,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366772697,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1366772697,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366772702,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366772702,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366772704,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366772704,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366772705,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366772705,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366772706,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366772706,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366772708,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366772708,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/search.php'),(1366772709,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/user.php'),(1366772731,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366772758,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366772758,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366772770,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366772770,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366772774,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366772774,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366773051,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366773371,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366773570,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366773709,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366774046,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366774046,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1366774050,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366774050,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366774052,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366774052,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366774053,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/search.php'),(1366774108,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1366774109,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1366774113,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366774113,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366774153,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1366774277,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1366774298,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1366774349,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1366774349,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1366774366,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1366774366,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1366774369,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/flow.php'),(1366774422,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366774427,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1366774462,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366774474,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366774605,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1366774605,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1366774635,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1366774635,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1366774643,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1366774659,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1366774659,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366774830,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366774830,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/search.php'),(1366774838,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/user.php'),(1366774838,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/group_buy.php'),(1366774851,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366774882,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1366775597,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1366775772,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366775845,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1366776118,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366776162,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366776413,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366776428,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366776528,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/search.php'),(1366776611,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366776629,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366776629,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1366776637,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366776637,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366776808,'142.4.51.18',1,'Safari 537.31','Windows NT','zh-TW,zh','加拿大','http://tw.search.yahoo.com','/search;_ylt=A8tUwZjSW3dRuSIARd5r1gt.;_ylc=X1MDMjExNDcwNTAwMwRfcgMyBGNzcmNwdmlkA2xWNlcuOHRVd0Y5clI1VG9VU05zYkJJUGRxVVBWRkYzVzZFQUNESkUEZnIDeWZwLXMEZnIyA3NnLWdhYwRpdANncARuX2dwcwMyBG9yaWdpbgNzcnAEcG9zA','香水批發網','/index.php'),(1366777092,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366777406,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1366777406,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366777409,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366777409,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366777410,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366777411,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366777411,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/snatch.php'),(1366777412,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/tag_cloud.php'),(1366777545,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366777743,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1366777743,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1366777744,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366777744,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366777751,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366777751,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366777752,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366777752,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366777754,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/search.php'),(1366777754,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1366777755,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/pick_out.php'),(1366777834,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366778016,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366778049,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366778305,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366778423,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366780695,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366780696,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/catalog.php'),(1366780720,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366780722,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/snatch.php'),(1366780777,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366781082,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366782324,'142.4.51.18',5,'Internet Explorer 10.0','Windows NT','zh-TW','加拿大','','','','/index.php'),(1366782993,'142.4.51.18',1,'Safari 6531.22.7','Unknown','','加拿大','','','','/category.php'),(1366783954,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366784105,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1366784299,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1366784322,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1366784361,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1366784693,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1366784882,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366789314,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366789314,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1366789561,'142.4.51.18',1,'Internet Explorer 7.0','Windows XP','','加拿大','http://www.chanshanger.com.tw','/category.php?id=9&brand=19','','/category.php'),(1366789643,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366789643,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1366789913,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366791840,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366791941,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366792306,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366792443,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366793500,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366793594,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366793710,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366793942,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366794540,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1366795338,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366795579,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1366795814,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366796317,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366796726,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366796903,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366797350,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366797607,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366797737,'142.4.51.18',1,'Safari 6533.18.5','Unknown','','加拿大','','','','/index.php'),(1366797971,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366797976,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366797979,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366798020,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366798227,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366798572,'142.4.51.18',1,'Safari 7534.48.3','Unknown','zh-tw','加拿大','http://tw.search.yahoo.com','/search?.intl=tw&.lang=zh-Hant-TW&.sep=fp&.tsrc=yahoo&fr=sfp&cat=web&p=%E9%A6%99%E6%B0%B4%E6%89%B9%E7%99%BC%E7%B6%B2','fp','/index.php'),(1366798925,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366799087,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1366799160,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1366799663,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1366799699,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366799733,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/index.php'),(1366799832,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366799976,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366800089,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1366800582,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1366800952,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366801128,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1366801391,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1366801653,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366802140,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366802143,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366802148,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366802151,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366802153,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366802156,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366802251,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1366802286,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366802288,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1366802500,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366802546,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366802932,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1366804072,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1366804098,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1366804470,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366804572,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/index.php'),(1366804617,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1366805082,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366805218,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366805222,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/user.php'),(1366805476,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366805774,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366806178,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366806997,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1366807025,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366807573,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366808070,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366808540,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366808540,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366808644,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366809351,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366809740,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366809914,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366810278,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366810385,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366810450,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/pick_out.php'),(1366810493,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366810723,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366810860,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/search.php'),(1366810945,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366811220,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366811447,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366811572,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366811687,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366811997,'142.4.51.18',1,'Safari 537.31','Linux','zh-TW,zh','加拿大','','','','/goods.php'),(1366812193,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366812338,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366812362,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366812366,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366812368,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366812370,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366812372,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366812650,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1366812650,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366813080,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366813143,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366813166,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366813792,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366813830,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366814101,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/search.php'),(1366815744,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366815912,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366816218,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366816563,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366816696,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366816722,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366817004,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366817109,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366817120,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366817696,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366818059,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366818387,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366818641,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366819255,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366819516,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366819689,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366819925,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366819928,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366819931,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366820317,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366820527,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/flow.php'),(1366820573,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366820578,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366820977,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366821262,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/user.php'),(1366821536,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366821651,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366822017,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366822333,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=23&id=37','','/category.php'),(1366822356,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1366822690,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/article_cat.php?id=3&page=1','','/article_cat.php'),(1366822690,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=7&id=1','','/brand.php'),(1366822690,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=7&id=21','','/brand.php'),(1366822690,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=9&id=25','','/brand.php'),(1366822690,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=9&id=5','','/brand.php'),(1366822777,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=20&id=6','','/category.php'),(1366823172,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=37&id=15','','/brand.php'),(1366823172,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=8&img=16','','/gallery.php'),(1366823172,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=91&img=165','','/gallery.php'),(1366823174,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=6&id=24','','/brand.php'),(1366823174,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=5&id=1','','/category.php'),(1366823174,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/article_cat.php?id=3','','/article_cat.php'),(1366823179,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=110','','/goods.php'),(1366823179,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=26','','/goods.php'),(1366823179,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=35&id=24','','/brand.php'),(1366823188,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=35&id=12','','/brand.php'),(1366823188,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=35&id=22','','/brand.php'),(1366823197,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=16&id=30','','/brand.php'),(1366823197,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=13&id=29','','/brand.php'),(1366823236,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=64&img=118','','/gallery.php'),(1366823236,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=11&id=1','','/brand.php'),(1366823533,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/snatch.php'),(1366823803,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366824118,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366824134,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366824205,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366824306,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/catalog.php'),(1366824759,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366825216,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366825281,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1366825508,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366825860,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366825914,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366825939,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366826078,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366826240,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366826531,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/group_buy.php'),(1366826775,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366826779,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366826783,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366826785,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366826787,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366826789,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366826790,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366826793,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366826906,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366827136,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366827228,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366827340,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366827558,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366828274,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/tag_cloud.php'),(1366829141,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366829341,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366829692,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366830108,'142.4.51.18',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','加拿大','','','','/index.php'),(1366830312,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366830357,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366830962,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366830994,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366831404,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366831915,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1366831915,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1366831915,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1366831915,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1366831916,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1366831916,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1366832225,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1366832400,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366832727,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366832744,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1366833087,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366833152,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366833865,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366834391,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366834395,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366834398,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366834404,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366834650,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366834777,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366835139,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366835156,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366835613,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366835618,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366836596,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366836632,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1366836655,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1366836668,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1366836690,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1366836909,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366837142,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1366837154,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1366837170,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1366837204,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1366837285,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1366837867,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366838128,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1366838138,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1366839157,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/user.php'),(1366839162,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366839263,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366839372,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366839545,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366840042,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1366840071,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1366841045,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1366841056,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1366841131,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366841134,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366841139,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366841146,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366841150,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366841319,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366842002,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1366844187,'142.4.51.18',1,'FireFox 3.6.28','Windows NT','','加拿大','http://www.chanshanger.com.tw','/article.php?id=10','','/article.php'),(1366845459,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366845851,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366846515,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366847729,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','','加拿大','http://www.chanshanger.com.tw','/article.php?id=10','','/article.php'),(1366848510,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366848617,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article_cat.php'),(1366848620,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366848623,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366848627,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366848629,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366848631,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366849749,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366853748,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366854516,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1366854544,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1366855258,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1366855385,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366855430,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366855433,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366855435,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366855563,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366857588,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366857979,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366858312,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366858563,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366858563,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366859763,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366859976,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366860221,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366861253,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366861294,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366861644,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366862782,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366862882,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366863143,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1366863343,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366863482,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1366863487,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366863603,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366863923,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366864243,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1366865185,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366865190,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1366865632,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1366865643,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1366865680,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366865758,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/article.php'),(1366866058,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1366866269,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1366866554,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366866555,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366866557,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366866621,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366866856,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1366866867,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1366868284,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/index.php'),(1366868357,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1366868570,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1366868771,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1366868964,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1366869859,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366870548,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/index.php'),(1366870549,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1366870549,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/brand.php'),(1366870549,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1366870550,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1366870556,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1366870556,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1366870556,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1366870556,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1366870556,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1366870556,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1366870556,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1366870556,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1366870556,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1366870556,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1366870556,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1366870556,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1366870557,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1366870557,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1366870557,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1366870557,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1366870557,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1366870557,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1366870557,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1366870557,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1366870557,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1366870557,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1366870557,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1366870557,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1366870557,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1366870557,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1366870557,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1366870557,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1366870557,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1366870557,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/brand.php'),(1366870557,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1366870557,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1366870557,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/brand.php'),(1366870557,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1366870557,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1366870557,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/brand.php'),(1366870557,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1366870557,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1366870557,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1366870557,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1366870557,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1366870558,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1366870558,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1366870558,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1366870558,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1366870558,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1366870558,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/article.php'),(1366870558,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1366870558,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1366870558,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1366870558,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1366870558,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1366870558,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1366870575,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1366870575,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/article.php'),(1366870770,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1366870843,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1366871667,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/index.php'),(1366872504,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366873061,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1366873073,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/article.php'),(1366874853,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366874853,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366874857,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366874857,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366874881,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366874881,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366874882,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366874882,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366874891,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366874891,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366874893,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366874893,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366874894,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366874894,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366874895,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366874903,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366874903,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366874904,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366874911,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366874911,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366874913,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366874913,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366874915,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366874917,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366874917,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366874924,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366874924,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366874926,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366875271,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1366875280,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366875624,'142.4.51.18',1,'Internet Explorer 7.0','Windows XP','en-us','加拿大','','','','/goods.php'),(1366875811,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366877220,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366877220,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366877223,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366877223,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366877224,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366877225,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366877226,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366877280,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366877283,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366877286,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366877290,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366877671,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366877671,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366877675,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366878840,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366878840,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366878912,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366879562,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1366879590,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1366879594,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1366880272,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366880272,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366880273,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366880273,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366880274,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366880275,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366880276,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366881464,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1366881469,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/brand.php'),(1366881658,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1366882151,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/article.php'),(1366882151,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1366882151,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1366883722,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366884548,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1366884937,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366885170,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366885259,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366885676,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366885692,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366886207,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366886416,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366886745,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366886958,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366887175,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366888064,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366888378,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1366888640,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/search.php'),(1366888805,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366888806,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366888821,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366888834,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366889279,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366889579,'142.4.51.18',1,'Unknow browser','Unknown','en-us,en-gb,en','加拿大','','','','/index.php'),(1366890038,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366890328,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366892843,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/article.php'),(1366892843,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/pick_out.php'),(1366893608,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366893816,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/flow.php'),(1366893819,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366893821,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366893823,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366894025,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366895817,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366895870,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366895960,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366896074,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1366896090,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1366896113,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366896126,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1366896171,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366896191,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366896200,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366896380,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366896494,'142.4.51.18',1,'Safari 537.31','Windows XP','zh-TW,zh','加拿大','http://tw.search.yahoo.com','/search?p=%E8%B3%A3%E9%A6%99%E6%B0%B4','賣香水','/article.php'),(1366896559,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366896559,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1366896620,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1366896648,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1366896664,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1366896675,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1366897153,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1366897401,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366897672,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366897693,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366897769,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366898041,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1366898156,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366898599,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1366898630,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366898768,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366898872,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366898895,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366899024,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1366899044,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1366899046,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1366899059,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366899321,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1366899406,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366899669,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366899692,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1366899721,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366899953,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1366900176,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366900608,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1366900619,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1366900682,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366900762,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366900810,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1366901002,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366901635,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366902621,'142.4.51.18',1,'Internet Explorer 9.0','Windows NT','zh-TW','加拿大','http://www.google.com.tw','/url?sa=t&rct=j&q=xenium%E9%A6%99%E6%B0%B4&source=web&cd=1&ved=0CEwQFjAA&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Fcategory.php%3Fid%3D8%26brand%3D22&ei=VUd5UfmlGs6kigfs0YGQCw&usg=AFQjCNEfo_yUkBygSpnl','xenium香水','/category.php'),(1366902978,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366903096,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366903747,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366903871,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366904046,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366904446,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366904609,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1366904885,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366905679,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366906174,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366906180,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366906368,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366906381,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366906412,'142.4.51.18',1,'(Internet Explorer ) Maxthon','Windows NT','','加拿大','http://www.chanshanger.com.tw','/article.php?id=10','','/article.php'),(1366906533,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366906721,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366907336,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366907471,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366907607,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366908004,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366908074,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366908385,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366908385,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/user.php'),(1366909233,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366909293,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366910056,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366910169,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366910361,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/article.php'),(1366910418,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366910919,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366911178,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366911291,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366911478,'142.4.51.18',1,'Safari 6531.22.7','Unknown','','加拿大','','','','/index.php'),(1366912230,'142.4.51.18',1,'Safari 6531.22.7','Unknown','','加拿大','','','','/category.php'),(1366912369,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366912726,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366912858,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366912993,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366913268,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366913471,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366913674,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366913955,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366913966,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1366914388,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366914515,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366914521,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366915247,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366915308,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366915310,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366915974,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1366916426,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366917302,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366918023,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366918165,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366918344,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366918494,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366918519,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366918649,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366919247,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/brand.php'),(1366919378,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366919387,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366919686,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1366919729,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366919943,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366919944,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366920015,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366920518,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366920531,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366920572,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366920580,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366920592,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366920739,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366920868,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366920912,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366921308,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1366921826,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366921854,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366921854,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366922203,'142.4.51.18',1,'FireFox 6.0.2','Windows XP','','加拿大','','','','/index.php'),(1366922303,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366922423,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366922666,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1366922855,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366923114,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1366923268,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366923377,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1366923580,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366923641,'142.4.51.18',1,'FireFox 14.0.1','Windows NT','en-us','加拿大','','','','/user.php'),(1366923641,'142.4.51.18',1,'FireFox 14.0.1','Windows NT','en-us','加拿大','','','','/index.php'),(1366923716,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366924118,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1366924573,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366925109,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366925436,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1366926065,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1366926485,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366926554,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366926699,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1366927145,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366927154,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1366927413,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366927415,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366927417,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366927431,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1366927442,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1366927483,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366927535,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366928255,'142.4.51.18',1,'FireFox 6.0.2','Windows XP','en-US','加拿大','','','','/brand.php'),(1366928799,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1366929151,'142.4.51.18',1,'FireFox 6.0.2','Windows XP','en-US','加拿大','','','','/goods.php'),(1366929444,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1366929463,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/index.php'),(1366929914,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1366929925,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1366930459,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366930701,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1366930731,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366930897,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366931154,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1366931613,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366931618,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1366932105,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1366932135,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1366932743,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366932780,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366932799,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366932997,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366933255,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366933627,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366933704,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366933838,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366934211,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366934372,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366934404,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366934908,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1366934956,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366935037,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366935042,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366935046,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366935048,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366935050,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366935052,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366935055,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366935057,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366935164,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366935331,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366935360,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366935858,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366936004,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1366936218,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366936365,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366936564,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366936681,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366936898,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366937935,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/search.php'),(1366938055,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366938273,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366938317,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366938925,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366939467,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366939467,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366939468,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1366939468,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366939470,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366939470,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366939470,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1366939470,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1366939471,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366939471,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366939471,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366939472,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366939472,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366939472,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/catalog.php'),(1366939472,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366939472,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366939473,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366939473,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366939474,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366939474,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366939474,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366939474,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366939500,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366939500,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366939504,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366939504,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366939505,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366939505,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366939507,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366939507,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366939508,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366939508,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366939509,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366939644,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366939651,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=25&img=49','','/gallery.php'),(1366939668,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366939799,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366939799,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1366939803,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366939803,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366939803,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=29&id=16','','/category.php'),(1366939803,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=27&id=10','','/category.php'),(1366939805,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366939805,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366939807,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366939807,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366939808,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366939809,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366939809,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366939811,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366939818,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=3&id=1','','/category.php'),(1366939818,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=5&id=10','','/category.php'),(1366939831,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=9&id=1','','/category.php'),(1366939831,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=5&id=8','','/category.php'),(1366939841,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=20','','/category.php'),(1366939841,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=1&img=2','','/gallery.php'),(1366939849,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=105&img=191','','/gallery.php'),(1366939849,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=107&img=194','','/gallery.php'),(1366940040,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=111&img=202','','/gallery.php'),(1366940148,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=113&img=207','','/gallery.php'),(1366940148,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=147&img=249','','/gallery.php'),(1366940180,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=148&img=250','','/gallery.php'),(1366940182,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=29&img=56','','/gallery.php'),(1366940186,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=177&img=328','','/gallery.php'),(1366940192,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=29&img=57','','/gallery.php'),(1366940201,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=22&img=43','','/gallery.php'),(1366940202,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=24&img=47','','/gallery.php'),(1366940222,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=183&img=344','','/gallery.php'),(1366940222,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=19&img=38','','/gallery.php'),(1366940226,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=27&img=53','','/gallery.php'),(1366940229,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=27&img=52','','/gallery.php'),(1366940233,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=3&img=6','','/gallery.php'),(1366940233,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=35&img=64','','/gallery.php'),(1366940233,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=37&img=68','','/gallery.php'),(1366940237,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=4&img=8','','/gallery.php'),(1366940237,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=42&img=78','','/gallery.php'),(1366940247,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=2&img=3','','/gallery.php'),(1366940247,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=19&img=39','','/gallery.php'),(1366940271,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=2&img=9','','/gallery.php'),(1366940271,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=21&img=42','','/gallery.php'),(1366940425,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1366940629,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=70&img=128','','/gallery.php'),(1366940629,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=63&img=115','','/gallery.php'),(1366940634,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=71&img=131','','/gallery.php'),(1366940634,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=70&img=129','','/gallery.php'),(1366940640,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=75&img=138','','/gallery.php'),(1366940640,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=80&img=148','','/gallery.php'),(1366940645,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=88&img=160','','/gallery.php'),(1366940645,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=83&img=276','','/gallery.php'),(1366940650,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=88&img=161','','/gallery.php'),(1366940650,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=89&img=162','','/gallery.php'),(1366940679,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=52&img=98','','/gallery.php'),(1366940729,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1366940749,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=94&img=171','','/gallery.php'),(1366940749,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=91&img=166','','/gallery.php'),(1366940753,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=106','','/goods.php'),(1366940753,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=144','','/goods.php'),(1366940753,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=115','','/goods.php'),(1366940758,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=151','','/goods.php'),(1366940758,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=160','','/goods.php'),(1366940763,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=179','','/goods.php'),(1366940763,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=23','','/goods.php'),(1366940797,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366940895,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=89&img=163','','/gallery.php'),(1366941090,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366941090,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/snatch.php'),(1366941099,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366941099,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366941101,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366941101,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366941103,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366941103,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366941104,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366941105,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366941106,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366941112,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=75','','/goods.php'),(1366941112,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=44','','/goods.php'),(1366941112,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=40','','/goods.php'),(1366941112,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=76','','/goods.php'),(1366941112,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=78','','/goods.php'),(1366941117,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=97','','/goods.php'),(1366941117,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=94','','/goods.php'),(1366941121,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=20&id=1','','/category.php'),(1366941121,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=25&id=9','','/category.php'),(1366941124,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=12&id=35','','/category.php'),(1366941211,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=3','','/goods.php'),(1366941422,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?id=5','','/brand.php'),(1366941422,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=9&id=9','','/brand.php'),(1366941436,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=8&id=7','','/brand.php'),(1366941628,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1366941628,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366941632,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366941632,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366941633,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366941633,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366941886,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366941888,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366941893,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366941896,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366941918,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366942086,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=10&id=8','','/category.php'),(1366942413,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366942898,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1366943337,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1366943337,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366943339,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366943340,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366943340,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366944567,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1366944567,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1366944569,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366944569,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366944570,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366944570,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366944572,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366944572,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366944573,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366944573,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366945326,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366946847,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366947182,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366947562,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','http://tw.search.yahoo.com','/search?p=%E8%97%8F%E9%A6%99%E9%96%A3&fr=yfp&ei=utf-8&v=0','藏香閣','/index.php'),(1366948527,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366948692,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1366949335,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366949339,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366949345,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366949734,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366949943,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366952163,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366953095,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366955673,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366956217,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366956220,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366956222,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366956272,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1366956272,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1366956298,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1366957339,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1366957780,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1366959145,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366959844,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1366959855,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1366959866,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1366959888,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1366960322,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1366960333,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1366960344,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1366960366,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1366960944,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366961051,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1366961276,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1366961297,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1366962085,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1366962142,'142.4.51.18',1,'FireFox 14.0.1','Windows NT','en-us','加拿大','','','','/user.php'),(1366962143,'142.4.51.18',1,'FireFox 14.0.1','Windows NT','en-us','加拿大','','','','/index.php'),(1366962217,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1366963367,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366963573,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1366963574,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=9&img=19','','/gallery.php'),(1366963574,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=97&img=176','','/gallery.php'),(1366963574,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=42&img=79','','/gallery.php'),(1366963574,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=87&img=158','','/gallery.php'),(1366963574,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=44&img=83','','/gallery.php'),(1366963591,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=51&img=95','','/gallery.php'),(1366963591,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=95&img=173','','/gallery.php'),(1366963605,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=98&img=177','','/gallery.php'),(1366963605,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=1','','/goods.php'),(1366963611,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=109','','/goods.php'),(1366963661,'142.4.51.18',1,'FireFox 14.0.1','Windows NT','en-us','加拿大','','','','/user.php'),(1366963662,'142.4.51.18',1,'FireFox 14.0.1','Windows NT','en-us','加拿大','','','','/index.php'),(1366963766,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=180&img=336','','/gallery.php'),(1366963766,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=179&img=333','','/gallery.php'),(1366963766,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=173&img=321','','/gallery.php'),(1366963766,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=182&img=341','','/gallery.php'),(1366963766,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=181&img=339','','/gallery.php'),(1366963780,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=26&img=50','','/gallery.php'),(1366963780,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=183&img=343','','/gallery.php'),(1366963791,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=113','','/goods.php'),(1366963791,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=6&img=13','','/gallery.php'),(1366963797,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=123','','/goods.php'),(1366963858,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=9&id=8','','/brand.php'),(1366963875,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article_cat.php'),(1366963878,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366963880,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366963883,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366964072,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=1&id=11','','/category.php'),(1366964072,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=57','','/goods.php'),(1366964072,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=88','','/goods.php'),(1366964072,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?id=6','','/brand.php'),(1366964072,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?id=8','','/brand.php'),(1366964077,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=89','','/goods.php'),(1366964077,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?id=10','','/brand.php'),(1366964081,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=9','','/goods.php'),(1366964081,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=27&id=1','','/category.php'),(1366964086,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=185&img=348','','/gallery.php'),(1366964097,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1366964108,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1366964119,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1366964171,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=11&id=3','','/brand.php'),(1366964171,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=104&img=280','','/gallery.php'),(1366964171,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=1&img=1','','/gallery.php'),(1366964171,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=11&id=23','','/brand.php'),(1366964171,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=105&img=266','','/gallery.php'),(1366964175,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=11&img=23','','/gallery.php'),(1366964175,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=108&img=196','','/gallery.php'),(1366964179,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=116&img=212','','/gallery.php'),(1366964179,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=6&id=4','','/brand.php'),(1366964184,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=9&id=21','','/brand.php'),(1366964311,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=29&id=28','','/category.php'),(1366964321,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1366964332,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1366964759,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=128&img=229','','/gallery.php'),(1366964759,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=124&img=225','','/gallery.php'),(1366964759,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=131&img=232','','/gallery.php'),(1366964759,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=134&img=235','','/gallery.php'),(1366964760,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=13&img=26','','/gallery.php'),(1366964764,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=60&img=111','','/gallery.php'),(1366964764,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=136&img=237','','/gallery.php'),(1366964764,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=170&img=315','','/gallery.php'),(1366964768,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=1&id=6','','/category.php'),(1366964768,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=26&img=51','','/gallery.php'),(1366964770,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1366964909,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=33&img=62','','/gallery.php'),(1366964973,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=4&img=7','','/gallery.php'),(1366964973,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=71&img=130','','/gallery.php'),(1366964973,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=186&img=350','','/gallery.php'),(1366964973,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=65&img=120','','/gallery.php'),(1366964973,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=41&img=76','','/gallery.php'),(1366964993,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=118&img=217','','/gallery.php'),(1366965023,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366965464,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366965744,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366967191,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1366967763,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/article.php'),(1366967838,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366967843,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366968414,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366968873,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366969613,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366970403,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366970405,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366970406,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1366970411,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366970413,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366970431,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366970716,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366970717,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366970720,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366970722,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366970724,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366970731,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366970735,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366971714,'142.4.51.18',1,'Internet Explorer 7.0','Windows XP','zh-tw','加拿大','http://tw.search.yahoo.com','/search;_ylt=A8tUwYrnVHpRkh0Aak9r1gt.?p=%E9%A6%99%E6%B0%B4%E6%89%B9%E7%99%BC&ei=utf-8&fr=yfp&xargs=12KPjg1upStYGmmvmnN%2DmZDrDaoAtP0cHwsd5sCpIIXYZL8wZsV%5FV9aOGQxZ4kfN1l%2DwzWzV6kyPZFOfCPmfmrIj4%2E&ps','香水批發','/index.php'),(1366972259,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1366972261,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366972320,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366972718,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366972806,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366973310,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366974335,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1366974347,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1366974463,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366975751,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366976424,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1366976841,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366977194,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366977453,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366977487,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366977836,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366977923,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366978555,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1366978759,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1366979544,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366980265,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366980267,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366981431,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1366981655,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','','加拿大','http://www.chanshanger.com.tw','/','','/index.php'),(1366983171,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366983620,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366983620,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366983623,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366983623,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366983625,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366983625,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366983626,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366983626,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366983656,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366983656,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366983658,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366983658,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366983683,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366983683,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366983710,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366983710,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366983717,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366983717,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366983718,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366983719,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366983719,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366983736,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366983736,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366983771,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366983771,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366983784,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366983784,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366983786,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366983804,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366983804,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366983809,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366983818,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366985148,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366985151,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366986268,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366986268,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1366986272,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366986272,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366986274,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366987197,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366987197,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366987623,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/article.php'),(1366987827,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366988978,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1366989328,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366989695,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/index.php'),(1366989745,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/pick_out.php'),(1366989747,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366989748,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366989750,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366989752,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366989754,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1366989755,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366990406,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1366990883,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1366991095,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1366991119,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366991119,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366991120,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366991120,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366991121,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366991121,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366991122,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366991630,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366991630,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366991636,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366991636,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366991637,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366991660,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366991660,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366991664,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366991664,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366991666,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366991690,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366991690,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366991693,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366991747,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1366991751,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366991751,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366991755,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366991755,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366991787,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1366991811,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366991811,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366991817,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366991817,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366991820,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366992049,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366992049,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366992139,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366992139,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366992143,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366992143,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366992144,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366992144,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366992145,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366992145,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1366992681,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1366992692,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1366992702,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1366992904,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1366993369,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1366993806,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1366993816,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/index.php'),(1366993862,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/article.php'),(1366993863,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1366994727,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1366995651,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1366995939,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1366997601,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366999072,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/search.php'),(1366999446,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1366999449,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1366999451,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367000175,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1367001050,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367003111,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1367003111,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1367003123,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/article.php'),(1367004403,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1367004838,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1367004929,'142.4.51.18',1,'FireFox 14.0.1','Windows NT','en-us','加拿大','','','','/user.php'),(1367004931,'142.4.51.18',1,'FireFox 14.0.1','Windows NT','en-us','加拿大','','','','/index.php'),(1367006057,'142.4.51.18',1,'Safari 8536.25','Unknown','zh-tw','加拿大','','','','/category.php'),(1367006811,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367006814,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367006821,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367007770,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367008696,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1367008841,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1367009338,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/search.php'),(1367009933,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1367010152,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367011440,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367011443,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367011443,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367011586,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367011953,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1367012175,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1367012914,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367013940,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367014138,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/pick_out.php'),(1367014138,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/article.php'),(1367018541,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367018543,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367018545,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367018546,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367018549,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/user.php'),(1367018550,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367018553,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1367018555,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1367018556,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1367019451,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367020510,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367020702,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1367020906,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1367020917,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1367021358,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1367021388,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1367021576,'142.4.51.18',1,'Safari 6531.22.7','Unknown','','加拿大','','','','/goods.php'),(1367021585,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367022301,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367023404,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1367023415,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1367023615,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/index.php'),(1367023850,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1367024280,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1367024291,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1367024743,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1367024761,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367024941,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367025175,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1367025186,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1367025751,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1367026107,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1367026298,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1367026309,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1367026330,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1367028324,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367028327,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367028330,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367028332,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367028334,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367030982,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1367032934,'142.4.51.18',1,'Safari 537.31','Windows XP','zh-TW,zh','加拿大','http://tw.search.yahoo.com','/search;_ylt=A8tUwYNcRHtRkikA4Blr1gt.?p=%E8%97%8D%E8%89%B2%E5%B0%8F%E7%B2%BE%E9%9D%88%20%20%E9%A6%99%E6%B0%B4&fr2=sb-top&fr=yfp','藍色小精靈  香水','/goods.php'),(1367035002,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/article.php'),(1367035619,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367041707,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367041738,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367042671,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1367042674,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367042677,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1367043507,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367043958,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367045263,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/brand.php'),(1367046837,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-TW','加拿大','http://tw.search.yahoo.com','/search;_ylt=A8tUwYGCentR9R0A9rpr1gt.;_ylc=X1MDMjExNDcwNTAwMwRfcgMyBGFvA2FvBGNzcmNwdmlkA3I2THBCOHRVd0ZfSmRPZ0NVUzFEU3dENWNpeEpXMUY3ZW44QUFNbzEEZnIDeWZwBGZyMgNzYnRuBG5fZ3BzAzIEb3JpZ2luA3NycARwcXN0cgZ8g','香水批發網','/index.php'),(1367048202,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1367048465,'142.4.51.18',1,'Safari 534.30','Linux','zh-TW, en-US','加拿大','http://tw.search.yahoo.com','/search?.intl=tw&.lang=zh-Hant-TW&.sep=fp&.tsrc=yahoo&fr=sfp&cat=web&p=%E7%94%B7%E5%A3%AB%E9%A6%99%E6%B0%B4','fp','/category.php'),(1367049192,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://tw.search.yahoo.com','/search;_ylt=A8tUwY3gg3tRHzwAxzVr1gt.?p=%E4%B9%B3%E6%B6%B2+%E6%89%B9%E7%99%BC&fr=yfp&fr2=sb-top&pstart=1&b=61','乳液 批發','/category.php'),(1367049823,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/index.php'),(1367049824,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1367049824,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/brand.php'),(1367049898,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1367049898,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1367049898,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1367049898,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1367049898,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1367049898,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1367049898,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1367049898,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1367049898,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1367049898,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1367049898,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1367049898,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1367049898,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1367049898,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1367049899,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1367049899,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/brand.php'),(1367049899,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1367049899,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1367049899,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1367049899,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1367049899,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1367049899,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1367049899,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1367049899,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1367049900,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1367049900,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1367049900,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1367049900,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1367049900,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1367049900,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1367049900,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1367049901,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/brand.php'),(1367049901,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/brand.php'),(1367049901,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1367049901,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/brand.php'),(1367049901,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1367049901,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1367049901,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1367049901,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1367049901,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1367049901,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1367049901,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1367049901,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1367049901,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1367049902,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1367049902,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1367049902,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1367049902,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1367049902,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/article.php'),(1367049902,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/article.php'),(1367049902,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1367049902,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1367050087,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367050093,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367050104,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367050107,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367050109,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1367050111,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367050115,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367050270,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1367050750,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1367051372,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1367051814,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1367051826,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1367051838,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1367052175,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367052268,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1367052279,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1367052290,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1367052416,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1367053632,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1367053646,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/flow.php'),(1367054391,'142.4.51.18',1,'Safari 6531.22.7','Unknown','','加拿大','','','','/index.php'),(1367054936,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1367054958,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1367055052,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367055417,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/article.php'),(1367055540,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367056349,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1367056388,'142.4.51.18',1,'Safari 6531.22.7','Unknown','','加拿大','','','','/goods.php'),(1367056540,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1367056741,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1367056771,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367056863,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367056943,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1367056954,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1367057101,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367057104,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367057106,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367057108,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367057110,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367057111,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1367057112,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1367057114,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1367057115,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367057116,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1367057117,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367057119,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367057120,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367057384,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1367057395,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1367057406,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1367058521,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367058536,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367058928,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367059202,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367059914,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1367059939,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367059974,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1367059993,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367060575,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367061221,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/flow.php'),(1367062792,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367062857,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1367063901,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/search.php'),(1367064461,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367064464,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367064467,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367064473,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367065247,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1367066148,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1367067982,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1367068672,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367071443,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1367071451,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367071456,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1367071458,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367072324,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1367073711,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367073901,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1367074276,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1367074276,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1367074276,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1367074276,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1367074276,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1367074276,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1367074276,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1367074277,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/brand.php'),(1367074277,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1367074277,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/brand.php'),(1367074277,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1367074277,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1367074277,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1367074278,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1367074278,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1367074278,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1367074278,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/brand.php'),(1367074278,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1367074278,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/brand.php'),(1367074278,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1367074278,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1367074278,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1367074278,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1367074278,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1367074278,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1367074278,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1367074278,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1367074278,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1367074278,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1367074278,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1367074278,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1367074278,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1367074278,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1367074278,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1367074279,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1367074279,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1367074279,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1367074279,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1367074279,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1367074279,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1367074279,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1367074279,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1367074279,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/article.php'),(1367074279,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1367074279,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1367074279,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/brand.php'),(1367074673,'142.4.51.18',8,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1367078561,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1367078561,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1367078950,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367078952,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367079773,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367080858,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1367081128,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article_cat.php'),(1367081689,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367081849,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1367082604,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367082731,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1367082954,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1367083786,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1367083900,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1367084368,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1367084638,'142.4.51.18',1,'Internet Explorer 5.01','Windows 2000','','加拿大','','','','/index.php'),(1367084640,'142.4.51.18',1,'Safari 8536.25','Unknown','en-us','加拿大','http://ca.search.yahoo.com','/mobile/s?ei=UTF-8&_tsrc=apple&r=web_filter&r=web_filter&fr2=p&p=%E7%94%B7%E5%A3%AB%E9%A6%99%E6%B0%B4','男士香水','/category.php'),(1367084846,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1367085079,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1367085090,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1367085522,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1367085543,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1367085808,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1367085810,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367085816,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367085819,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367086220,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367087602,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367088297,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1367088320,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1367088332,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1367088546,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1367088557,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1367089009,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1367089959,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/article.php'),(1367090365,'142.4.51.18',1,'Safari 537.31','Windows XP','zh-TW,zh','加拿大','http://tw.search.yahoo.com','/search;_ylt=A8tUwY6wJHxRXXgADCVr1gt.?p=%E9%A6%99%E6%B0%B4&ei=utf-8&fr=yfp&xargs=12KPjg1upSvYGmmvmnN%2DmZDrDaoAtP0cHwsd5sCpIIXYZL8wZuV%5FV9aOGQxZ5tTphm7BvSy%5FI4zJNHf%2Db47PqIMz6%2D&pstart=9&b=171','香水','/category.php'),(1367093404,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367093405,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367093407,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367093416,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367093419,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367093422,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367093661,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?id=11','','/brand.php'),(1367093661,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=20&id=6','','/category.php'),(1367093735,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=9&id=5','','/brand.php'),(1367093735,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=9&id=25','','/brand.php'),(1367093805,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=7&id=21','','/brand.php'),(1367093805,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=7&id=1','','/brand.php'),(1367093871,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=6&id=24','','/brand.php'),(1367093871,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=6&id=1','','/brand.php'),(1367093909,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367093933,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=35&id=24','','/brand.php'),(1367093933,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=37&id=15','','/brand.php'),(1367094108,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=35&id=22','','/brand.php'),(1367094109,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=35&id=12','','/brand.php'),(1367094109,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=16&id=30','','/brand.php'),(1367094145,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=13&id=29','','/brand.php'),(1367094145,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=11&id=1','','/brand.php'),(1367094165,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=64&img=117','','/gallery.php'),(1367094165,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=72&img=133','','/gallery.php'),(1367094165,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=64&img=118','','/gallery.php'),(1367094165,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=61&img=113','','/gallery.php'),(1367094165,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=59&img=109','','/gallery.php'),(1367094177,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/article_cat.php?id=3','','/article_cat.php'),(1367094177,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/article_cat.php?id=3&page=1','','/article_cat.php'),(1367094180,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=54&img=269','','/gallery.php'),(1367094180,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=51&img=96','','/gallery.php'),(1367094191,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=34&img=63','','/gallery.php'),(1367094191,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=43&img=80','','/gallery.php'),(1367094200,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=5&id=1','','/category.php'),(1367094210,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=26','','/goods.php'),(1367094210,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=131','','/goods.php'),(1367094241,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=91&img=165','','/gallery.php'),(1367094241,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=110','','/goods.php'),(1367094241,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1367094384,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=8&img=16','','/gallery.php'),(1367094570,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=187&img=351','','/gallery.php'),(1367094708,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=29&id=13','','/category.php'),(1367094708,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=23&id=37','','/category.php'),(1367094711,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=186&img=349','','/gallery.php'),(1367094711,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=178&img=331','','/gallery.php'),(1367094711,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=146&img=248','','/gallery.php'),(1367094711,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=14&img=28','','/gallery.php'),(1367094711,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=172&img=318','','/gallery.php'),(1367094736,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=115&img=211','','/gallery.php'),(1367094736,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=119&img=218','','/gallery.php'),(1367094736,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=114&img=208','','/gallery.php'),(1367094767,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=3&id=35','','/category.php'),(1367094774,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=11&img=22','','/gallery.php'),(1367094774,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=3&id=7','','/category.php'),(1367096075,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367096529,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/index.php'),(1367097176,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1367097188,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1367099126,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1367099310,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1367100294,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1367100297,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367100299,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367100302,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1367100304,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1367100306,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367101292,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367102030,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1367102429,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/index.php'),(1367102431,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1367102431,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1367102432,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1367102432,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1367102432,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1367102432,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1367102432,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1367102432,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1367102432,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1367102433,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1367102433,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1367102433,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1367102433,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1367102433,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1367104201,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367105982,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367107672,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367107675,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367107680,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367108353,'142.4.51.18',1,'Safari 534.30','Linux','zh-TW, en-US','加拿大','','','','/index.php'),(1367108473,'142.4.51.18',2,'Safari 534.30','Linux','zh-TW, en-US','加拿大','','','','/index.php'),(1367111577,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/article.php'),(1367111676,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367111679,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367114809,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1367114927,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/index.php'),(1367115030,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1367115212,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1367115654,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1367116721,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1367116743,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1367117196,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1367117491,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1367117699,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1367117699,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1367117701,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1367117701,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1367117703,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1367117703,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367117704,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367117704,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/search.php'),(1367117705,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/user.php'),(1367117706,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/group_buy.php'),(1367117759,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367117759,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1367117761,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367117761,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367117762,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367117762,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367117763,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/search.php'),(1367117911,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367117911,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367117917,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367117917,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367117919,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367117919,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367117921,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367117923,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367117924,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367118149,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1367118149,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1367118151,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1367118151,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1367118153,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367118154,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367118155,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367118156,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367118157,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/catalog.php'),(1367118158,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/flow.php'),(1367118270,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1367118290,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1367118323,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/index.php'),(1367118957,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1367119159,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1367120091,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1367120091,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/article.php'),(1367120608,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367120608,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367120609,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367120609,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367120611,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367120611,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367120638,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1367120638,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367120641,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367120641,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367120735,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1367120735,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1367120738,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367120738,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367121039,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1367121050,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1367121263,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1367121661,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367122237,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367122243,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367122253,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1367122257,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/search.php'),(1367122365,'142.4.51.18',1,'Safari 533.1','Linux','zh-TW, en-US','加拿大','http://www.searchmobileonline.com','/search?q=%E6%99%B6%E7%91%A9%E4%BD%B3%E4%BA%BA%E9%A6%99%E6%B0%B4&act=0&cat=WEB','','/goods.php'),(1367123936,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1367123936,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1367123937,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367123937,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367123939,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367123939,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367123940,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367123940,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367123941,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/search.php'),(1367123941,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1367123942,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/pick_out.php'),(1367124448,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1367124464,'142.4.51.18',1,'Internet Explorer 8.0','Windows 2000','','加拿大','http://www.chanshanger.com.tw','/article.php?id=10','','/article.php'),(1367125676,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367125676,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1367125677,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367125677,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367125678,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367125678,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367125679,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367125679,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367125680,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367125680,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367125681,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367125681,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/search.php'),(1367125682,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/user.php'),(1367125689,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1367126117,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367126120,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367126123,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367126125,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/flow.php'),(1367127530,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1367127883,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367127968,'142.4.51.18',1,'Safari 531.0','Unknown','','加拿大','http://www.chanshanger.com.tw','/category.php?id=34','','/category.php'),(1367127973,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1367128168,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367128168,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1367128172,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367128174,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367128176,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367128180,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367128182,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/snatch.php'),(1367128182,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/tag_cloud.php'),(1367128912,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/index.php'),(1367128964,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/affiche.php'),(1367128975,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/index.php'),(1367128991,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/article.php'),(1367128995,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/index.php'),(1367129008,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/article.php'),(1367129020,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/article.php'),(1367129023,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/article.php'),(1367129036,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/article.php'),(1367129042,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/article.php'),(1367129051,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/article.php'),(1367129053,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/index.php'),(1367129063,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/article.php'),(1367129073,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/index.php'),(1367129083,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/article.php'),(1367129092,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/article.php'),(1367129095,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/article.php'),(1367129104,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/article.php'),(1367129112,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/article.php'),(1367129120,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/index.php'),(1367129126,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/article.php'),(1367129135,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/article.php'),(1367129143,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/article.php'),(1367129150,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/article.php'),(1367129161,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/article.php'),(1367129165,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/index.php'),(1367129174,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/article.php'),(1367129182,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/article.php'),(1367129189,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/article_cat.php'),(1367129193,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/index.php'),(1367129200,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1367129202,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1367129204,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/index.php'),(1367129212,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/captcha.php'),(1367129215,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/catalog.php'),(1367129219,'142.4.51.18',1,'Internet Explorer 9.0','Windows NT','zh-tw','加拿大','http://tw.search.yahoo.com','/search?p=%E4%B8%80%E4%B8%AD%E8%B3%A3%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','一中賣香水','/article.php'),(1367129219,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1367129225,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/index.php'),(1367129234,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1367129239,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1367129247,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1367129255,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1367129266,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1367129284,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1367129292,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1367129299,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1367129310,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1367129313,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1367129315,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1367129333,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1367129338,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1367129345,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1367129349,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1367129352,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1367129384,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1367129397,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1367129400,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1367129408,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1367129421,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1367129426,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1367129429,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1367129438,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1367129442,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1367129455,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1367129463,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1367129475,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1367129477,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1367129495,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/comment.php'),(1367129504,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/index.php'),(1367129520,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/compare.php'),(1367129530,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/flow.php'),(1367129535,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1367129546,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1367129550,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/index.php'),(1367129553,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1367129565,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/index.php'),(1367129569,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1367129575,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1367129597,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1367129602,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1367129618,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1367129626,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1367129632,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1367129636,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1367129645,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1367129650,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1367129653,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1367129658,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1367129663,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1367129666,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1367129676,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1367129679,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1367129695,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1367129704,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1367129707,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1367129720,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1367129729,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1367129744,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1367129754,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/group_buy.php'),(1367129794,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/index.php'),(1367129815,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/pick_out.php'),(1367129821,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/receive.php'),(1367129841,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/respond.php'),(1367129848,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/search.php'),(1367129863,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/search.php'),(1367129866,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/search.php'),(1367129875,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/search.php'),(1367129879,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/search.php'),(1367129882,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/snatch.php'),(1367129885,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/tag_cloud.php'),(1367129894,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/user.php'),(1367129901,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/user.php'),(1367129907,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/user.php'),(1367129913,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/vote.php'),(1367129920,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/index.php'),(1367129930,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1367131381,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/article.php'),(1367131381,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1367131393,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1367132728,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367134946,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367136755,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367137079,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367138023,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article_cat.php'),(1367138064,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367138442,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/search.php'),(1367139062,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1367139227,'142.4.51.18',1,'FireFox 3.5.2','Windows XP','en-us,fr-be','加拿大','http://whois.domaintools.com','/chanshanger.com.tw','','/index.php'),(1367139924,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367142347,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1367142859,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/article.php'),(1367142870,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/pick_out.php'),(1367143766,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367143769,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1367143771,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367143792,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1367144000,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367145535,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1367145601,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367147151,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1367147222,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','','加拿大','http://www.chanshanger.com.tw','/','','/index.php'),(1367147630,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1367147663,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1367148387,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1367149033,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1367149973,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1367149984,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1367149995,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1367150005,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1367150196,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1367150638,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1367150649,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1367150832,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367150838,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367150844,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367150848,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367150851,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367152774,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/flow.php'),(1367152778,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367152782,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367153961,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367155101,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1367156184,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1367156194,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1367156636,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1367158029,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367158032,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1367158035,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1367158040,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1367158191,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367159089,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=39','','/goods.php'),(1367160662,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/article.php'),(1367161228,'142.4.51.18',1,'Safari 8536.25','Unknown','','加拿大','','','','/index.php'),(1367162034,'142.4.51.18',1,'Safari 534.57.2','Windows XP','zh-TW','加拿大','http://tw.search.yahoo.com','/search;_ylt=A8tUwZGvPH1RrHEANN1r1gt.?ei=UTF-8&fr=yfp-s&p=%2Bboos%E9%A6%99%E6%B0%B4&fr2=sp-qrw-orig-top&norw=1','+boos香水','/goods.php'),(1367162962,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367165263,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367165277,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367165279,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367165285,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367165292,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367165616,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367166670,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367168275,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367169246,'142.4.51.18',1,'Internet Explorer 9.0','Windows NT','zh-TW','加拿大','http://tw.search.yahoo.com','/search;_ylt=A8tUwYTLV31Rw18ALf9r1gt.?p=%E9%A0%82%E7%B4%9A%E9%A6%99%E6%B0%B4&ei=utf-8&fr=yfp-s&xargs=12KPjg1upStYGmmvmnN%2DmZDrDaoAtP0cHwsd5sCpIIXYZL8wZsWfV9aOGQxZ4kfN1l%2DwzWzV6kyPZFOfCPmfmrIj4%2E&ps','頂級香水','/goods.php'),(1367170085,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/brand.php'),(1367171067,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1367172255,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367172259,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367172263,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367172276,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1367174384,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1367175317,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1367175359,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1367175503,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367175536,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367175752,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367175952,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367176523,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1367177004,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367177241,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1367177399,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367177543,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367177633,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1367177772,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1367178759,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1367178773,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1367179175,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367179215,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1367179516,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367179676,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1367179737,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367179819,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1367179868,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1367179954,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367180128,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1367180913,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1367181039,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1367181502,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1367181692,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1367181893,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1367181903,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1367182359,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1367182530,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367182824,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1367183501,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367183810,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1367184158,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367184494,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1367184934,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=146&img=248','','/gallery.php'),(1367184934,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=6&id=1','','/brand.php'),(1367184934,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=187&img=351','','/gallery.php'),(1367185601,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1367185686,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1367185815,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367185817,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367186482,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367186746,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1367186749,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367186752,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367186754,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367186756,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367186766,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367186768,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367186957,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1367187211,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367188262,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/search.php'),(1367188741,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367188785,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1367189195,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1367189934,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367191551,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367192636,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367192767,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1367192852,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367192969,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1367193030,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1367193357,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367193624,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1367193935,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367194082,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367194085,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367194087,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1367194090,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367194094,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367195012,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1367195115,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367195280,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367195324,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367195492,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367195555,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367195895,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1367198007,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1367198120,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1367198831,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1367198862,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1367198862,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367199438,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/','','/index.php'),(1367200137,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1367200186,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367201095,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367201098,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367201101,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367201103,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367202851,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1367202851,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/index.php'),(1367202851,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1367202851,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1367202851,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1367202852,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1367202922,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/brand.php'),(1367202922,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/brand.php'),(1367202922,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1367202922,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1367202922,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1367202923,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1367202923,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1367202924,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1367202924,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1367202924,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1367202924,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1367202925,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1367202925,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1367202925,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1367202926,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1367202926,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1367202926,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1367202926,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php');
INSERT INTO `ecs_stats` (`access_time`, `ip_address`, `visit_times`, `browser`, `system`, `language`, `area`, `referer_domain`, `referer_path`, `keywords`, `access_url`) VALUES (1367202926,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1367202926,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1367202927,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1367202927,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1367202927,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1367202927,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/brand.php'),(1367202927,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1367202927,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1367202927,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1367202927,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1367202927,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1367202928,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1367202928,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1367202928,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/brand.php'),(1367202928,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1367202928,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/article.php'),(1367202928,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1367203126,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1367203127,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1367203196,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1367203509,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1367204516,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1367204613,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1367205068,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1367205451,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367205544,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=10&id=8','','/category.php'),(1367205558,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=12&id=35','','/category.php'),(1367205579,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=9&id=3','','/brand.php'),(1367205579,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=25&id=9','','/category.php'),(1367205595,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=27&id=10','','/category.php'),(1367205742,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=29&id=16','','/category.php'),(1367205864,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=3&id=1','','/category.php'),(1367205865,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=97','','/goods.php'),(1367205865,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=94','','/goods.php'),(1367205865,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=86&img=291','','/gallery.php'),(1367205865,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=91&img=166','','/gallery.php'),(1367205876,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=5&img=12','','/gallery.php'),(1367205876,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=52&img=98','','/gallery.php'),(1367205876,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=63&img=115','','/gallery.php'),(1367205881,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=42&img=78','','/gallery.php'),(1367205881,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=45&img=84','','/gallery.php'),(1367205931,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=37&img=68','','/gallery.php'),(1367205931,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=31&img=59','','/gallery.php'),(1367205931,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=35&img=65','','/gallery.php'),(1367205935,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=30&img=58','','/gallery.php'),(1367205935,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=3&img=6','','/gallery.php'),(1367205935,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=28&img=54','','/gallery.php'),(1367205939,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=25&img=49','','/gallery.php'),(1367205939,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=25&img=48','','/gallery.php'),(1367205943,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=21&img=42','','/gallery.php'),(1367205943,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=23&img=45','','/gallery.php'),(1367206031,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=4&img=8','','/gallery.php'),(1367206190,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367206200,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367206250,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/search.php'),(1367206374,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=163&img=301','','/gallery.php'),(1367206374,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=174&img=322','','/gallery.php'),(1367206374,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=187&img=352','','/gallery.php'),(1367206374,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=157&img=259','','/gallery.php'),(1367206374,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=177&img=329','','/gallery.php'),(1367206380,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=151&img=253','','/gallery.php'),(1367206380,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=13&img=27','','/gallery.php'),(1367206380,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=127&img=228','','/gallery.php'),(1367206385,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=117&img=215','','/gallery.php'),(1367206385,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=115&img=210','','/gallery.php'),(1367206427,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=19&img=39','','/gallery.php'),(1367206555,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=111&img=203','','/gallery.php'),(1367206581,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=25&id=1','','/category.php'),(1367206581,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=110&img=200','','/gallery.php'),(1367206611,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=9&id=26','','/brand.php'),(1367206611,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=22&id=1','','/category.php'),(1367206645,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=20&id=1','','/category.php'),(1367206645,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?id=5','','/brand.php'),(1367206749,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1367206749,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1367207182,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1367207244,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367207347,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1367207701,'142.4.51.18',1,'Internet Explorer 10.0','Windows NT','zh-TW','加拿大','http://tw.search.yahoo.com','/search;_ylt=A8tUwYT86X1R4jgAUCJr1gt.;_ylc=X1MDMjExNDcwNTAwMwRfcgMyBGNzcmNwdmlkA0l5TGFSc3RVd0Y5eFhTMm9VVmpvcGdEbGZBa1p0bEY5M19vQURMNjIEZnIDeWZwLXMEZnIyA3NnLWdhYwRpdANncARuX2dwcwMxBG9yaWdpbgNzcnAEcG9zA','香水網','/index.php'),(1367207863,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367208156,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367208298,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367209091,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367209095,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367209099,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367209102,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367209789,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1367209996,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1367210091,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1367211401,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1367211454,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367211878,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/index.php'),(1367211889,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1367211900,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1367211911,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1367212023,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1367212364,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1367212375,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1367212546,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367212560,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1367212733,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','http://tw.search.yahoo.com','/search;_ylt=A8tUwZChAn5ROQMA87Zr1gt.;_ylc=X1MDMjExNDcwNTAwMwRfcgMyBGNzcmNwdmlkA2JTSWVNOHRVd0Y4M0tDdnZVWGlod1FlRkFhM2VJVkYuQW9JQUNoNkYEZnIDeWZwLXMEZnIyA3NnLWdhYwRpdANncARuX2dwcwM1BG9yaWdpbgNzcnAEcG9zA','channel保養品','/brand.php'),(1367212755,'142.4.51.18',1,'Internet Explorer 9.0','Windows NT','zh-TW','加拿大','http://tw.search.yahoo.com','/search;_ylt=A8tUwZBVAn5RGiYACWdr1gt.?p=%E6%B1%BD%E8%BB%8A%E9%A6%99%E6%B0%B4%E6%89%B9%E7%99%BC&ei=UTF-8&fr=yfp&fr2=rs-bottom&rs=1&pstart=1&b=11','汽車香水批發','/category.php'),(1367212816,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1367213056,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/goods.php'),(1367213152,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367213687,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1367213720,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1367214419,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1367214526,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1367214653,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1367215014,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367215144,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367215407,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1367215489,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367215492,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367215500,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367215503,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1367215564,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1367215817,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1367216030,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367216373,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1367217722,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367217722,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367218650,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367219222,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367219355,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1367219366,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1367219491,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1367219764,'142.4.51.18',1,'Safari 8536.25','Unknown','zh-tw','加拿大','http://tw.search.yahoo.com','/mobile/s?rewrite=72&.tsrc=apple&first=1&p=%E5%B0%8F%E7%B2%BE%E9%9D%88%E9%A6%99%E6%B0%B4&pintl=zh-hant&pcarrier=Chunghwa+Telecom&pmcc=466&pmnc=92','小精靈香水','/goods.php'),(1367219920,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367220355,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/article.php'),(1367220443,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/index.php'),(1367220443,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1367220443,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1367220443,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1367220443,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1367220443,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1367220443,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/brand.php'),(1367220450,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/brand.php'),(1367220450,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1367220450,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1367220450,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1367220450,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1367220450,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1367220450,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1367220451,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1367220451,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1367220451,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1367220451,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1367220451,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1367220451,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/brand.php'),(1367220451,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1367220451,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1367220451,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1367220451,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1367220451,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1367220451,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1367220451,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1367220451,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1367220451,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1367220451,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1367220451,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1367220451,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1367220451,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1367220452,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1367220452,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1367220452,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1367220452,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/brand.php'),(1367220452,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1367220452,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1367220452,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1367220452,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1367220452,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/article.php'),(1367220452,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1367220452,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/article.php'),(1367220452,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1367220452,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/brand.php'),(1367220452,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1367220452,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1367220459,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1367220460,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1367220460,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1367220460,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1367220460,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1367220460,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1367220467,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1367221295,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367222875,'142.4.51.18',1,'Safari 6531.22.7','Unknown','','加拿大','','','','/index.php'),(1367222921,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367222923,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367222925,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367222928,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367222932,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367222934,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367222936,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/search.php'),(1367223171,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367224307,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article_cat.php'),(1367224316,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367224398,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367224616,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1367225244,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367225731,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1367225941,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1367226391,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367226798,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1367226798,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1367227019,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1367228520,'142.4.51.18',1,'Internet Explorer 9.0','Windows NT','zh-TW','加拿大','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','boos香水','/goods.php'),(1367228724,'142.4.51.18',2,'Internet Explorer 9.0','Windows NT','zh-TW','加拿大','http://tw.search.yahoo.com','/search;_ylt=A8tUwZQhQX5RznoA1VBr1gt.?ei=UTF-8&fr=yfp-s&p=%2Bboos%E9%A6%99%E6%B0%B4&fr2=sp-qrw-orig-top&norw=1','+boos香水','/goods.php'),(1367229096,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1367229927,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367229930,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367229933,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367229935,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367229937,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367229941,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367229953,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367229956,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1367231963,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367232064,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1367232316,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367232366,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367232541,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367232625,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1367233426,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367233709,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1367233857,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367233885,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1367233985,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367234193,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367234810,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367235746,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367237441,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1367237443,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367237446,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367237498,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367237503,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367237506,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367237510,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367237513,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1367237884,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1367238404,'142.4.51.18',1,'Safari 6531.22.7','Unknown','','加拿大','','','','/category.php'),(1367238756,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1367239322,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1367239353,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367240359,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1367240370,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1367240581,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/article.php'),(1367240950,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367240978,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1367241331,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367241556,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367242036,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1367242489,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1367242730,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/index.php'),(1367242759,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367243111,'142.4.51.18',1,'Safari 535.19','Windows XP','','加拿大','http://www.chanshanger.com.tw','/article.php?id=10','','/article.php'),(1367243308,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1367243537,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1367243614,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1367243732,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367243844,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367244252,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1367244263,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1367244348,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367244351,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367244354,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367244356,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1367244358,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1367244359,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1367244361,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367244363,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367244644,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367244895,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1367244902,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367244908,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1367245078,'142.4.51.18',1,'Safari 537.31','Windows NT','zh-TW,zh','加拿大','https://www.google.com.tw','/','','/category.php'),(1367245540,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367245818,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1367245828,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1367246221,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1367246941,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1367247719,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/article.php'),(1367247719,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1367248240,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1367248384,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367248384,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367248534,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1367249206,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367249288,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367249433,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1367249925,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367250306,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367250345,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1367251814,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367251816,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367251819,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1367251821,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1367251838,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367253563,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367253641,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1367253863,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1367254543,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1367255155,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1367255795,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367256122,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367256189,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1367256189,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1367256189,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/article.php'),(1367256400,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367257054,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367257868,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367257870,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367257872,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/user.php'),(1367257873,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367258743,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367260079,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1367260228,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367261376,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367262615,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/search.php'),(1367262672,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1367263301,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367265084,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367265602,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1367265873,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367266312,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367266315,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1367266322,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1367266324,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367266475,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367266703,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367266809,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367267567,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/article.php'),(1367267567,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/pick_out.php'),(1367268545,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367268695,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367268874,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1367269170,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367270043,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367270312,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1367270529,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1367270817,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1367270958,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1367271366,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1367271944,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1367271981,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367272504,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1367272505,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1367272505,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/index.php'),(1367272505,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1367272506,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1367272507,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1367272507,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/brand.php'),(1367272512,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/brand.php'),(1367272512,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1367272514,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1367272526,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1367272526,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1367272526,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1367272526,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1367272528,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1367272529,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1367272532,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1367272534,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1367272535,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/brand.php'),(1367272540,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1367272540,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1367272540,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1367272546,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1367272634,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1367272634,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1367272637,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1367272637,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1367272637,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1367272639,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1367272640,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1367272641,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1367272641,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1367272642,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1367272642,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1367272642,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1367272642,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1367272643,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1367272644,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/brand.php'),(1367272644,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1367272644,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1367272645,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1367272645,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/article.php'),(1367272646,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/brand.php'),(1367272646,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1367272646,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1367272646,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1367272646,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1367272647,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/article.php'),(1367272647,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1367272648,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1367272648,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1367272648,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1367272649,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1367272649,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1367272650,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1367273074,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367273077,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367273079,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1367273081,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1367273701,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1367274357,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1367274505,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1367274815,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1367275246,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1367275550,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367275942,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1367276167,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1367276609,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1367276621,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1367276631,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1367277712,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1367277715,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1367277871,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367277934,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1367278175,'142.4.51.18',1,'Opera 9.80','Windows NT','','加拿大','http://www.chanshanger.com.tw','/article.php?id=10','','/article.php'),(1367278619,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1367278852,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367278921,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367279096,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367279155,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367279273,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367279361,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367279613,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1367279647,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1367279697,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367279804,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1367279922,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367279932,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367280016,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367280290,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1367280418,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367280917,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367281783,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1367281804,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367282137,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1367282148,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1367283255,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367283344,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367283357,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367284475,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367284962,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367286181,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1367287561,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367287564,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367287566,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367287570,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1367287735,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/article.php'),(1367287915,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367288009,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367288557,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367289722,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367290343,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=98&img=177','','/gallery.php'),(1367290343,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=59&img=110','','/gallery.php'),(1367290343,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=97&img=176','','/gallery.php'),(1367290448,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1367290523,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=41&img=76','','/gallery.php'),(1367290591,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=26&img=51','','/gallery.php'),(1367290591,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=183&img=343','','/gallery.php'),(1367290591,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=185&img=348','','/gallery.php'),(1367290596,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=26&id=1','','/category.php'),(1367290596,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=182&img=341','','/gallery.php'),(1367290596,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=27&id=37','','/category.php'),(1367290600,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=29&id=2','','/category.php'),(1367290600,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=180&img=336','','/gallery.php'),(1367290604,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=167&img=308','','/gallery.php'),(1367290604,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=179&img=333','','/gallery.php'),(1367291109,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=13&img=26','','/gallery.php'),(1367291123,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=7&id=1','','/category.php'),(1367291123,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=5&id=11','','/category.php'),(1367291123,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=11&img=23','','/gallery.php'),(1367291123,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=3&id=6','','/category.php'),(1367291123,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=30&id=15','','/category.php'),(1367291129,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=10&img=21','','/gallery.php'),(1367291129,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=114','','/goods.php'),(1367291373,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367294550,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367294738,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367295033,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367297516,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1367297545,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367298875,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367299311,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/brand.php'),(1367301317,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367301464,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1367301464,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1367301879,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article_cat.php'),(1367301882,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367301885,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367301888,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367302017,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1367302151,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1367304073,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367304073,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367304073,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367304083,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367304083,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367304103,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367304103,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367304135,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367304135,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367304135,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367304199,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367304199,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367304602,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1367305242,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367305590,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1367305750,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367305814,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367305814,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367306504,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367306955,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367306955,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367306955,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367307160,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1367307237,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367307537,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367307675,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367307675,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367307675,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367307721,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1367308397,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367309048,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367309222,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367309404,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1367309415,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367309705,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1367310190,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367310421,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1367310627,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367311746,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1367311844,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367311844,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367311844,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367312132,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1367312366,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367312536,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367313113,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367313169,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1367313290,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367313706,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367314451,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367314721,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367315702,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367315821,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1367315966,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367316224,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367316228,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367316230,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367316233,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367316235,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1367316237,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367317213,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1367317326,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1367317905,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367318482,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1367318739,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367319023,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/search.php'),(1367319087,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1367319941,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367320157,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1367320880,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367321216,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1367322655,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/search.php'),(1367323262,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1367323274,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1367323277,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1367323279,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1367323296,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1367323299,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1367323301,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1367323304,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1367323306,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1367323309,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1367323312,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1367323314,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1367323744,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367324108,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367324422,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367324440,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1367325040,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367325659,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367325800,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367326628,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367326687,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367327574,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1367328340,'142.4.51.18',1,'FireFox 17.0','Windows NT','','加拿大','http://www.chanshanger.com.tw','/article.php?id=10','','/article.php'),(1367328825,'142.4.51.18',9,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','http://tw.search.yahoo.com','/search;_ylt=A8tUwYeix39RdxEAR15r1gt.?p=SK%20D%E9%A6%99%E6%B0%B4&fr2=sb-top&fr=yfp','SK D香水','/brand.php'),(1367330239,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1367330759,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/search.php'),(1367331080,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367331156,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367332138,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367332219,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1367334223,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1367334383,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367334428,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1367334702,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1367334714,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1367335292,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367335357,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367336803,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1367337756,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1367338993,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367339044,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1367339142,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367339816,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367339899,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1367339913,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/catalog.php'),(1367339916,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1367339919,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367339922,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367339924,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/snatch.php'),(1367341181,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1367341955,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367342903,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1367344797,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367345066,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367345090,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367345093,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367345200,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367345317,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','','加拿大','http://www.chanshanger.com.tw','/','','/index.php'),(1367345430,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/article.php'),(1367345648,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367347415,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1367347422,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367350506,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1367351482,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367352444,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/tag_cloud.php'),(1367352662,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1367352662,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1367352807,'142.4.51.18',1,'Safari 8536.25','Unknown','zh-tw','加拿大','http://tw.search.yahoo.com','/search;_ylt=A8tUwZWYJIBRGQoAzgdr1gt.?ei=UTF-8&fr=yfp&p=%E9%A6%99%E6%B0%B4%E6%89%B9%E7%99%BC%E7%B6%B2&rs=3&fr2=rs-bottom','香水批發網','/index.php'),(1367353192,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367354526,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367354781,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1367354921,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367356694,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1367356954,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1367357346,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/pick_out.php'),(1367358289,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367360067,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367360074,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367360076,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367360085,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367360264,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1367360275,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/article.php'),(1367360305,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1367361381,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1367361826,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1367361837,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1367362428,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=8&id=22','','/brand.php'),(1367362428,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=186&img=349','','/gallery.php'),(1367362428,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=6&id=1','','/brand.php'),(1367362535,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1367362618,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=172&img=318','','/gallery.php'),(1367362618,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=178&img=331','','/gallery.php'),(1367362623,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=154&img=256','','/gallery.php'),(1367362623,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=15&img=30','','/gallery.php'),(1367362629,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=146&img=248','','/gallery.php'),(1367362629,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=14&img=29','','/gallery.php'),(1367362634,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=14&img=28','','/gallery.php'),(1367362634,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=119&img=218','','/gallery.php'),(1367362640,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=115&img=211','','/gallery.php'),(1367362640,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=114&img=208','','/gallery.php'),(1367362763,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1367362786,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1367362798,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=184&img=345','','/gallery.php'),(1367362893,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1367363171,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=7','','/category.php'),(1367363171,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=1&img=10','','/gallery.php'),(1367363172,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=11&img=22','','/gallery.php'),(1367363172,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=102&img=186','','/gallery.php'),(1367363172,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=8&id=11','','/brand.php'),(1367363216,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1367363227,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1367363267,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=113&img=206','','/gallery.php'),(1367363302,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=30&id=2','','/category.php'),(1367363302,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=3&id=7','','/category.php'),(1367363434,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?id=11','','/brand.php'),(1367363434,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=9&id=22','','/brand.php'),(1367363492,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=11&id=8','','/category.php'),(1367363872,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1367364085,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1367364087,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1367364089,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367364092,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367364094,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367364096,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367364208,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1367365176,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1367365505,'142.4.51.18',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','加拿大','','','','/index.php'),(1367365746,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/index.php'),(1367365756,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1367365766,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1367365787,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1367366029,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1367366051,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1367366061,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1367366072,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/article.php'),(1367366453,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1367366594,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367366921,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=12&id=11','','/category.php'),(1367366921,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=13&id=1','','/category.php'),(1367366921,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=15&id=37','','/category.php'),(1367366925,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=29&id=13','','/category.php'),(1367366925,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=20&id=6','','/category.php'),(1367366925,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=187&img=351','','/gallery.php'),(1367366929,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=52','','/goods.php'),(1367366929,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=131','','/goods.php'),(1367366933,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=129','','/goods.php'),(1367366933,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=91&img=165','','/gallery.php'),(1367367027,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=3&id=35','','/category.php'),(1367367132,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=61&img=113','','/gallery.php'),(1367367132,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=57&img=107','','/gallery.php'),(1367367132,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=59&img=109','','/gallery.php'),(1367367132,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=64&img=117','','/gallery.php'),(1367367132,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=64&img=118','','/gallery.php'),(1367367135,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=54&img=269','','/gallery.php'),(1367367135,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=53&img=100','','/gallery.php'),(1367367135,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=34&img=63','','/gallery.php'),(1367367139,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=51&img=96','','/gallery.php'),(1367367139,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=43&img=80','','/gallery.php'),(1367367228,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=72&img=133','','/gallery.php'),(1367367417,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=38&img=289','','/gallery.php'),(1367367509,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/article.php'),(1367369313,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367369464,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367370165,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/index.php'),(1367372095,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1367372534,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1367372805,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1367373376,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367373859,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367373862,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367373865,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367373869,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367373966,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367374111,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367375440,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/article.php'),(1367375452,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1367377178,'142.4.51.18',1,'Internet Explorer 7.0','Windows XP','en-us','加拿大','','','','/category.php'),(1367378063,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/flow.php'),(1367379284,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367380806,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367381385,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367381388,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367381398,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367381409,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1367382371,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367384369,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1367384726,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367385132,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367386734,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/article.php'),(1367386734,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1367386746,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1367387175,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1367388308,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367388312,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367388547,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/goods.php'),(1367391102,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367391449,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367394445,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/search.php'),(1367394557,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1367394639,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1367394652,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/article.php'),(1367394672,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1367395632,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367395852,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367395853,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367395861,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1367395863,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367396004,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1367396030,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1367396043,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1367396591,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1367396615,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1367397100,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1367397113,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1367397123,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1367398470,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367398513,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1367399668,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/article.php'),(1367399668,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/pick_out.php'),(1367400294,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367400297,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1367400300,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367400302,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367402026,'142.4.51.18',1,'Safari 6531.22.7','Unknown','','加拿大','','','','/index.php'),(1367405436,'142.4.51.18',1,'Safari 6531.22.7','Unknown','','加拿大','','','','/goods.php'),(1367406531,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1367409550,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367409726,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367410096,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=96&img=174','','/gallery.php'),(1367410096,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1367410096,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=28&img=55','','/gallery.php'),(1367410101,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=86&img=291','','/gallery.php'),(1367410101,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=73&img=134','','/gallery.php'),(1367410252,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367410263,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367410358,'142.4.51.18',1,'Internet Explorer 7.0','Windows XP','zh-tw','加拿大','http://tw.search.yahoo.com','/search;_ylt=A8tUwZGeBoFRLAoA8K1r1gt.?p=%E5%B9%B3%E5%83%B9%E9%A6%99%E6%B0%B4&ei=utf-8&fr=fp-yie8-s&xargs=12KPjg1upSvYGmmvmnN%2DmZDrDaoAtP0cHwsd5sCpIIXYZL8wZvVPV9aOGQxZ5tTphm7BvSy%5FI4zJNHf%2Db47PqIMz6','平價香水','/goods.php'),(1367410382,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=72&img=132','','/gallery.php'),(1367410420,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=52&img=98','','/gallery.php'),(1367410420,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=5&img=12','','/gallery.php'),(1367410420,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=45&img=84','','/gallery.php'),(1367410424,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=30&img=58','','/gallery.php'),(1367410424,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=31&img=59','','/gallery.php'),(1367410424,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=35&img=65','','/gallery.php'),(1367410428,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=28&img=54','','/gallery.php'),(1367410428,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=25&img=48','','/gallery.php'),(1367410432,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=23&img=45','','/gallery.php'),(1367410433,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=187&img=352','','/gallery.php'),(1367410559,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=178&img=330','','/gallery.php'),(1367410660,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=177&img=329','','/gallery.php'),(1367410660,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=174&img=323','','/gallery.php'),(1367410672,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367410697,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=163&img=301','','/gallery.php'),(1367410697,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=174&img=322','','/gallery.php'),(1367410739,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=151&img=253','','/gallery.php'),(1367410739,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=157&img=259','','/gallery.php'),(1367410794,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=13&img=27','','/gallery.php'),(1367410794,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=140&img=242','','/gallery.php'),(1367410833,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=127&img=228','','/gallery.php'),(1367410833,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=117&img=215','','/gallery.php'),(1367410904,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=115&img=210','','/gallery.php'),(1367411008,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=111&img=203','','/gallery.php'),(1367411008,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=110&img=200','','/gallery.php'),(1367411027,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=17&id=1','','/category.php'),(1367411027,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=9&id=26','','/brand.php'),(1367411027,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=15&id=35','','/category.php'),(1367411027,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=9&id=3','','/brand.php'),(1367411056,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=22&id=1','','/category.php'),(1367411056,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=25&id=1','','/category.php'),(1367411101,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=18&id=1','','/category.php'),(1367411320,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367411620,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1367412280,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1367412303,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1367413828,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367415257,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1367415272,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1367415275,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1367415278,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1367415281,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1367415284,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1367415289,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1367415292,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1367415295,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1367416569,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367416578,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367416580,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367416582,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367416584,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367416586,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367416587,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367417118,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367417122,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367417128,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1367417130,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367417132,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367417956,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367418182,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/article.php'),(1367422540,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1367424056,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1367424062,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367424738,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367425325,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1367425336,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1367425345,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1367425574,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1367425586,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1367426879,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/brand.php'),(1367427516,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1367427843,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1367428058,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1367428511,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1367428943,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1367428955,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1367429023,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1367429409,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1367430023,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/goods.php'),(1367430033,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/goods.php'),(1367430320,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1367430332,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1367430344,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1367431158,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','http://tw.search.yahoo.com','/search;_ylt=A8tUwZTyVYFRBmsAAHlr1gt.;_ylc=X1MDMjExNDcwNTAwMwRfcgMyBGNzcmNwdmlkA2FwV2htOHRVd0Y4X2NwVVJVVk02NVFnVEpPRUJQVkdCVnFvQUJDdHEEZnIDeWZwBGZyMgNzZy1nYWMEZ3ByaWQDeEx1RDhXNXpSWUc2QmxUQjI5S19kQQRpd','蔚藍海岸香水','/goods.php'),(1367431254,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1367431269,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1367431280,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1367431789,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367431792,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367431969,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1367432570,'142.4.51.18',1,'Internet Explorer 5.01','Windows 2000','','加拿大','','','','/index.php'),(1367434047,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1367436134,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1367436240,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367437620,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367437770,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367441586,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1367442951,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367443460,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1367444745,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/search.php'),(1367444919,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367445661,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/index.php'),(1367445661,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1367445661,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/brand.php'),(1367445661,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1367445662,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1367445662,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1367445662,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1367445719,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1367445720,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/brand.php'),(1367445721,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1367445721,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1367445721,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1367445722,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1367445722,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1367445722,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1367445722,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1367445762,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1367445762,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1367445762,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1367445762,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1367445763,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/brand.php'),(1367445764,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1367445765,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1367445765,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1367445765,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1367445766,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1367445766,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/brand.php'),(1367445766,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1367445766,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1367445766,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1367445766,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1367445766,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1367445767,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1367445767,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1367445767,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1367445767,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/brand.php'),(1367445767,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1367445767,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1367445767,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1367445767,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1367445770,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1367445771,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1367445771,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1367445771,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1367445771,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/article.php'),(1367445771,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1367445771,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1367445771,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1367445771,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1367445771,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1367445771,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/article.php'),(1367445771,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1367445771,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1367445771,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1367445850,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367445853,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367445857,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367445862,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367445864,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367445869,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1367446850,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367449413,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367449780,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367450292,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1367450820,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367451280,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367452452,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1367452925,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367453221,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367453229,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1367453231,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367453410,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367453558,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367453591,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367453867,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367454895,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1367457430,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367457430,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367457658,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1367457967,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367459267,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367459267,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367460228,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367460231,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1367460234,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367462877,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1367462877,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1367463707,'142.4.51.18',1,'FireFox 6.0.2','Windows XP','','加拿大','','','','/index.php'),(1367464708,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1367465014,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367467909,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367468270,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367469044,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1367469058,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367471158,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367471718,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1367471936,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367471972,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367472786,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367473076,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367474346,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367474584,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367474668,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367474671,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367474674,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1367474675,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1367474677,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1367474680,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367474683,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367475491,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1367475492,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/catalog.php'),(1367476266,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1367476751,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367476833,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367477106,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/article.php'),(1367477141,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/catalog.php'),(1367477141,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1367477345,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1367479760,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1367480394,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367481905,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1367482334,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367482347,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1367482352,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1367482358,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/search.php'),(1367482657,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1367482763,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1367483827,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367483827,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367485029,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1367485029,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1367485174,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367485955,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1367487458,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1367487969,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367488670,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367489068,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367489071,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1367489203,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1367489533,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367489778,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1367492668,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367493045,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1367494004,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367494864,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367495244,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367496512,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367496515,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1367496518,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367498233,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367499239,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/article.php'),(1367499958,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367499959,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367500360,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/snatch.php'),(1367500864,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1367501525,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/index.php'),(1367502222,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1367502222,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1367503141,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/flow.php'),(1367503143,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367503144,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367503146,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367503148,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367503548,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367503551,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367503554,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1367503559,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1367503561,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1367503614,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1367503628,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','','加拿大','http://www.chanshanger.com.tw','/','','/index.php'),(1367504662,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1367505099,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1367505122,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1367505806,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/article.php'),(1367505806,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1367506122,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1367506132,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1367506622,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1367507496,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1367507507,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1367507960,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1367508193,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1367508455,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367508988,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367509077,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1367509100,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1367509263,'142.4.51.18',10,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1367510518,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367510518,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367510548,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1367510548,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367510548,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367510578,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367510578,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367510578,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367510578,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367510578,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367510578,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367510579,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367510582,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367510582,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367510639,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/snatch.php'),(1367510728,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367510728,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367510728,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367510728,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367510728,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1367510728,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367510730,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367510730,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/search.php'),(1367510881,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367510881,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367510881,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/search.php'),(1367510881,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367510881,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367510881,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1367510979,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/index.php'),(1367510998,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1367510998,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1367510998,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367510998,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367511011,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1367511021,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1367511028,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367511032,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1367511354,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367511480,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1367511491,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1367513043,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367514952,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1367515104,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1367515104,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1367515104,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/article.php'),(1367516351,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367516943,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1367517870,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367517875,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367517878,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1367517881,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367517883,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367518059,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367518691,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367518691,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367518691,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367518691,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367518691,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367518691,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367518693,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367518693,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367518693,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367518693,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/search.php'),(1367518817,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367519228,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1367519970,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367520150,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367520811,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367520914,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367520978,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367521296,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367521451,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/search.php'),(1367524008,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1367524008,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1367525271,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367525274,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367525697,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/pick_out.php'),(1367525697,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/article.php'),(1367526017,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367526857,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367528187,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367528288,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=27&id=37','','/category.php'),(1367528288,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=185&img=348','','/gallery.php'),(1367528288,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=12&id=7','','/category.php'),(1367528292,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=81','','/goods.php'),(1367528292,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/article_cat.php?id=1','','/article_cat.php'),(1367528292,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/snatch.php','','/snatch.php'),(1367528297,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=31','','/goods.php'),(1367528297,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=70','','/goods.php'),(1367528302,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=133','','/goods.php'),(1367528302,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=114','','/goods.php'),(1367528832,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=26&img=51','','/gallery.php'),(1367528838,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=97&img=176','','/gallery.php'),(1367528838,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=82&img=152','','/gallery.php'),(1367528892,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=98&img=177','','/gallery.php'),(1367528916,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=74&img=137','','/gallery.php'),(1367528916,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=7&img=15','','/gallery.php'),(1367528991,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=183&img=343','','/gallery.php'),(1367528991,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=180&img=336','','/gallery.php'),(1367528991,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=179&img=333','','/gallery.php'),(1367528991,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=167&img=308','','/gallery.php'),(1367528991,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=182&img=341','','/gallery.php'),(1367528995,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=68&img=124','','/gallery.php'),(1367528995,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=68&img=125','','/gallery.php'),(1367529093,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=11&img=23','','/gallery.php'),(1367529109,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=59&img=110','','/gallery.php'),(1367529109,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=48&img=90','','/gallery.php'),(1367529122,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=10&img=21','','/gallery.php'),(1367529122,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=106&img=193','','/gallery.php'),(1367529145,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=165&img=305','','/gallery.php'),(1367529145,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=162&img=299','','/gallery.php'),(1367529190,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=7&id=1','','/category.php'),(1367529190,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=5&id=11','','/category.php'),(1367529208,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=41&img=76','','/gallery.php'),(1367529208,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=3&img=5','','/gallery.php'),(1367529242,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=13&img=26','','/gallery.php'),(1367529242,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=149&img=251','','/gallery.php'),(1367529246,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=4&id=1','','/category.php'),(1367529246,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=30&id=15','','/category.php'),(1367529295,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=3&id=6','','/category.php'),(1367529295,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=29&id=2','','/category.php'),(1367529315,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=117&img=214','','/gallery.php'),(1367529339,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=26&id=1','','/category.php'),(1367529723,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367530520,'142.4.51.18',1,'Safari 533.1','Linux','zh-TW, en-US','加拿大','http://www.google.com.tw','/search?q=%E6%83%B3%E8%B3%A3%E9%A6%99%E6%B0%B4%E4%BF%9D%E9%A4%8A%E5%93%81&btnG=&client=ms-android-samsung&hl=zh-TW&source=android-launcher-widget&v=133247963&sa=2','想賣香水保養品','/article.php'),(1367530591,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367531416,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1367532204,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367532210,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367533069,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1367536802,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1367537323,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1367537773,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1367537785,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1367537940,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367538094,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1367539685,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367539688,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367539691,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367539692,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1367539694,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1367539695,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1367539697,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1367539699,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1367539700,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367539701,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367540010,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367540362,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1367540581,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367540835,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1367540846,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1367541058,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1367541122,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367541181,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367541259,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1367541624,'142.4.51.18',1,'Internet Explorer 10.0','Windows NT','zh-TW_pronun','加拿大','http://tw.search.yahoo.com','/search;_ylt=A8tUwYIgB4NRuVYA4gNr1gt.?p=%E7%BE%8E%E7%99%BD%E9%9C%9C&ei=utf-8&fr=yfp-s&xargs=12KPjg1upSvYGmmvmnN%2DmZDrDaoAtP0cHwsd5sCpIIXYZL8wZuUvV9aOGQxZ5tTphm7BvSy%5FI4zJNHf%2Db47PqIMz6%2D&pstart=9&','美白霜','/goods.php'),(1367541891,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1367542349,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367542801,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1367542823,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1367542829,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367543275,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1367543285,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1367543488,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1367543939,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367544479,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367544839,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367545612,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1367545974,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/article.php'),(1367546099,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367546294,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1367546306,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1367547918,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367547921,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367547923,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1367547927,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367547929,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367547930,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367547934,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367547936,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article_cat.php'),(1367548439,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367549728,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367553838,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367553897,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367554578,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367554578,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367554589,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1367554591,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1367554593,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367554803,'142.4.51.18',1,'Safari 8536.25','Unknown','zh-tw','加拿大','http://tw.search.yahoo.com','/search;_ylt=A8tUwYmEOYNR13kAcl1r1gt.?p=%E6%A2%9D%E7%AE%A1%E6%89%B9%E7%99%BC&fr2=sb-top&fr=yfp','條管批發','/article.php'),(1367554857,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367554857,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367555013,'142.4.51.18',1,'Internet Explorer 7.0','Windows XP','en-us','加拿大','','','','/brand.php'),(1367556834,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367556999,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367557366,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/index.php'),(1367557366,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1367557366,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/brand.php'),(1367557366,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1367557367,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1367557367,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1367557367,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1367557414,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1367557414,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/brand.php'),(1367557414,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1367557416,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1367557416,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1367557417,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1367557418,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1367557418,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1367557418,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1367557419,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1367557419,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1367557419,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1367557419,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1367557419,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/brand.php'),(1367557485,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/brand.php'),(1367557873,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367560169,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367560225,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1367560548,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367560548,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367560548,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367560548,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367560549,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367560549,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367560551,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367560551,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367560551,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367560551,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367560552,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367560552,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367560552,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367560552,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367560552,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367560552,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367560553,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367560553,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367560553,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367560553,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367560554,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367560554,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367560554,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367560554,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367560554,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367560555,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367560556,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367560558,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367560558,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367560559,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367560560,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367560561,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367560561,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367560562,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367560562,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367560563,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367560563,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367560579,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367560579,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367560582,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367560582,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367560583,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367560583,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367560584,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367560584,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367560585,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367560585,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367560587,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367560587,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367560588,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367560588,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367560589,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367560589,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367560590,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367560590,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367560591,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367560591,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367560608,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367560609,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367560609,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367560611,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367560611,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367560612,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367560612,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367560612,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367560614,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367560614,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367560614,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367560615,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367560615,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367560616,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367560616,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367560616,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367560617,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367560618,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367560618,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367560618,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367560619,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367560620,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367560621,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367560622,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367560623,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367560625,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367560626,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367560627,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367561063,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367561071,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367561074,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367561076,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367561079,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1367561080,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367561239,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367561239,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367561239,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367561239,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367561239,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367561239,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367561243,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367561244,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367561244,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367561244,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367561244,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367561244,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367561246,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367561246,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367561246,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367561246,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367561246,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367561300,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367561300,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367561300,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367561304,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367561304,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367561304,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367561306,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367561306,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367561306,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367561308,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367561308,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367561310,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367561310,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367561658,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367561838,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367561838,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367561838,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367561838,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367561839,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367561839,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367561842,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367561842,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367561842,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367561842,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367561842,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367561842,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367561843,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367561844,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367561844,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367561844,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367561844,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367561844,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367561894,'142.4.51.18',1,'Internet Explorer 7.0','Windows XP','zh-tw','加拿大','http://tw.search.yahoo.com','/search;_ylt=A8tUwYhFVoNRfzUA8pJr1gt.;_ylc=X1MDMjExNDcwNTAwMwRfcgMyBGNzcmNwdmlkA0UyU2dlOHRVd0Y4Q0hJQzZVTFdrendvYmJfTm13MUdEVm1VQURiM2sEZnIDeWZwLXMEZnIyA3NnLWdhYwRncHJpZAM5TFRYYUZpM1NCT3RYY2J4cDFuYmtBB','channel飾品','/brand.php'),(1367562876,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1367563086,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1367563161,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1367563278,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367563278,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367563278,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367563278,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367563278,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367563278,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367563281,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367563281,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367563281,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367563281,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367563282,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367563282,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367563283,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367563283,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367563283,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367563283,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367563283,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367563283,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367564182,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367564723,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1367564850,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1367565797,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367565925,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367565925,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367565925,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367565926,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367565926,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367565926,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367565927,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367565927,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367565927,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367565927,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367565927,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367565927,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367565929,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367565929,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367565929,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367566093,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367566387,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1367567384,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367568234,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367568765,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367568784,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367568791,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367568793,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367569397,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1367569683,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1367569704,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1367570146,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1367570157,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1367570167,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1367570609,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1367571051,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/article_cat.php'),(1367571090,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367571412,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/snatch.php'),(1367571486,'142.4.51.18',1,'Safari 6531.22.7','Unknown','','加拿大','','','','/index.php'),(1367571493,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1367571636,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367571694,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1367571705,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1367572348,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/article.php'),(1367572355,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367572440,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367572800,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1367572823,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1367572841,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1367572902,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367573054,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367573681,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367573726,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1367573798,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1367573814,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1367574122,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367574257,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1367574267,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1367575182,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1367575193,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1367575674,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367575700,'142.4.51.18',1,'Safari 6531.22.7','Unknown','','加拿大','','','','/article.php'),(1367575972,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367576716,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1367577424,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367577688,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1367577899,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367578103,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/search.php'),(1367578314,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367579356,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1367580146,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367582880,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367582889,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367583430,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1367584439,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367586604,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1367587887,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1367588094,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367588572,'142.4.51.18',1,'Safari 537.31','Windows NT','zh-TW,zh','加拿大','https://www.google.com.tw','/','','/category.php'),(1367589808,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1367589891,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367589897,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1367589899,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1367589901,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367589903,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367590546,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1367593183,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367593279,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1367593523,'142.4.51.18',1,'Internet Explorer 7.0','Windows NT','zh-TW','加拿大','http://tw.search.yahoo.com','/search;_ylt=A8tUwY0N0YNROXkAuypr1gt.;_ylc=X1MDMjExNDcwNTAwMwRfcgMyBGFvA2FvBGNzcmNwdmlkA2pQLmltY3RVd0ZfMmdreDZVWDguR3cuM2NpLlouMUdEMGdZQUJuYWUEZnIDeWZwBGZyMgNzYnRuBG5fZ3BzAzEEb3JpZ2luA3NycARwcXN0cgNCT','BOOSI香水','/goods.php'),(1367593540,'142.4.51.18',2,'Internet Explorer 8.0','Windows NT','zh-TW','加拿大','http://www.chanshanger.com.tw','/goods.php?id=55','','/category.php'),(1367594515,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1367594526,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1367595631,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367597364,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1367597367,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367597370,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1367597373,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367597377,'142.4.51.18',1,'Safari 534.30','Linux','zh-TW, en-US','加拿大','http://tw.search.yahoo.com','/mobile/s?ei=UTF-8&r=web_filter&r=web_filter&fr2=p&p=XENIUM','XENIUM','/brand.php'),(1367599162,'142.4.51.18',1,'Safari 533.1','Linux','zh-TW, en-US','加拿大','http://tw.search.yahoo.com','/search?p=%E9%9C%A7%E7%A4%BE%E8%8C%B6&fr=yfp&ei=utf-8&v=0','霧社茶','/goods.php'),(1367599816,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1367600324,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367601940,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1367604217,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367604221,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367604224,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367604513,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1367604801,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1367605004,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1367605234,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367605283,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1367605744,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367605909,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1367606323,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1367606517,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/article.php'),(1367607233,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1367607489,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1367607500,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1367607563,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367607898,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367608422,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1367608433,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/index.php'),(1367608444,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1367608886,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1367608911,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1367609068,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367609515,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367609691,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367609693,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367609694,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367609696,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1367609697,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1367609701,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367609704,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367609705,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367609835,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1367610046,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1367610096,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367610264,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367610321,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367610488,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1367610545,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367610546,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367610731,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367610831,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1367610932,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1367611382,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1367611473,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367611500,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367611780,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1367611784,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367611786,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367611788,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1367611795,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367611796,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367611798,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367611875,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1367611920,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/pick_out.php'),(1367612279,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367612279,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1367612305,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367613003,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1367613003,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1367613824,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367614548,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367614674,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367615965,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1367615985,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367615988,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367616121,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1367616144,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1367618253,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1367618443,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367618582,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367618586,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1367621743,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article_cat.php'),(1367621984,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367621984,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367621984,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367621990,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1367622554,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367623375,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367624066,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367624436,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/group_buy.php'),(1367627302,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1367628561,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1367628640,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/article.php'),(1367629088,'142.4.51.18',1,'Internet Explorer 7.0','Windows NT','zh-cn','加拿大','','','','/index.php'),(1367629132,'142.4.51.18',1,'Internet Explorer 7.0','Windows NT','zh-cn','加拿大','','','','/index.php'),(1367632150,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/index.php'),(1367632223,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367632593,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367632996,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367633000,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367633005,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/snatch.php'),(1367634062,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1367634423,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1367634553,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1367634880,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1367634881,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367637299,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1367637612,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/article.php'),(1367637614,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1367638880,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=34&img=63','','/gallery.php'),(1367638880,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=5&id=9','','/category.php'),(1367638880,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=13&id=1','','/category.php'),(1367638884,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=11','','/goods.php'),(1367638884,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=1&img=10','','/gallery.php'),(1367638888,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=11&img=22','','/gallery.php'),(1367639188,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=15&id=37','','/category.php'),(1367639188,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=2&id=8','','/category.php'),(1367639188,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=21&id=1','','/category.php'),(1367639188,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=2&id=1','','/category.php'),(1367639188,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=20&id=35','','/category.php'),(1367639192,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=22&id=9','','/category.php'),(1367639192,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=26&id=9','','/category.php'),(1367639192,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=24&id=1','','/category.php'),(1367639196,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=30&id=2','','/category.php'),(1367639196,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=28&id=1','','/category.php'),(1367639382,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=102&img=186','','/gallery.php'),(1367639557,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=52','','/goods.php'),(1367639634,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=10','','/goods.php'),(1367639634,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=57&img=107','','/gallery.php'),(1367639634,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=129','','/goods.php'),(1367639634,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=81&img=284','','/gallery.php'),(1367639634,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=29&id=27','','/category.php'),(1367639638,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=184&img=345','','/gallery.php'),(1367639638,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=38&img=289','','/gallery.php'),(1367639638,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=53&img=100','','/gallery.php'),(1367639642,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=172&img=318','','/gallery.php'),(1367639642,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=4&id=6','','/category.php'),(1367639900,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=15&img=30','','/gallery.php'),(1367639900,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=113&img=206','','/gallery.php'),(1367639905,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=116','','/goods.php'),(1367639905,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=11&id=8','','/category.php'),(1367639933,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=7','','/category.php'),(1367639973,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=143&img=245','','/gallery.php'),(1367639973,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=14&img=29','','/gallery.php'),(1367639977,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=116&img=213','','/gallery.php'),(1367639977,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=118&img=216','','/gallery.php'),(1367639993,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=154&img=256','','/gallery.php'),(1367640350,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1367640355,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=9&id=22','','/brand.php'),(1367640355,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=115&img=211','','/gallery.php'),(1367640355,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=1&id=7','','/category.php'),(1367640355,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=8&id=22','','/brand.php'),(1367640355,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=12&id=11','','/category.php'),(1367640386,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=5&id=35','','/category.php'),(1367640395,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=8&id=11','','/brand.php'),(1367640967,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1367641766,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1367641884,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1367641896,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1367641915,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1367641980,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/article.php'),(1367642453,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1367642464,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1367643814,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/article.php'),(1367643825,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1367644256,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1367644258,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1367644280,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367644607,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367644934,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367646127,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1367646588,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1367646599,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1367647049,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1367647059,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1367647442,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367647444,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367647447,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1367647450,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1367647512,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1367647523,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1367647533,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1367647544,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/article.php'),(1367648498,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367649110,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/article.php'),(1367649110,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1367649121,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1367651914,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367652462,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367652469,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367652867,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1367654945,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1367655137,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367655141,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1367655143,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367655329,'142.4.51.18',1,'Safari 6531.22.7','Unknown','','加拿大','','','','/goods.php'),(1367655386,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1367655725,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/article.php'),(1367656034,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367656045,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367656135,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/catalog.php'),(1367656217,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1367656333,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/search.php'),(1367656988,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1367657142,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1367659147,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1367660885,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367660934,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/article.php'),(1367660945,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/pick_out.php'),(1367661496,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1367661789,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367661793,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367662103,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1367662165,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367662993,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367664440,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367665053,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367667579,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/search.php'),(1367668608,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1367669176,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367669214,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367669215,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367669217,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1367669219,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1367669221,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367669223,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/user.php'),(1367669225,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/user.php'),(1367670189,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367673041,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367673137,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/article.php'),(1367673667,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367675330,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1367675341,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1367675782,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1367675804,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/article.php'),(1367676277,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1367676285,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367676288,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/user.php'),(1367676929,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367677219,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1367677416,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1367677629,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1367678147,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367678467,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367679507,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/article.php'),(1367679511,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1367679532,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1367679543,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/article.php'),(1367679734,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1367679744,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1367679766,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1367679777,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/article.php'),(1367680179,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1367680381,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1367680392,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1367680757,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1367681025,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/article.php'),(1367681227,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1367683565,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367684826,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367685462,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1367685924,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1367686026,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367686806,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367686913,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1367686918,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1367686920,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367686922,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/user.php'),(1367687593,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367688643,'142.4.51.18',2,'Safari 533.1','Linux','zh-TW, en-US','加拿大','http://www.searchmobileonline.com','/search?q=%E6%99%B6%E7%91%A9%E4%BD%B3%E4%BA%BA%E9%A6%99%E6%B0%B4&act=0&cat=WEB','','/goods.php'),(1367689028,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/brand.php'),(1367689805,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1367690307,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367690778,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367690781,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1367691301,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1367692103,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367692505,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1367693023,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367693393,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1367695618,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1367697988,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1367697991,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1367697994,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367698937,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1367700002,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367700002,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367700007,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367700031,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367700031,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/user.php'),(1367700031,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367700036,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/pick_out.php'),(1367700272,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1367700272,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367700272,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/group_buy.php'),(1367701947,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=118','','/goods.php'),(1367701947,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=109&img=198','','/gallery.php'),(1367702127,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=114&img=209','','/gallery.php'),(1367702127,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=119&img=219','','/gallery.php'),(1367702196,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=36','','/goods.php'),(1367702196,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=108','','/goods.php'),(1367702196,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=58','','/goods.php'),(1367702200,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=6&id=8','','/category.php'),(1367702200,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=30&id=13','','/category.php'),(1367702200,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=23&id=11','','/category.php'),(1367702204,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=17&id=8','','/category.php'),(1367702204,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=21&id=9','','/category.php'),(1367702206,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=141&img=243','','/gallery.php'),(1367702206,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=144&img=246','','/gallery.php'),(1367702208,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=15&id=1','','/category.php'),(1367702208,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=37&id=8','','/brand.php'),(1367702276,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=28&img=55','','/gallery.php'),(1367702276,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=30&img=58','','/gallery.php'),(1367702302,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367702341,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=52&img=98','','/gallery.php'),(1367702341,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=5&img=12','','/gallery.php'),(1367702408,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=58&img=108','','/gallery.php'),(1367702408,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=63&img=116','','/gallery.php'),(1367702468,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=67&img=286','','/gallery.php'),(1367702468,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=65&img=119','','/gallery.php'),(1367702487,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=46&img=86','','/gallery.php'),(1367702518,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=73&img=135','','/gallery.php'),(1367702518,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=74&img=136','','/gallery.php'),(1367702565,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=81&img=283','','/gallery.php'),(1367702565,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=82&img=153','','/gallery.php'),(1367702661,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/article.php?id=4','','/article.php'),(1367702922,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=96&img=174','','/gallery.php'),(1367704756,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367705036,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367705043,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367705046,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367705359,'142.4.51.18',1,'Internet Explorer 10.0','Windows NT','zh-TW','加拿大','http://tw.search.yahoo.com','/search;_ylt=A8tUwZaZhoVRPg0AUcVr1gt.;_ylc=X1MDMjExNDcwNTAwMwRfcgMyBGFvA2FvBGNzcmNwdmlkA0loZkRCOHRVd0ZfZDFyMHRVV1pRMEJGRGNpOU5MRkdGaG9nQUFfcmIEZnIDeWZwBGZyMgNzYnRuBG5fZ3BzAzEwBG9yaWdpbgNzcnAEcHFzdHIDZ','男士香水','/category.php'),(1367706128,'142.4.51.18',1,'Safari 6531.22.7','Unknown','','加拿大','','','','/goods.php'),(1367706885,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367706885,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367707414,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1367708292,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/search.php'),(1367708371,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1367708445,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367709718,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/index.php'),(1367709719,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1367709720,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/brand.php'),(1367709721,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1367709723,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1367709727,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1367709754,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1367709755,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/brand.php'),(1367709756,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1367709756,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1367709757,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1367709758,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1367709759,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1367709789,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1367709789,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1367709789,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1367709789,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1367709789,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1367709789,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1367709789,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1367709789,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1367709790,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1367709790,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1367709791,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1367709791,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1367709791,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1367709792,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1367709792,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1367709792,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1367709792,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1367709792,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/brand.php'),(1367709792,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/brand.php'),(1367709792,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1367709792,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1367709793,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1367709793,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1367709793,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1367709793,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1367709793,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1367709793,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1367709793,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1367709793,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1367709793,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1367709793,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1367709793,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1367709815,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1367709815,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1367709815,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1367709815,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1367709816,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1367709816,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1367709816,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1367709816,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1367709817,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1367709817,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1367709817,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1367710034,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1367710840,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367712852,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1367712988,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367714074,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367714101,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1367714149,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1367714184,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1367714194,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1367714647,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1367714805,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367714928,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367715583,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1367715594,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1367715605,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/article.php'),(1367715616,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1367715974,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1367716025,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367716059,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1367716070,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/index.php'),(1367716948,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1367717413,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1367717985,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1367717987,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1367719052,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1367719295,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1367719306,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1367719328,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1367719371,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367719375,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367719380,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1367719383,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367719519,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1367719962,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1367720872,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1367721303,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/index.php'),(1367721782,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367721817,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367721895,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367721991,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367722029,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367722063,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367722097,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367722215,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367722253,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367722287,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367722466,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367722501,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367722534,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367722566,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367722622,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367722831,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367722864,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367722896,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367722900,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367722944,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367722967,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1367722980,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367723013,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367723046,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367723184,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article_cat.php'),(1367723222,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article_cat.php'),(1367723257,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article_cat.php'),(1367723302,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367723343,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367723562,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367723602,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367723638,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367723703,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/catalog.php'),(1367723739,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367723914,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367723921,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367723959,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367723998,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367724030,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367724036,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367724081,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367724121,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367724158,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367724193,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367724227,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367724272,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367724308,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367724344,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367724376,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367724408,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1367724470,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/group_buy.php'),(1367724510,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367724544,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367724577,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367724611,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367724645,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367724662,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367724698,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367724702,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367724738,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367724771,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367724804,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1367724827,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1367724845,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367724851,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1367724876,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1367724908,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1367724940,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367724975,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367725015,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367725050,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367725084,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367725115,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367725147,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367725174,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367725187,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367725220,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367725252,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367725285,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367725317,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367725335,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367725358,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367725393,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367725429,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367725461,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367725491,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367725536,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367725573,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367725606,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367725639,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367725672,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367725711,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367725743,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367725775,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367725806,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367725835,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367725859,'142.4.51.18',1,'Internet Explorer 9.0','Windows NT','en-US','加拿大','','','','/index.php'),(1367725866,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367725872,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367725889,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367725918,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367725952,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367725985,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367726017,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367726024,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1367726052,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367726084,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367726115,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367726146,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367726177,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367726192,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367726211,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/flow.php'),(1367726229,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1367726261,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367726295,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367726325,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367726346,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367726388,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367726407,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367726421,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367726440,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367726456,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367726473,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367726505,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367726555,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367726586,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367726614,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367726649,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367726679,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367726712,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367726726,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367726755,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367726786,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367726798,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367726801,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367726803,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367726804,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367726805,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1367726807,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367726809,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367726819,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367726836,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367726851,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1367726868,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/tag_cloud.php'),(1367726887,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/search.php'),(1367726911,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/search.php'),(1367726942,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/search.php'),(1367726975,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/search.php'),(1367727008,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1367727049,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/group_buy.php'),(1367727050,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1367727070,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367727097,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367727113,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367727129,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367727148,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367727173,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367727214,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367727216,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367727231,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367727246,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367727261,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367727277,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367727282,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1367727282,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1367727294,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367727324,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367727359,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367727377,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367727397,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367727423,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367727454,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367727485,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367727522,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367727541,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367727557,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367727590,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367727620,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367727652,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367727682,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367727698,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367727743,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article_cat.php'),(1367727774,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article_cat.php'),(1367727807,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article_cat.php'),(1367727823,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367727841,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367727861,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367727886,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367727907,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367727928,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367727954,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367727977,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367727999,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367728022,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367728046,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367728068,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367728089,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367728112,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367728137,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367728152,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367728158,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367728181,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367728217,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367728250,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367728280,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367728305,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367728336,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367728362,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367728386,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367728411,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367728434,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367728459,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367728494,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367728517,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367728541,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367728572,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367728593,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367728618,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367728633,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367728649,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367728666,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367728682,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367728723,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367728743,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367728768,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367728785,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367728801,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367728831,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367728861,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367728901,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367728927,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367728957,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367728989,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367729022,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367729060,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367729081,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367729103,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367729134,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367729165,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/pick_out.php'),(1367729197,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/user.php'),(1367729233,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/user.php'),(1367729266,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/user.php'),(1367729297,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367729329,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367729360,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367729400,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367729421,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367729454,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367729485,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367729525,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367729548,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367729570,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367729610,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367729635,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367729656,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367729681,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367729701,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367729733,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367729764,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367729794,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367729838,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367729869,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367729901,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367729931,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367729962,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367729992,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367730030,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367730053,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367730061,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367730092,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367730122,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367730157,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367730179,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367730210,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367730242,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367730275,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367730306,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367730324,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367730355,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367730386,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367730417,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367730453,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367730471,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367730502,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367730532,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367730564,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367730595,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367730612,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367730643,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367730674,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367730704,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367730746,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367730769,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367730801,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367730832,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367730866,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367730887,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367730910,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367730940,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367730973,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367731007,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367731039,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367731060,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367731090,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367731121,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367731152,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367731182,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367731227,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367731257,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367731288,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367731320,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367731350,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367731393,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367731426,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367731456,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367731486,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367731516,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367731547,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367731583,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367731614,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367731645,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367731675,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367731705,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367731737,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367731768,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367731798,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367731828,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367731858,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367731888,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367731919,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367731950,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367731979,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367732010,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367732040,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367732076,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367732106,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367732138,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367732169,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367732200,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367732232,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367732266,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367732296,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367732327,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367732363,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367732394,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367732432,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367732463,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367732495,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367732532,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367732572,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367732609,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367732640,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367732671,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367732701,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367732731,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367732772,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367732803,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367732835,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367732866,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367732902,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367732935,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367732967,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367732978,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367733000,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367733031,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367733062,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367733093,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367733124,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367733159,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367733192,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367733223,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367733286,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367733327,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367733361,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367733398,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367733413,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1367733430,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367733471,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367733509,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367733546,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367733581,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367733619,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367733662,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367733704,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367733741,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367733777,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367733783,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1367733790,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367733813,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367733854,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367733893,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367733928,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367733961,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367733996,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367734030,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367734090,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367734124,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367734158,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367734189,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367734230,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367734267,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/flow.php'),(1367734303,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/user.php'),(1367734340,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/user.php'),(1367734377,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/user.php'),(1367734418,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/user.php'),(1367734454,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/user.php'),(1367734488,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/pick_out.php'),(1367734523,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367734559,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367734601,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367734639,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367734678,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367734688,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367734717,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367734754,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367734797,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367734830,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367734863,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367734898,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367734934,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367734967,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367734987,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/group_buy.php'),(1367736174,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1367737806,'142.4.51.18',1,'Internet Explorer 7.0','Windows NT','en-US,en','加拿大','http://tw.search.yahoo.com','/search;_ylt=A8tUwYo8A4ZRiDwAwG5r1gt.?p=%E4%BF%9D%E9%A4%8A%E5%93%81%20%E7%8F%A0%E5%AF%B6&fr2=sb-top&fr=yfp','保養品 珠寶','/category.php'),(1367738068,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367739610,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367739993,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1367739999,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1367740000,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/brand.php'),(1367740001,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1367740002,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/article.php'),(1367740004,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1367740007,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1367740008,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1367741215,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/article.php'),(1367741229,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367741235,'142.4.51.18',1,'Safari 6531.22.7','Unknown','','加拿大','','','','/index.php'),(1367741277,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367741279,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367741286,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367742702,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1367742922,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367743691,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367744348,'142.4.51.18',1,'Safari 534.30','Linux','zh-TW, en-US','加拿大','http://tw.search.yahoo.com','/search;_ylt=A8tUwZhxHoZRohUA2cVr1gt.?p=%E9%A6%99%E6%B0%B4%E6%89%B9%E7%99%BC&ei=utf-8&mp=1&fr=yfp&xargs=12KPjg1upStYGmmvmnN%2DmZDrDaoAtP0cHwsd5sCpIIXYZL8wZsVPV9aOGQxZ4kfN1l%2DwzWzV6kyPZFOfCPmfmrIj4%2E','香水批發','/index.php'),(1367744978,'142.4.51.18',1,'Safari 6531.22.7','Unknown','','加拿大','','','','/category.php'),(1367745218,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367745220,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1367745222,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1367745225,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367745229,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1367745854,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1367746744,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367747606,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1367748010,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/article.php'),(1367748348,'142.4.51.18',1,'Internet Explorer 7.0','Windows XP','zh-cn','加拿大','http://so.360.cn','/s?q=onlyou%E9%A6%99%E6%B0%B4&pn=4&j=0','','/category.php'),(1367748632,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1367748642,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1367748652,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1367749079,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1367749079,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1367749082,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367749287,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1367750042,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/index.php'),(1367750142,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn, zh','加拿大','','','','/category.php'),(1367750173,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn, zh','加拿大','','','','/category.php'),(1367750254,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1367750260,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn, zh','加拿大','','','','/category.php'),(1367750265,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1367750309,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn, zh','加拿大','','','','/index.php'),(1367750330,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn, zh','加拿大','','','','/category.php'),(1367750478,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1367751154,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1367751165,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1367751370,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1367751576,'142.4.51.18',1,'Safari 537.31','Windows NT','zh-TW,zh','加拿大','http://tw.search.yahoo.com','/search;_ylt=A8tUwYPpOYZRVRQAQ.Nr1gt.;_ylc=X1MDMjExNDcwNTAwMwRfcgMyBGNzcmNwdmlkA2ouWWpKc3RVd0Y5Q25OSkxVWFZrUHc4emNpV0MwVkdHT29jQUF2cVcEZnIDeWZwBGZyMgNzZy1nYWMEZ3ByaWQDQm55aEJqYURTNzJNS0NLMktpM1BhQQRpd','channel香水','/brand.php'),(1367751707,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1367752503,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1367752607,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1367752637,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1367752648,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1367753376,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn, zh','加拿大','','','','/brand.php'),(1367753384,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn, zh','加拿大','','','','/goods.php'),(1367753391,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn, zh','加拿大','','','','/gallery.php'),(1367753541,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1367753831,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1367753986,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/article.php'),(1367754177,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1367754187,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1367755863,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367755866,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367755869,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1367755881,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367755974,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','http://tw.search.yahoo.com','/search?p=xenium&fr=yfp&ei=utf-8&v=0','xenium','/brand.php'),(1367756261,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367756619,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367759174,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','','加拿大','http://www.chanshanger.com.tw','/','','/index.php'),(1367760097,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1367761307,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367761400,'142.4.51.18',1,'Safari 533.1','Linux','zh-TW, en-US','加拿大','http://tw.search.yahoo.com','/search?.intl=tw&.lang=zh-Hant-TW&.sep=fp&.tsrc=yahoo&fr=sfp&cat=web&p=%E8%B3%A3%E9%A6%99%E6%B0%B4','fp','/article.php'),(1367762006,'142.4.51.18',1,'Safari 8536.25','Unknown','','加拿大','','','','/index.php'),(1367762149,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367762605,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367762608,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367762611,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367762890,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/article.php'),(1367763494,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1367764372,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367764378,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/snatch.php'),(1367764390,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/flow.php'),(1367764393,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367764397,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367764400,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/catalog.php'),(1367765821,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/index.php'),(1367766515,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367766912,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1367768314,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1367768439,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1367769250,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367769394,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367769459,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=81','','/goods.php'),(1367769459,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=11&id=5','','/brand.php'),(1367769466,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/article_cat.php?id=1','','/article_cat.php'),(1367769467,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=80','','/goods.php'),(1367769474,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=70','','/goods.php'),(1367769475,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=77','','/goods.php'),(1367770000,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=31','','/goods.php'),(1367770102,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=97&img=176','','/gallery.php'),(1367770102,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=133','','/goods.php'),(1367770102,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=119','','/goods.php'),(1367770102,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=48&img=90','','/gallery.php'),(1367770102,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=82&img=152','','/gallery.php'),(1367770112,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=185&img=348','','/gallery.php'),(1367770112,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=3&img=5','','/gallery.php'),(1367770112,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=180&img=336','','/gallery.php'),(1367770118,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=167&img=308','','/gallery.php'),(1367770118,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=166&img=306','','/gallery.php'),(1367770118,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=165&img=305','','/gallery.php'),(1367770123,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=18&id=35','','/category.php'),(1367770123,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=106&img=193','','/gallery.php'),(1367770129,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=19&id=1','','/category.php'),(1367770129,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=19&id=33','','/category.php'),(1367770185,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=59&img=110','','/gallery.php'),(1367770310,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=68&img=125','','/gallery.php'),(1367770311,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=7&img=15','','/gallery.php'),(1367770311,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=74&img=137','','/gallery.php'),(1367770420,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/snatch.php','','/snatch.php'),(1367770442,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=158&img=260','','/gallery.php'),(1367770442,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=4&id=1','','/category.php'),(1367770442,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=30&id=12','','/category.php'),(1367770442,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=132&img=233','','/gallery.php'),(1367770442,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=149&img=251','','/gallery.php'),(1367770473,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=10&img=21','','/gallery.php'),(1367770473,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=68&img=124','','/gallery.php'),(1367770519,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=11&img=23','','/gallery.php'),(1367770519,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=117&img=214','','/gallery.php'),(1367770615,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=11&id=1','','/category.php'),(1367770623,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=162&img=299','','/gallery.php'),(1367770687,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1367770687,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/article.php'),(1367770732,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=92','','/goods.php'),(1367770732,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=84','','/goods.php'),(1367770732,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=15&id=7','','/category.php'),(1367770741,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=12&id=7','','/category.php'),(1367770907,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=13&id=6','','/category.php'),(1367771287,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1367771746,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1367772185,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367776986,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367776998,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367777000,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367777002,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367777003,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367779434,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1367779446,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1367779457,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/article.php'),(1367782080,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367782152,'142.4.51.18',1,'Safari 537.4','Linux','','加拿大','http://www.google.com','/search','','/goods.php'),(1367783798,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1367784002,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1367784323,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367784493,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367785856,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1367786776,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1367786787,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1367787079,'142.4.51.18',1,'Safari 6531.22.7','Unknown','','加拿大','','','','/category.php'),(1367787163,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/search.php'),(1367787523,'142.4.51.18',1,'Internet Explorer 10.0','Windows NT','zh-TW','加拿大','http://tw.search.yahoo.com','/search?p=channel%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','channel香水','/category.php'),(1367787709,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1367787720,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1367787731,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1367788535,'142.4.51.18',1,'Safari 6531.22.7','Unknown','','加拿大','','','','/category.php'),(1367788656,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1367788666,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1367788677,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1367789324,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367789632,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1367789643,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1367790470,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1367791687,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/pick_out.php'),(1367791687,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/article.php'),(1367792073,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367792074,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367792077,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367792079,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367793467,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1367793482,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1367795042,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1367795064,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1367795064,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1367795065,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/brand.php'),(1367795065,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1367795065,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1367795066,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1367795066,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1367795075,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1367795075,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1367795076,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1367795080,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1367795081,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1367795082,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1367796625,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1367797284,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367797843,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367798972,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1367798975,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1367799821,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1367800191,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1367800229,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367800889,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1367802097,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1367802550,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1367802645,'142.4.51.18',1,'Internet Explorer 5.01','Windows 2000','','加拿大','','','','/index.php'),(1367804914,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367805789,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367805792,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1367805794,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367806725,'142.4.51.18',1,'Opera 9.80','Windows NT','','加拿大','http://www.chanshanger.com.tw','/article.php?id=10','','/article.php'),(1367807772,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1367808937,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367809676,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367810020,'142.4.51.18',1,'Safari 534.30','Linux','en-HK, en-US','加拿大','http://hk.search.yahoo.com','/mobile/s?ei=UTF-8&r=web_filter&fr2=p&p=channel+%E6%8C%87%E7%94%B2%E6%B2%B9+%E5%83%B9%E6%A0%BC','channel 指甲油 價格','/brand.php'),(1367810811,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367813415,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1367813415,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367813418,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367813420,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1367813422,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367813422,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367813773,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367814140,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367814415,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/article.php'),(1367815562,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1367817574,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1367818199,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1367818210,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/article.php'),(1367818413,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1367818423,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1367818433,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/article_cat.php'),(1367818625,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1367819070,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1367819964,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1367819975,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1367820319,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1367820482,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1367820635,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1367820992,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367821588,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1367822232,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1367822423,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1367822520,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1367823307,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1367823312,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367823318,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/article.php'),(1367823508,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1367823519,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1367823529,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/article_cat.php'),(1367823540,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1367824801,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367825586,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1367826207,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367826207,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/brand.php'),(1367827406,'142.4.51.18',1,'Internet Explorer 7.0','Windows 2000','en-us','加拿大','','','','/category.php'),(1367828028,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367828029,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367828035,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1367828037,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367828038,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367828039,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1367828040,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367828042,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367828045,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367828046,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367828047,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367828195,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367828525,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1367830557,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1367831342,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367831751,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1367831754,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1367833218,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367833920,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1367837119,'142.4.51.18',1,'Safari 537.22','Windows NT','zh-TW,zh','加拿大','https://www.google.com','/','','/article.php'),(1367837156,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367837159,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367837162,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/search.php'),(1367837555,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367837909,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367838359,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367838555,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367839433,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367842169,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367842193,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367842426,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367842658,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367843081,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1367843657,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367843715,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1367843753,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1367843763,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article_cat.php'),(1367843855,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367844267,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1367844900,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/search.php'),(1367845553,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1367846807,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1367848125,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367848421,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367848969,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367849091,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367849094,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367849097,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1367849101,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367849351,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/goods.php'),(1367850199,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1367850933,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367850962,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=3&id=11','','/category.php'),(1367850962,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=29&id=2','','/category.php'),(1367850962,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=29&id=14','','/category.php'),(1367850962,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=29&id=27','','/category.php'),(1367850962,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=3&id=8','','/category.php'),(1367851055,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367851322,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=27&id=37','','/category.php'),(1367851322,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=26&id=9','','/category.php'),(1367851326,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=24&id=35','','/category.php'),(1367851326,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=26&id=1','','/category.php'),(1367851331,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=24&id=1','','/category.php'),(1367851331,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=23&id=1','','/category.php'),(1367851336,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=22&id=9','','/category.php'),(1367851336,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=22&id=35','','/category.php'),(1367851340,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=20&id=35','','/category.php'),(1367851341,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=21&id=1','','/category.php'),(1367851413,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=28&id=1','','/category.php'),(1367851657,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=2&id=1','','/category.php'),(1367851657,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=1&id=7','','/category.php'),(1367851657,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?id=13','','/brand.php'),(1367851657,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=8&id=6','','/brand.php'),(1367851657,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?id=1','','/brand.php'),(1367851679,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367851690,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367851690,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367851700,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=96','','/goods.php'),(1367851700,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=63','','/goods.php'),(1367851718,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=34','','/goods.php'),(1367851718,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=187','','/goods.php'),(1367851731,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=177','','/goods.php'),(1367851752,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=2&id=8','','/category.php'),(1367851939,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=11','','/goods.php'),(1367851939,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=112','','/goods.php'),(1367851939,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=114','','/goods.php'),(1367851944,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=10','','/goods.php'),(1367851944,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=53&img=100','','/gallery.php'),(1367851944,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=81&img=284','','/gallery.php'),(1367851948,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=184&img=345','','/gallery.php'),(1367851948,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=172&img=318','','/gallery.php'),(1367851952,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=156&img=258','','/gallery.php'),(1367851952,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=161&img=264','','/gallery.php'),(1367852230,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367852239,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=118&img=216','','/gallery.php'),(1367852239,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=15&img=30','','/gallery.php'),(1367852239,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=116&img=213','','/gallery.php'),(1367852239,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=146&img=248','','/gallery.php'),(1367852239,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=143&img=245','','/gallery.php'),(1367852244,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=6&id=1','','/category.php'),(1367852244,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=115&img=211','','/gallery.php'),(1367852244,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=7&id=1','','/category.php'),(1367852249,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=5&id=9','','/category.php'),(1367852249,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=5&id=35','','/category.php'),(1367852315,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=116','','/goods.php'),(1367854643,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1367856555,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1367856764,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1367856920,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367856923,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367856925,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1367856927,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/group_buy.php'),(1367857087,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1367857838,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367857841,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367857845,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367857849,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367857852,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367860547,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1367860568,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1367860579,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1367860590,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/article.php'),(1367860602,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1367861055,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1367861066,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1367861083,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1367861095,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1367861105,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/article_cat.php'),(1367861335,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1367861335,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1367861489,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1367861491,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367861548,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1367861559,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1367861570,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1367862388,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367863348,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1367863359,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1367864291,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1367865028,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1367866161,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1367866173,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1367866185,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1367866196,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/article_cat.php'),(1367866631,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1367866640,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1367866642,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1367868899,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1367868942,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367869215,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1367870253,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367870937,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367870942,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367872150,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367872559,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1367873260,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367873335,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/article.php'),(1367873499,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367874734,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1367874811,'142.4.51.18',1,'Safari 6531.22.7','Unknown','','加拿大','','','','/category.php'),(1367876492,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1367876699,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367877195,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1367877195,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/brand.php'),(1367877195,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/index.php'),(1367877195,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1367877195,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1367877195,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1367877202,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/brand.php'),(1367877202,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1367877202,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1367877202,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1367877202,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1367877202,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1367877203,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1367877203,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1367877754,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367878009,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1367878880,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367879514,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367880204,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367880444,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367881128,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1367881139,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1367881504,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1367881524,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367881634,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=5&id=11','','/category.php'),(1367881766,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=4&id=7','','/category.php'),(1367881766,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=30&id=15','','/category.php'),(1367881766,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=4&id=6','','/category.php'),(1367881766,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=3&id=6','','/category.php'),(1367881767,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=30&id=16','','/category.php'),(1367883043,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1367884153,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1367884789,'142.4.51.18',1,'Safari 8536.25','Unknown','','加拿大','','','','/index.php'),(1367885337,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367885338,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367885346,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367885349,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367885351,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367885353,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1367885358,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1367885765,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367885781,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1367886664,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1367886864,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367887841,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1367890099,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367891879,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367892209,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367892214,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367892216,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367893178,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1367896544,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367896621,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/article.php'),(1367896773,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367897600,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/article.php'),(1367897880,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1367899026,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1367899143,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367899267,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/index.php'),(1367899289,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1367899300,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1367899321,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1367899807,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1367899812,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367899812,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367899818,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/article_cat.php'),(1367899822,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367899822,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367899825,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1367899826,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367899827,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367899828,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367900074,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1367900085,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1367900918,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1367901155,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/index.php'),(1367901311,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1367902184,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1367903885,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1367904076,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1367904098,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/index.php'),(1367904109,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1367904120,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1367904280,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1367904322,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/article_cat.php'),(1367904873,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=64&img=118','','/gallery.php'),(1367904873,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=67&img=286','','/gallery.php'),(1367905065,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=96&img=174','','/gallery.php'),(1367905065,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=63&img=116','','/gallery.php'),(1367905065,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=118','','/goods.php'),(1367905065,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=108','','/goods.php'),(1367905065,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=82&img=153','','/gallery.php'),(1367905070,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=52&img=98','','/gallery.php'),(1367905070,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=5&img=12','','/gallery.php'),(1367905073,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=32&img=60','','/gallery.php'),(1367905073,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=46&img=86','','/gallery.php'),(1367905076,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=81&img=283','','/gallery.php'),(1367905078,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=30&img=58','','/gallery.php'),(1367905281,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367905334,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=28&img=55','','/gallery.php'),(1367905501,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=144&img=246','','/gallery.php'),(1367905501,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=141&img=243','','/gallery.php'),(1367905535,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=119&img=219','','/gallery.php'),(1367905535,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=30&id=13','','/category.php'),(1367905559,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=23&id=11','','/category.php'),(1367905559,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=21&id=9','','/category.php'),(1367905579,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=17&id=8','','/category.php'),(1367905579,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=15&id=1','','/category.php'),(1367905594,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=145','','/goods.php'),(1367905594,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=147','','/goods.php'),(1367905599,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=41','','/goods.php'),(1367905599,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=58','','/goods.php'),(1367905604,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=37&id=8','','/brand.php'),(1367905604,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/article.php?id=4','','/article.php'),(1367905609,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=114&img=209','','/gallery.php'),(1367905609,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=109&img=198','','/gallery.php'),(1367905612,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=58&img=108','','/gallery.php'),(1367905612,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=65&img=119','','/gallery.php'),(1367905617,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=6&id=8','','/category.php'),(1367905617,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=74&img=136','','/gallery.php'),(1367905662,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1367905741,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=36','','/goods.php'),(1367905993,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=73&img=135','','/gallery.php'),(1367906615,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1367906615,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/article.php'),(1367906620,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367906622,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367906631,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367906635,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367907307,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367907430,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/goods.php'),(1367910402,'142.4.51.18',1,'Safari 6531.22.7','Unknown','','加拿大','','','','/index.php'),(1367910462,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367910702,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1367911303,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367911421,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1367911678,'142.4.51.18',1,'Safari 6531.22.7','Unknown','','加拿大','','','','/category.php'),(1367911865,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1367912088,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367912141,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367913220,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1367915562,'142.4.51.18',1,'Internet Explorer 7.0','Windows NT','zh-TW','加拿大','http://tw.search.yahoo.com','/search?p=%E7%94%B7%E5%A3%AB%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','男士香水','/category.php'),(1367916648,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/index.php'),(1367916648,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/brand.php'),(1367916648,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1367916648,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1367916648,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1367916648,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1367916648,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1367916649,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1367916685,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1367916685,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1367916685,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1367916685,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1367916685,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1367916685,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1367916685,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/brand.php'),(1367916685,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1367916685,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1367916698,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1367916698,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1367916698,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/brand.php'),(1367916698,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1367916698,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1367916698,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1367916698,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1367916698,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1367916699,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/article.php'),(1367916699,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1367916699,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1367916699,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1367916699,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/brand.php'),(1367916699,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1367916699,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1367916699,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1367916699,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1367916699,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1367916699,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1367916699,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1367916699,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1367916699,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/brand.php'),(1367916699,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1367916699,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1367916699,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1367916699,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1367916699,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1367916699,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1367916699,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1367916699,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1367916703,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367916705,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367916707,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367916709,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1367916711,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367916713,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1367916713,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1367916713,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367916713,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1367916714,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367917458,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/article.php'),(1367917458,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1367917469,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1367921321,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367923029,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367923549,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367924119,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1367924200,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/search.php'),(1367927629,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1367927863,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367927998,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367928199,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367928729,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article_cat.php'),(1367928732,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367930027,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1367931348,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367932106,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367932788,'142.4.51.18',1,'Safari 537.11','Windows XP','','加拿大','http://www.chanshanger.com.tw','/article.php?id=10','','/article.php'),(1367933078,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367933395,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367934218,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367935443,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367935448,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1367935450,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367935455,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367935458,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367935466,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367935469,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367936042,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/pick_out.php'),(1367936042,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/article.php'),(1367936801,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1367936948,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1367936962,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1367936984,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1367936995,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/article_cat.php'),(1367937348,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367937435,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1367938227,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/search.php'),(1367938349,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1367938359,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1367938500,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1367939269,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1367939280,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/article.php'),(1367939291,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1367939296,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367939301,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1367939763,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1367939774,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1367940215,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1367940424,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367940657,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1367941088,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1367941519,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/article_cat.php'),(1367942336,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367943427,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367943429,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367943433,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1367943436,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367943441,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367943511,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1367944768,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1367946209,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367946220,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1367946233,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1367950091,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367950098,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367950105,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367950455,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367953672,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367953693,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1367953756,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1367955065,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367955070,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1367955072,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1367955077,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1367955079,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367955085,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367955088,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367955175,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1367955807,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367956548,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367956943,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367957897,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1367958000,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/article.php'),(1367958508,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1367958517,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1367958520,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1367958523,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1367958536,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1367958539,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1367958795,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367958920,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367959559,'142.4.51.18',1,'Safari 6531.22.7','Unknown','','加拿大','','','','/category.php'),(1367960180,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1367960356,'142.4.51.18',1,'Safari 6531.22.7','Unknown','','加拿大','','','','/category.php'),(1367960627,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/search.php'),(1367961262,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1367962954,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367963892,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367964307,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1367964308,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367964311,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367964317,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367964336,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367964657,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367964770,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367966269,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367967002,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367967237,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367967321,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367969715,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1367970103,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1367970126,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/brand.php'),(1367970969,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367971984,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/catalog.php'),(1367971987,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367971989,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1367972780,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1367972935,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367973311,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367975377,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1367976242,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1367976255,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1367976276,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/article_cat.php'),(1367976585,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367976996,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367977637,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1367977646,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1367977662,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1367978095,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1367978307,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1367978337,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1367978657,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367978660,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367978663,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367978665,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367978669,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367978675,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367978790,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1367978800,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1367979472,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1367979931,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1367980114,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1367982040,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1367982050,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1367982062,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/article_cat.php'),(1367982520,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1367982531,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1367982542,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1367982624,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367983898,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1367984790,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367984853,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367986367,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367986372,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367986380,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1367986384,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1367987003,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367991420,'142.4.51.18',1,'Opera 9.80','Windows XP','','加拿大','http://www.chanshanger.com.tw','/article.php?id=10','','/article.php'),(1367991980,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/search.php'),(1367992774,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1367992885,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1367993092,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1367993096,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1367993186,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367993930,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367994602,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1367995336,'142.4.51.18',1,'Internet Explorer 9.0','Windows NT','zh-TW','加拿大','http://tw.search.yahoo.com','/search;_ylt=A8tUwYcv84lR6nYAUBZr1gt.;_ylc=X1MDMjExNDcwNTAwMwRfcgMyBGFvA2FvBGNzcmNwdmlkA29FNzVWc3RVd0Y5bnBnYndVVHllTmdKZWVfRHlLRkdKODVVQUI0TFYEZnIDeWZwLXMEZnIyA3NidG4Ebl9ncHMDOQRvcmlnaW4Dc3JwBHBxc3RyA','紫色 香水','/goods.php'),(1367995915,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1367996769,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1367996822,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=133','','/goods.php'),(1367996822,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=15&id=7','','/category.php'),(1367996822,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=119','','/goods.php'),(1367996826,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=4&id=1','','/category.php'),(1367996826,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=12&id=7','','/category.php'),(1367996827,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=92','','/goods.php'),(1367996827,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=84','','/goods.php'),(1367996831,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=31','','/goods.php'),(1367996831,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=30&id=12','','/category.php'),(1367996835,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=70','','/goods.php'),(1367996838,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=13&id=6','','/category.php'),(1367996839,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/search.php?intro=hot','','/search.php'),(1367996847,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=11&id=1','','/category.php'),(1367996847,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=185&img=348','','/gallery.php'),(1367996854,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=68&img=124','','/gallery.php'),(1367996856,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=71&img=130','','/gallery.php'),(1367996860,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=185&img=347','','/gallery.php'),(1367996869,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=3&img=5','','/gallery.php'),(1367996884,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=81','','/goods.php'),(1367997165,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=181&img=340','','/gallery.php'),(1367997308,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=19&id=33','','/category.php'),(1367997308,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/article_cat.php?id=1','','/article_cat.php'),(1367997312,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=19&id=1','','/category.php'),(1367997312,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=176&img=326','','/gallery.php'),(1367997318,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=10&img=21','','/gallery.php'),(1367997318,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=18&id=35','','/category.php'),(1367997323,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=101&img=184','','/gallery.php'),(1367997323,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=106&img=193','','/gallery.php'),(1367997326,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=117&img=214','','/gallery.php'),(1367997327,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=132&img=233','','/gallery.php'),(1367997446,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=166&img=306','','/gallery.php'),(1367997447,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=158&img=260','','/gallery.php'),(1367997447,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=163&img=300','','/gallery.php'),(1367997541,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=155&img=257','','/gallery.php'),(1367997796,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1367998582,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1367999149,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1367999771,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368000884,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368000896,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368000899,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/search.php'),(1368000923,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368001312,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368001677,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368001852,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368002706,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1368003360,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368003500,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1368004041,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368004230,'142.4.51.18',1,'Safari 6531.22.7','Unknown','','加拿大','','','','/category.php'),(1368004943,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368005260,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368007229,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368008091,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368008096,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368008099,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368008100,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368008102,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368008105,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368008158,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368008626,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','http://tw.search.yahoo.com','/search?p=%E5%BB%89%E5%83%B9%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','廉價香水','/category.php'),(1368008748,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368008798,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368008961,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368009165,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368009818,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1368009830,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1368012271,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368012351,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368012398,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368013315,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368013399,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1368013409,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1368013420,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1368013849,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368014609,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1368014775,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1368014786,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/index.php'),(1368015198,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368015717,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1368015730,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/article.php'),(1368015739,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1368015918,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368016179,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1368016190,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1368017111,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1368017122,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1368017932,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1368018494,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1368018505,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1368018516,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1368018986,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368018991,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368020339,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368020386,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1368020397,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1368020447,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368021970,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','','加拿大','http://www.chanshanger.com.tw','/','','/index.php'),(1368022679,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/article.php'),(1368022984,'142.4.51.18',1,'Internet Explorer 9.0','Windows NT','zh-TW','加拿大','http://tw.search.yahoo.com','/search;_ylt=A8tUwYx6XIpRcA0As19r1gt.;_ylc=X1MDMjExNDcwNTAwMwRfcgMyBGFvA2FvBGNzcmNwdmlkAzRIbXh3OHRVd0Y4VW5PMy5VVnY5ZlFjc2VfQ19KVkdLVzQ0QUI1Q3AEZnIDeWZwLXMEZnIyA3NidG4Ebl9ncHMDMwRvcmlnaW4Dc3JwBHBxc3RyA','皇家香水','/goods.php'),(1368024796,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1368025586,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1368026448,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368027387,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1368029534,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368029553,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368029555,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368029566,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368029568,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368029571,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368029857,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1368029857,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1368030256,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368031547,'142.4.51.18',1,'Unknow browser','Unknown','en-gb,en','加拿大','','','','/index.php'),(1368031972,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368032333,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1368033487,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368035775,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1368036260,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368036265,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368036268,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368036270,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368036275,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368038398,'142.4.51.18',1,'Safari 537.11','Windows 95','','加拿大','http://www.chanshanger.com.tw','/article.php?id=10','','/article.php'),(1368043245,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368043623,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368043627,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368043631,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368043633,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368043638,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368045503,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/article.php'),(1368047024,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368047351,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368047775,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368047813,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/index.php'),(1368047991,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1368048740,'142.4.51.18',1,'Safari 6531.22.7','Unknown','','加拿大','','','','/category.php'),(1368049078,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368050083,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1368050351,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1368050806,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1368050807,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368050809,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368050811,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368050812,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368050814,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368050815,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368050817,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368050818,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368051016,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1368051124,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1368051998,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1368052009,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1368052521,'142.4.51.18',1,'FireFox 14.0.1','Windows NT','','加拿大','http://www.chanshanger.com.tw','/article.php?id=10','','/article.php'),(1368052649,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368052668,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1368053107,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1368053118,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/article.php'),(1368053566,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1368053577,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1368054016,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1368054402,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/article.php'),(1368054402,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1368054886,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1368055390,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1368055623,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1368055842,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1368056485,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1368057107,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1368057118,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1368057748,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368058343,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1368058344,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368058349,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368058352,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368058422,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1368058469,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1368058480,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1368061214,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368063207,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368063209,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1368063210,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368063211,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/user.php'),(1368064036,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/article.php'),(1368064036,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1368064047,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1368064261,'142.4.51.18',1,'Internet Explorer 10.0','Windows NT','zh-TW','加拿大','http://tw.search.yahoo.com','/search;_ylt=A8tUwYT4_4pRNyIAopRr1gt.;_ylc=X1MDMjExNDcwNTAwMwRfcgMyBGNzcmNwdmlkAzVhM1VLY3RVd0Y4MU4wWmhUdDJ3LkFPV1BkcEVpbEdMQU1zQUJ2ZEIEZnIDdXNoLWdsb2JhbG5ld3MEZnIyA3NnLWdhYwRncHJpZANqWmJQOGZYN1JZMll4Y','藍色帶給人的感覺','/goods.php'),(1368065055,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368065195,'142.4.51.18',1,'Safari 535.19','Linux','zh-TW,zh','加拿大','','','','/category.php'),(1368065336,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368065906,'142.4.51.18',1,'Safari 6531.22.7','Unknown','','加拿大','','','','/index.php'),(1368067764,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1368068010,'142.4.51.18',1,'Safari 6531.22.7','Unknown','','加拿大','','','','/category.php'),(1368069733,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368069736,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368069741,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368069745,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368071475,'142.4.51.18',1,'Safari 534.34','Linux','en-US,*','加拿大','','','','/index.php'),(1368072260,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/search.php'),(1368072951,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/index.php'),(1368072952,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1368072952,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/brand.php'),(1368072953,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1368072953,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1368072954,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1368074928,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368076968,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368077076,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/article.php'),(1368077076,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/pick_out.php'),(1368077099,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/tag_cloud.php','','/tag_cloud.php'),(1368079380,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368079384,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368079386,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368080358,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368081129,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368083265,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368083829,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368084171,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368084174,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368084176,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368084179,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368084181,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368084184,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368084226,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/index.php'),(1368085327,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1368086213,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368086319,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368086777,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1368086789,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1368086802,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1368087153,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368087242,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1368087253,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1368087264,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1368087732,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1368088663,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1368088673,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1368089124,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1368089134,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1368089141,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368089378,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368089908,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368090066,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1368090508,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1368090519,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1368091252,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368091431,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1368091442,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1368093360,'142.4.51.18',1,'FireFox 9.0.1','Windows NT','','加拿大','http://www.chanshanger.com.tw','/article.php?id=10','','/article.php'),(1368094158,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368094239,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1368094649,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/article.php?id=8','','/article.php'),(1368095352,'142.4.51.18',1,'Safari 6531.22.7','Unknown','','加拿大','','','','/category.php'),(1368097210,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368097275,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/article.php'),(1368099617,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1368101325,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368101328,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368101333,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368101335,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368101337,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368101339,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368101366,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=121&img=222','','/gallery.php'),(1368101366,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=51','','/goods.php'),(1368101366,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=146&img=248','','/gallery.php'),(1368101371,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=162&img=298','','/gallery.php'),(1368101516,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=169&img=312','','/gallery.php'),(1368101673,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=169&img=313','','/gallery.php'),(1368101673,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=22&img=44','','/gallery.php'),(1368101673,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=5&img=11','','/gallery.php'),(1368101676,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=8&img=17','','/gallery.php'),(1368101676,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=94&img=170','','/gallery.php'),(1368101676,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=114','','/goods.php'),(1368101682,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=14','','/goods.php'),(1368101682,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=140','','/goods.php'),(1368101686,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=146','','/goods.php'),(1368101687,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=143','','/goods.php'),(1368101771,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=15','','/goods.php'),(1368101854,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=159','','/goods.php'),(1368101854,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=154','','/goods.php'),(1368101855,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368101859,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=164','','/goods.php'),(1368101859,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=175','','/goods.php'),(1368101864,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=18','','/goods.php'),(1368101864,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=33','','/goods.php'),(1368101869,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=47','','/goods.php'),(1368101869,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=50','','/goods.php'),(1368101874,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=60','','/goods.php'),(1368101874,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=54','','/goods.php'),(1368101892,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368102110,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=61','','/goods.php'),(1368102149,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=66','','/goods.php'),(1368102149,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=93','','/goods.php'),(1368102157,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=11&id=22','','/brand.php'),(1368102157,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=104&img=281','','/gallery.php'),(1368102162,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=35&id=15','','/brand.php'),(1368102162,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=14&id=29','','/brand.php'),(1368102167,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=7&id=5','','/brand.php'),(1368102171,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=6&id=20','','/brand.php'),(1368102175,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=8&id=5','','/brand.php'),(1368102175,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=8&id=2','','/brand.php'),(1368102474,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=3&id=6','','/category.php'),(1368102474,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=26&id=1','','/category.php'),(1368102475,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=29&id=2','','/category.php'),(1368102475,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?id=20','','/brand.php'),(1368102475,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=27&id=37','','/category.php'),(1368102483,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=30&id=15','','/category.php'),(1368102483,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=30&id=16','','/category.php'),(1368102487,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=5&id=11','','/category.php'),(1368102487,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=4&id=7','','/category.php'),(1368102492,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=7&id=1','','/category.php'),(1368102509,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368102552,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?id=15','','/brand.php'),(1368102852,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=9&id=8','','/category.php'),(1368102872,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=8&id=37','','/category.php'),(1368107918,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/brand.php'),(1368108238,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368108240,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368108243,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368109005,'142.4.51.18',1,'Safari 537.31','Windows NT','zh-TW,zh','加拿大','http://tw.search.yahoo.com','/search;_ylt=A8tUwZX2rotRqioAsRVr1gt.?ei=UTF-8&fr=yfp-s&p=%E9%A6%99%E6%B0%B4%E6%89%B9%E7%99%BC%E7%B6%B2&rs=3&fr2=rs-bottom','香水批發網','/index.php'),(1368109296,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1368109925,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368110178,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1368112651,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368112667,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1368112684,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368112713,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368112746,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368112778,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368112814,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368112846,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368112877,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368112907,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368112940,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368112976,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368113008,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368113039,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368113071,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368113101,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368113133,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368113168,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368113199,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368113231,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368113262,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368113304,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368113335,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368113367,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368113399,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/user.php'),(1368113429,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/tag_cloud.php'),(1368113465,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/snatch.php'),(1368113496,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1368113529,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/catalog.php'),(1368113559,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/flow.php'),(1368113590,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368113632,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368113663,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368113695,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368113725,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368113756,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368113794,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368113828,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368113839,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1368113859,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368113890,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368113925,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368113950,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368113986,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368114021,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368114054,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368114084,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368114116,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368114263,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368114279,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368114293,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368114311,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368114342,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368114435,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368114457,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368114473,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368114488,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368114504,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368114600,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368114616,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368114633,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368114662,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368114678,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368114773,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368114788,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368114804,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368114825,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368114843,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368114955,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368114976,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368114991,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368115011,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368115026,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368115137,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1368115141,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368115161,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368115177,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/user.php'),(1368115196,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/search.php'),(1368115213,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/search.php'),(1368115312,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/Electronic-In-Room-Safes_1_hkensu_20.htmlC1Fternational-unesco-conference-on-geoparks-at-unzen-volcanic-geopark-japanBAÂ£ng-cÃƒÂ¡o-nÃ¡Â»â„¢i-dung'),(1368115328,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368115347,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368115378,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368115394,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368115504,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368115523,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368115541,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368115570,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368115586,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368115715,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368115737,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368115754,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368115769,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368115802,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368115900,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368115918,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368115941,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368115965,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368115984,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368116006,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368116008,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368116011,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368116014,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368116082,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368116131,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1368116163,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368116187,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368116300,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/search.php'),(1368116396,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368116414,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368116427,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368116444,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368116462,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368116478,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368116492,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368116512,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368116525,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368116543,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368116659,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368116691,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368116711,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368116723,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368116743,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368116780,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/search.php'),(1368116851,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368116883,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368116892,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368116916,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368116920,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368116945,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368117025,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368117042,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368117059,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368117075,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368117089,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368117198,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368117212,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368117233,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368117246,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368117266,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368117414,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368117448,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368117471,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1368117478,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368117497,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368117928,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/index.php'),(1368119084,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1368119114,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1368119126,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1368119336,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1368120202,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1368120644,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1368120654,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1368121155,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1368121202,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1368121578,'142.4.51.18',1,'Internet Explorer 7.0','Windows XP','en-us','加拿大','','','','/category.php'),(1368121881,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1368122681,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368122683,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368122688,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368122691,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368122785,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1368122976,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/index.php'),(1368123397,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368124356,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368125297,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1368125801,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1368126264,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1368127656,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368127849,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368128182,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/search.php'),(1368130049,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368130052,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368130054,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368130057,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368132422,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368133819,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1368136432,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/catalog.php'),(1368136435,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/snatch.php'),(1368136437,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368137005,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368137008,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368137010,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368137012,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368137014,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368137016,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368137017,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368137019,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368137021,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368137697,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368138691,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1368139959,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1368141945,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368143069,'142.4.51.18',1,'Internet Explorer 7.0','Windows 2000','en-us','加拿大','','','','/goods.php'),(1368143680,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368144476,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article_cat.php'),(1368144512,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368144515,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368144517,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368146074,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','http://tw.search.yahoo.com','/search?p=channel%E5%8C%96%E5%A6%9D%E5%93%81&fr=yfp&ei=utf-8&v=0','channel化妝品','/category.php'),(1368146275,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368147148,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1368147160,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1368149514,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368150615,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1368151400,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368151410,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368151412,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368151414,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368151416,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368151418,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368151420,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368151537,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1368151548,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1368151559,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1368151570,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1368152482,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1368152503,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1368152515,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1368152957,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1368152968,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1368153035,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1368153131,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/','','/index.php'),(1368154506,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368154657,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368154741,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1368155539,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1368156389,'142.4.51.18',1,'FireFox 3.5.2','Windows XP','en-us,fr-be','加拿大','http://whois.domaintools.com','/chanshanger.com.tw','','/index.php'),(1368156554,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1368157389,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368158530,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1368158552,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1368158563,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1368159047,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368159521,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1368160225,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/article.php'),(1368164974,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1368165001,'142.4.51.18',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','加拿大','','','','/index.php'),(1368165673,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368165960,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','http://tw.search.yahoo.com','/search?p=Eunas+%E5%AB%A9%E7%99%BD%E4%B9%B3%E6%B6%B2&fr=yfp&ei=utf-8&v=0','Eunas 嫩白乳液','/brand.php'),(1368165965,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368165967,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368165970,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368165972,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368167201,'142.4.51.18',1,'Internet Explorer 5.01','Windows 2000','','加拿大','','','','/index.php'),(1368167429,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1368167706,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368168552,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1368168552,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1368168786,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368170929,'142.4.51.18',1,'FireFox 15.0.1','Windows XP','','加拿大','http://www.chanshanger.com.tw','/article.php?id=10','','/article.php'),(1368171118,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1368173254,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368173391,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368173395,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368173401,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368173405,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368173586,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1368173683,'142.4.51.18',1,'Safari 533.1','Linux','zh-TW, en-US','加拿大','http://tw.search.yahoo.com','/search?.intl=tw&.lang=zh-Hant-TW&.sep=fp&.tsrc=yahoo&fr=sfp&cat=web&p=XENIUM','fp','/brand.php'),(1368174353,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1368175578,'142.4.51.18',1,'Safari 6531.22.7','Unknown','','加拿大','','','','/category.php'),(1368177882,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368177944,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1368178063,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368178535,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368178539,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368178782,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368178782,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368180247,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368180297,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368180593,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1368180606,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1368180694,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368181606,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1368181660,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1368182732,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/article.php'),(1368182761,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1368183017,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1368183042,'142.4.51.18',1,'Internet Explorer 7.0','Windows NT','zh-TW','加拿大','http://tw.search.yahoo.com','/search;_ylt=A8tUwZjE0IxRzDcAWWxr1gt.?p=%E8%8C%97%E9%A6%99%E6%B0%B4&fr2=sb-top','茗香水','/category.php'),(1368183209,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1368183219,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1368183430,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1368183531,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368183631,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1368184253,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1368185075,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368185973,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368186157,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/index.php'),(1368186625,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1368186638,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1368187070,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1368187762,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368187766,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368187767,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368187770,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368187781,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/flow.php'),(1368187785,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368188032,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1368188319,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1368188959,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1368188970,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1368189970,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368190649,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1368190649,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/article.php'),(1368192596,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368193387,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1368195439,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368197050,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/tag_cloud.php'),(1368197457,'142.4.51.18',2,'Safari 533.1','Linux','zh-TW, en-US','加拿大','','','','/goods.php'),(1368198212,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368200955,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1368200966,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/article.php'),(1368200978,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1368202355,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368202360,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368202446,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?id=27','','/brand.php'),(1368202450,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368202468,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=166','','/goods.php'),(1368202483,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=157','','/goods.php'),(1368202747,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=39&img=73','','/gallery.php'),(1368202747,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=5&img=12','','/gallery.php'),(1368202747,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=39&img=72','','/gallery.php'),(1368202752,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=182&img=342','','/gallery.php'),(1368202752,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=30&img=58','','/gallery.php'),(1368202752,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=32&img=60','','/gallery.php'),(1368202756,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=1&id=35','','/category.php'),(1368202756,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=163','','/goods.php'),(1368202760,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?id=7','','/brand.php'),(1368202760,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?id=30','','/brand.php'),(1368202891,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=134','','/goods.php'),(1368202922,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=120','','/goods.php'),(1368202922,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=122','','/goods.php'),(1368202974,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=101','','/goods.php'),(1368202974,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=100','','/goods.php'),(1368203041,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=84&img=155','','/gallery.php'),(1368203041,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=82&img=153','','/gallery.php'),(1368203092,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?id=22','','/brand.php'),(1368203092,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?id=24','','/brand.php'),(1368203092,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/article_cat.php?id=1&page=1','','/article_cat.php'),(1368203097,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?id=18','','/brand.php'),(1368203097,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?id=17','','/brand.php'),(1368203097,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=8&id=3','','/brand.php'),(1368203101,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=72','','/goods.php'),(1368203101,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=73','','/goods.php'),(1368203104,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=52&img=98','','/gallery.php'),(1368203106,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=64','','/goods.php'),(1368203106,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=71','','/goods.php'),(1368203119,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=78&img=277','','/gallery.php'),(1368203119,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=71&img=131','','/gallery.php'),(1368203120,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?id=29','','/brand.php'),(1368203183,'142.4.51.18',1,'FireFox 18.0','Windows NT','','加拿大','','','','/index.php'),(1368203222,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=64&img=118','','/gallery.php'),(1368203234,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=69&img=126','','/gallery.php'),(1368203678,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=174','','/goods.php'),(1368203678,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=17','','/goods.php'),(1368203845,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=21','','/goods.php'),(1368208000,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368208115,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368208271,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/search.php'),(1368209011,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368209726,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368210379,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368210386,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/flow.php'),(1368210390,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368211531,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1368211531,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1368211531,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/user.php'),(1368211533,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368211533,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368211534,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368211534,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368211534,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368211534,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368211623,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368211623,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1368211645,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1368212179,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1368212179,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368212179,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368212179,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/pick_out.php'),(1368212179,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1368212230,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1368212230,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1368212230,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1368212230,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/user.php'),(1368212230,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/group_buy.php'),(1368212230,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/search.php'),(1368212527,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368212888,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368212888,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368212888,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368212888,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/snatch.php'),(1368212888,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/tag_cloud.php'),(1368213132,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1368213143,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1368213218,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/pick_out.php'),(1368213229,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/article.php'),(1368213760,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368213901,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368213914,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1368213914,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1368213914,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1368213914,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368213914,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368213914,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368213914,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/flow.php'),(1368213988,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368214042,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368214065,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1368214078,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368214267,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1368214424,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1368214879,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1368214889,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1368215353,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1368215364,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1368215374,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1368215830,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1368215841,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1368215912,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368216431,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368216435,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368216438,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368216441,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368216643,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368216716,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1368216816,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368217566,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368218542,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368218622,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368219065,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368219516,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368219721,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368220531,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1368220542,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1368220982,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1368220992,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1368221086,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368221167,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/user.php'),(1368221624,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1368222185,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368222584,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368223396,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1368223490,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368223492,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368223616,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368223773,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/catalog.php'),(1368223978,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368224201,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368224285,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368224337,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368224867,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368224868,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368226662,'142.4.51.18',1,'FireFox 16.0','Windows 2000','','加拿大','http://www.chanshanger.com.tw','/article.php?id=10','','/article.php'),(1368226718,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368227090,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368227139,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368229690,'142.4.51.18',1,'Safari 6531.22.7','Unknown','','加拿大','','','','/index.php'),(1368229837,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1368230081,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368230201,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368230848,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368230851,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368230853,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368230855,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368230857,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368230858,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368230861,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368230862,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368230863,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368230965,'142.4.51.18',1,'FireFox 18.0','Windows NT','','加拿大','','','','/index.php'),(1368231046,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368231543,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368231838,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368232073,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-TW','加拿大','http://tw.search.yahoo.com','/search?p=%E6%B8%85%E7%A7%80%E4%BD%B3%E4%BA%BA%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','清秀佳人香水','/goods.php'),(1368232149,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368232284,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368232390,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368232582,'142.4.51.18',1,'Safari 8536.25','Unknown','zh-tw','加拿大','http://tw.search.yahoo.com','/mobile/s?rewrite=72&.tsrc=apple&first=1&p=%E8%B3%93%E5%A3%AB%E9%A6%99%E6%B0%B4&pintl=zh-hant','賓士香水','/goods.php'),(1368232779,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368232882,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368233645,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368234166,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368235133,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1368235161,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368236346,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368236421,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368236929,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368237746,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/article.php'),(1368237767,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368237770,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368237772,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368237777,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368237846,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368239352,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368239642,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368239982,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368240013,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368240646,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368241884,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1368243548,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1368244326,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368244335,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368244732,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368245143,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368245253,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368245256,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368245260,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368245303,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368245328,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1368245771,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1368246073,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/index.php'),(1368246209,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368246228,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1368246431,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1368246461,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/user.php'),(1368246741,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1368247199,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1368247620,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368247654,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1368247667,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1368248081,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368248209,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368248324,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1368248330,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368248665,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1368248802,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1368249259,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1368249705,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1368250156,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1368250538,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1368250787,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368250932,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/index.php'),(1368251133,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1368251143,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/user.php'),(1368252279,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368252282,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368252284,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368252287,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368252485,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/user.php'),(1368252589,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368252736,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368252848,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368253085,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/flow.php'),(1368253109,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368254931,'142.4.51.18',1,'Safari 6531.22.7','Unknown','','加拿大','','','','/category.php'),(1368255356,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368255934,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/search.php'),(1368258186,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368258634,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368259835,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article_cat.php'),(1368259848,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368259851,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368259856,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368259861,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368262118,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368262733,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368262944,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368262973,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368263067,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368263177,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368263556,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368264759,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368264833,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368265336,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1368265570,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1368266542,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/search.php'),(1368266684,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368266688,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368266691,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368267516,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368268427,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368268640,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368269529,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1368269937,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368270077,'142.4.51.18',1,'Safari 6531.22.7','Unknown','','加拿大','','','','/goods.php'),(1368270638,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368271400,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368272045,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368272599,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368272754,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn, zh','加拿大','','','','/index.php'),(1368272893,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368273121,'142.4.51.18',1,'Safari 535.19','Windows NT','','加拿大','http://www.chanshanger.com.tw','/article.php?id=10','','/article.php'),(1368273230,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368273425,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368273849,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368274114,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368274130,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368274571,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368275245,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368276234,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1368276948,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1368276960,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1368277689,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368277795,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368277795,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/flow.php'),(1368277905,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1368278384,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1368278877,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/article.php'),(1368279311,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1368279322,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368279742,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1368279755,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1368279766,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1368279932,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368280221,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1368280235,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1368280290,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/snatch.php'),(1368280421,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368280433,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368280667,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1368280991,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368280994,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368280996,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368280998,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368281001,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368281002,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368281004,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368281602,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1368281797,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1368282724,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1368282850,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368283241,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368283309,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368284358,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/user.php'),(1368284400,'142.4.51.18',1,'Opera 9.80','Windows NT','','加拿大','http://www.chanshanger.com.tw','/article.php?id=10','','/article.php'),(1368284762,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368284853,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368284863,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368284865,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368284933,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1368285808,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368286040,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368286144,'142.4.51.18',2,'Internet Explorer 8.0','Windows XP','zh-TW','加拿大','http://tw.search.yahoo.com','/search;_ylt=A8tUwZiSX45R6CEAjoVr1gt.;_ylc=X1MDMjExNDcwNTAwMwRfcgMyBGNzcmNwdmlkA3Rua3RNTXRVd0Y4bDQ2b0pVVkE0UmdoNmJfQm1nVkdPWUpjQUNaT1EEZnIDeWZwBGZyMgNzZy1nYWMEZ3ByaWQDWDY0Z1dUSkVSMFMuR05vWVBQdWFKQQRpd','清秀佳人香水','/goods.php'),(1368286306,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368286514,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1368286599,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368288419,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368288421,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368288424,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/pick_out.php'),(1368288426,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368288429,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368288430,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368288451,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368288453,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368288719,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368289835,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1368289981,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368291022,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1368291755,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368291793,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1368292094,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368293054,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1368293542,'142.4.51.18',1,'Safari 534.24','Linux','zh-TW, en-US','加拿大','http://tw.search.yahoo.com','/search;_ylt=AiH6K.mKHZLbNecOSDJIi.2VBdF_;_ylu=X3oDMTBoZXBvYzBnBHNlYwNVSCBTZWFyY2ggMTAw;_ylg=X3oDMTFxZmE5djNsBGludGwDdHcEbGFuZwN6aC1oYW50LXR3BHBzdGFpZAMEcHN0Y2F0A.aWsOiBnummlumggQRwdANwbWg-?p=xenium+&','xenium','/brand.php'),(1368293783,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368294715,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1368295395,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368295399,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368297233,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368298059,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368298218,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1368298934,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/article.php'),(1368299034,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','','加拿大','http://www.chanshanger.com.tw','/article.php?id=10','','/article.php'),(1368299924,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?id=25','','/brand.php'),(1368299924,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=7&id=3','','/brand.php'),(1368299924,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?id=23','','/brand.php'),(1368299928,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?id=28','','/brand.php'),(1368299928,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?id=26','','/brand.php'),(1368299932,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?id=3','','/brand.php'),(1368299932,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=74','','/goods.php'),(1368300018,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1368300270,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=29','','/goods.php'),(1368300270,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=141','','/goods.php'),(1368300270,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=158','','/goods.php'),(1368300275,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=117','','/goods.php'),(1368300275,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=85&img=297','','/gallery.php'),(1368300275,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=86&img=296','','/gallery.php'),(1368300280,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=71&img=130','','/gallery.php'),(1368300280,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=69&img=273','','/gallery.php'),(1368300284,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=67&img=285','','/gallery.php'),(1368300284,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=41&img=77','','/gallery.php'),(1368300299,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=6','','/goods.php'),(1368300441,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=185&img=347','','/gallery.php'),(1368300441,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=176&img=326','','/gallery.php'),(1368300441,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=163&img=300','','/gallery.php'),(1368300445,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=155&img=257','','/gallery.php'),(1368300445,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=109&img=199','','/gallery.php'),(1368300445,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=125&img=226','','/gallery.php'),(1368300448,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=100&img=282','','/gallery.php'),(1368300448,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=101&img=184','','/gallery.php'),(1368300452,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?id=2','','/brand.php'),(1368300452,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=39','','/goods.php'),(1368300472,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=3&img=5','','/gallery.php'),(1368300909,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=6&id=3','','/brand.php'),(1368300941,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/search.php'),(1368301088,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368301687,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368301905,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1368302036,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368302629,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368302729,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368302731,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368302734,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368302736,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368302740,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368302755,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1368303351,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368304382,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368304419,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368304526,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368305079,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1368305303,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368305802,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368306570,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368306778,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368306821,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1368307255,'142.4.51.18',1,'FireFox 20.0','Windows XP','zh-tw,zh','加拿大','http://www.google.com.tw','/url?sa=t&rct=j&q=story+of+love+%E9%A6%99%E6%B0%B4&source=web&cd=4&cad=rja&ved=0CFAQFjAD&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Fcategory.php%3Fid%3D1%26brand%3D3&ei=LLaOUbDgB8SnkgWc9oDoCQ&usg=AFQjC','story of love 香水','/category.php'),(1368307396,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368307733,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368308055,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1368308549,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1368308919,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368309761,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1368309874,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368309878,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368309881,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368309884,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368310277,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368310338,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1368310551,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1368310927,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368310982,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1368311934,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368312132,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1368312304,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368312584,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1368312704,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368313008,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368313026,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1368313365,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1368313958,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1368313969,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1368314601,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1368314612,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1368314623,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1368316435,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368316496,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368316513,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1368316523,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1368316925,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1368317163,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368317166,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368317168,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368317175,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368317177,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368317180,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368317181,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368317183,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368317184,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368317185,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/user.php'),(1368317233,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368317274,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368318167,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368318354,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368319186,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368319422,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/tag_cloud.php'),(1368320857,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1368322878,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/article.php'),(1368323482,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article_cat.php'),(1368323852,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article_cat.php'),(1368324246,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368324452,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368325379,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/index.php'),(1368325682,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368326065,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368326563,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368326643,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368327100,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368327823,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1368329356,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=1','','/category.php'),(1368329448,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=2','','/category.php'),(1368330189,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1368330189,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/article.php'),(1368330198,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=6','','/category.php'),(1368331067,'142.4.51.18',1,'Safari 537.31','Windows NT','zh-TW,zh','加拿大','http://tw.search.yahoo.com','/search;_ylt=A8tUwYIxE49RRUoAY3lr1gt.?p=%E9%BB%83%E8%89%B2%E9%82%82%E9%80%85%20&fr2=sb-top&fr=yfp','黃色邂逅','/goods.php'),(1368331645,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368331711,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368332404,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=5','','/category.php'),(1368333560,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368334495,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368334501,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368335199,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368335706,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1368336149,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368336469,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368336525,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368337109,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368337542,'142.4.51.18',1,'Safari 534.12','Linux','','加拿大','http://www.chanshanger.com.tw','/brand.php?id=19','','/brand.php'),(1368337763,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368337915,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368338653,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368338657,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368338660,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368338670,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368339463,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368340201,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368340431,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368341588,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368342043,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/article.php'),(1368342043,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1368342043,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1368342910,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1368342924,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1368342934,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/index.php'),(1368342950,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1368342981,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1368343425,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1368343436,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1368343453,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368343500,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368343791,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368343878,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1368343890,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1368343986,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368344315,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368344464,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368345254,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368345292,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368346208,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','http://tw.search.yahoo.com','/search;_ylt=A8tUwZbETI9R9DkAQftr1gt.;_ylc=X1MDMjExNDcwNTAwMwRfcgMyBGFvA2FvBGNzcmNwdmlkA0ZhY1VETXRVd0YuT3VLZmJVWVZPMkJDMWJfNzg3bEdQVE13QUNEZGMEZnIDeWZwLXMEZnIyA3NidG4Ebl9ncHMDMQRvcmlnaW4Dc3JwBHBxc3RyA','蠶絲美白霜','/goods.php'),(1368346460,'142.4.51.18',2,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','http://tw.search.yahoo.com','/search;_ylt=A8tUwZbETI9R9DkAQftr1gt.;_ylc=X1MDMjExNDcwNTAwMwRfcgMyBGFvA2FvBGNzcmNwdmlkA0ZhY1VETXRVd0YuT3VLZmJVWVZPMkJDMWJfNzg3bEdQVE13QUNEZGMEZnIDeWZwLXMEZnIyA3NidG4Ebl9ncHMDMQRvcmlnaW4Dc3JwBHBxc3RyA','蠶絲美白霜','/goods.php'),(1368346543,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368346546,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368346549,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368346550,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368346552,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368346554,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368346555,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368346557,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368346750,'142.4.51.18',1,'Safari 534.30','Linux','zh-TW, en-US','加拿大','','','','/category.php'),(1368347693,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1368347705,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1368347716,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1368347738,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/index.php'),(1368347750,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1368348181,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1368348206,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1368348217,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1368348228,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1368348356,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/user.php'),(1368348681,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1368348693,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1368349190,'142.4.51.18',1,'Safari 6531.22.7','Unknown','','加拿大','','','','/category.php'),(1368349449,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368349691,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368350118,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/search.php'),(1368351585,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368351798,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','http://tw.search.yahoo.com','/search;_ylt=A8tUwZK3Yo9RBCkAfGxr1gt.?p=%E5%8C%96%E5%A6%9D%E6%B0%B4%E6%8A%AB%E7%99%BC&ei=utf-8&fr=yfp&xargs=12KPjg1jdStoe9mvinN%2DmZDrDaoAtP0cHwsd5sCpN8HKQco2dvVOMLb6eNqvd%2DD705tYPhz16l%5FlImfQfNq%5F','化妝水披發','/goods.php'),(1368352202,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1368352646,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368352896,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368353113,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1368353117,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368353119,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368353122,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368353386,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368353635,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368354149,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368354657,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1368354867,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368354899,'142.4.51.18',1,'Safari 537.31','Windows XP','zh-TW,zh','加拿大','http://tw.search.yahoo.com','/search;_ylt=A8tUwZDmb49RtHUAC8lr1gt.;_ylc=X1MDMjExNDcwNTAwMwRfcgMyBGFvA2FvBGNzcmNwdmlkAzNZNmZuTXRVd0Y5NzRpeTBVWXlibEFyNGJfXzV6RkdQYjVVQUNXWXIEZnIDeWZwBGZyMgNzYnRuBG5fZ3BzAzEwBG9yaWdpbgNzcnAEcHFzdHIDy','香水網','/index.php'),(1368354990,'142.4.51.18',1,'Safari 8536.25','Unknown','zh-tw','加拿大','','','','/brand.php'),(1368355289,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368355902,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/pick_out.php'),(1368355913,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/article.php'),(1368355913,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368356129,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1368357229,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368360421,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368360593,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368360666,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368360672,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368360675,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368361540,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368362628,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368363722,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1368364306,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368367476,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1368367477,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368367479,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368367480,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368367482,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368367483,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368367484,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368367485,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368367488,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368367490,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368367491,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368367493,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368367864,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368369703,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368370017,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368370984,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368370984,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368371364,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368371367,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368371370,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1368371523,'142.4.51.18',1,'Internet Explorer 7.0','Windows NT','zh-tw','加拿大','http://tw.search.yahoo.com','/search?p=channel%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','channel香水','/brand.php'),(1368373198,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1368373209,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1368374093,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1368374295,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1368374737,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1368374752,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1368374788,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368374790,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368374793,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368375225,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1368375869,'142.4.51.18',1,'Opera 9.80','Windows NT','','加拿大','http://www.chanshanger.com.tw','/article.php?id=10','','/article.php'),(1368376972,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1368377196,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1368377325,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1368377604,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1368377688,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368378079,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1368378079,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/article.php'),(1368378532,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1368378554,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1368378767,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1368378896,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368379552,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368379641,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1368379652,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1368379663,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1368379733,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368381853,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368381854,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368383203,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368384200,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368384387,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1368384575,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368384578,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368386852,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368389134,'142.4.51.18',1,'Safari 537.11','Windows XP','','加拿大','http://www.chanshanger.com.tw','/article.php?id=10','','/article.php'),(1368389660,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368389672,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368389674,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368389676,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368389679,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368389686,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368390693,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/brand.php'),(1368392492,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1368393158,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1368393388,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1368395814,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1368396285,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368396288,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368396291,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368399532,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368399593,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1368402295,'142.4.51.18',1,'Safari 6531.22.7','Unknown','','加拿大','','','','/index.php'),(1368402418,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368403072,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1368403853,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368403856,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368403859,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368405945,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368407225,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=101&img=185','','/gallery.php'),(1368407225,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=9&id=9','','/category.php'),(1368407225,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=103&img=187','','/gallery.php'),(1368407229,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=4&id=1','','/category.php'),(1368407229,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=8&id=9','','/category.php'),(1368407233,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=12&id=7','','/category.php'),(1368407258,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1368407279,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1368407469,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1368407480,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1368407562,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/article_cat.php?id=1','','/article_cat.php'),(1368407705,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=70','','/goods.php'),(1368407708,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=81','','/goods.php'),(1368407713,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=31','','/goods.php'),(1368407716,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=133','','/goods.php'),(1368407754,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=170&img=314','','/gallery.php'),(1368407795,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=52&img=97','','/gallery.php'),(1368407799,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=146&img=248','','/gallery.php'),(1368407799,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=169&img=313','','/gallery.php'),(1368407933,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1368408546,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368408810,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1368408973,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368409000,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1368409441,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1368409872,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/index.php'),(1368409886,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1368409897,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1368410651,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1368410654,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368410656,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368410658,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368410660,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368410661,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368410819,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/flow.php'),(1368410829,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1368411221,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368411771,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1368411973,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1368411983,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1368412173,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368412856,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1368413730,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/search.php'),(1368415702,'142.4.51.18',1,'FireFox 16.0','Windows NT','','加拿大','http://www.chanshanger.com.tw','/article.php?id=10','','/article.php'),(1368415954,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368418091,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368418095,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368418100,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368418107,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368418109,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/search.php'),(1368419381,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1368419391,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/index.php'),(1368420186,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1368423468,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368425096,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1368425184,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368425188,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368425194,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368425198,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368425739,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1368429491,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368431585,'142.4.51.18',1,'Safari 537.31','Windows XP','zh-TW,zh','加拿大','http://tw.search.yahoo.com','/search;_ylt=A8tUwY3am5BR4W0AOppr1gt.?ei=UTF-8&fr=yfp&p=%2Bboos%E9%A6%99%E6%B0%B4&fr2=sp-qrw-orig-top&norw=1','+boos香水','/goods.php'),(1368431709,'142.4.51.18',1,'Internet Explorer 6.0','Windows XP','zh-CN,zh','加拿大','','','','/goods.php'),(1368432753,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368432986,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1368432997,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1368433313,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1368434958,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368435170,'142.4.51.18',1,'Safari 6531.22.7','Unknown','','加拿大','','','','/tag_cloud.php'),(1368436031,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368436821,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1368437380,'142.4.51.18',1,'Safari 537.31','Windows XP','zh-TW,zh','加拿大','http://tw.search.yahoo.com','/search?p=love+story%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','love story香水','/category.php'),(1368438447,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1368439092,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1368439315,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1368439325,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1368439456,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1368439500,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368439502,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368439505,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/flow.php'),(1368439508,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368439705,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1368439715,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1368439899,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=64&img=118','','/gallery.php'),(1368439915,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1368440246,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=69&img=126','','/gallery.php'),(1368440258,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=78&img=277','','/gallery.php'),(1368440258,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=82&img=153','','/gallery.php'),(1368440258,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=71&img=131','','/gallery.php'),(1368440261,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=84&img=155','','/gallery.php'),(1368440261,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=101','','/goods.php'),(1368440261,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=100','','/goods.php'),(1368440265,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=103','','/goods.php'),(1368440265,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=120','','/goods.php'),(1368440270,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=134','','/goods.php'),(1368440270,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=122','','/goods.php'),(1368440602,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=157','','/goods.php'),(1368440656,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=163','','/goods.php'),(1368440656,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=17','','/goods.php'),(1368440656,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=166','','/goods.php'),(1368440660,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=21','','/goods.php'),(1368440660,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=64','','/goods.php'),(1368440660,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=174','','/goods.php'),(1368440664,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=8&id=3','','/brand.php'),(1368440664,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/article_cat.php?id=1&page=1','','/article_cat.php'),(1368440669,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?id=17','','/brand.php'),(1368440669,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?id=18','','/brand.php'),(1368440765,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368440824,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1368440994,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?id=22','','/brand.php'),(1368441022,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1368441079,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?id=24','','/brand.php'),(1368441079,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?id=27','','/brand.php'),(1368441114,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?id=29','','/brand.php'),(1368441114,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?id=30','','/brand.php'),(1368441141,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?id=7','','/brand.php'),(1368441141,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=1&id=35','','/category.php'),(1368441178,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=72','','/goods.php'),(1368441178,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=73','','/goods.php'),(1368441198,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=112&img=205','','/gallery.php'),(1368441208,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=71','','/goods.php'),(1368441208,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=100&img=180','','/gallery.php'),(1368441362,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=120&img=220','','/gallery.php'),(1368441362,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=12&img=24','','/gallery.php'),(1368441365,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=120&img=221','','/gallery.php'),(1368441365,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=137&img=238','','/gallery.php'),(1368441370,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=150&img=252','','/gallery.php'),(1368441370,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=16&img=33','','/gallery.php'),(1368441374,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=171&img=316','','/gallery.php'),(1368441375,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=17&img=35','','/gallery.php'),(1368441378,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=175&img=324','','/gallery.php'),(1368441378,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=18&img=37','','/gallery.php'),(1368441440,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=182&img=342','','/gallery.php'),(1368441446,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1368441539,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=32&img=60','','/gallery.php'),(1368441539,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=38&img=290','','/gallery.php'),(1368441539,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=30&img=58','','/gallery.php'),(1368441542,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=39&img=73','','/gallery.php'),(1368441542,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=44&img=82','','/gallery.php'),(1368441542,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=39&img=72','','/gallery.php'),(1368441546,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=45&img=85','','/gallery.php'),(1368441546,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=5&img=12','','/gallery.php'),(1368441551,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=52&img=98','','/gallery.php'),(1368441551,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=6&img=14','','/gallery.php'),(1368441870,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=60&img=112','','/gallery.php'),(1368441940,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=64&img=117','','/gallery.php'),(1368442079,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1368443382,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1368443695,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1368443764,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1368444408,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1368444805,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/tag_cloud.php'),(1368446123,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368446965,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368446970,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368446972,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368446975,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368446978,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368446981,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368447569,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/article.php'),(1368448512,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368450241,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368451208,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1368451968,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368453083,'142.4.51.18',1,'Safari 8536.25','Unknown','','加拿大','','','','/index.php'),(1368453580,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368454043,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1368454206,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368454212,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368454214,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368456080,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368456480,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1368456480,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1368456698,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368456767,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/flow.php'),(1368458127,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368458131,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368458136,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368458143,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368458147,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368458847,'142.4.51.18',2,'Internet Explorer 7.0','Windows NT','zh-tw','加拿大','','','','/goods.php'),(1368459139,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1368460283,'142.4.51.18',1,'Safari 7534.48.3','Unknown','zh-tw','加拿大','http://tw.search.yahoo.com','/search;_ylt=A3eg.w_3C5FRWhEA1mLXrYlQ?&p=%E8%B3%93%E5%A3%AB%E9%A6%99%E6%B0%B4%E8%A9%95%E5%83%B9&fr2=piv-answers&fr=yfp','賓士香水評價','/goods.php'),(1368460626,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368461853,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1368462489,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1368463217,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368464747,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','','加拿大','http://www.chanshanger.com.tw','/','','/index.php'),(1368465531,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368466480,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368467784,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368467827,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368469291,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368470544,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1368470555,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1368470558,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368470560,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368470563,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368470566,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368470574,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368470997,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1368471017,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1368471956,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1368471967,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1368471978,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1368472121,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=7','','/category.php'),(1368472609,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/index.php'),(1368472620,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1368472631,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1368473061,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1368473493,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1368473814,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/article.php'),(1368475303,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368475363,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/group_buy.php'),(1368475374,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1368475652,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368475661,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368475816,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1368475838,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1368475849,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1368476386,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368476536,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368476917,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/index.php'),(1368476923,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1368477215,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368477293,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1368477833,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1368478527,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368479092,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368479726,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1368480115,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368480515,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368481222,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368481817,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1368482473,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368482525,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1368482526,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/article.php'),(1368482620,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368482625,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368482630,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368482671,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368483072,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368483112,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368483288,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368483372,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368485500,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368485519,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1368485693,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368486710,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1368486834,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368487581,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1368487708,'142.4.51.18',1,'Internet Explorer 6.0','Windows 2000','','加拿大','','','','/category.php'),(1368489446,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368490030,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368490970,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368490973,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368490977,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368490979,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368490982,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368492152,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368492152,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368492303,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368492303,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368492303,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368492303,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368492303,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368492336,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1368492337,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368492337,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368492461,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368492461,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368492461,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368492461,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368492462,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368492481,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368492481,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368492481,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368492481,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368492481,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/search.php'),(1368493024,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368493114,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1368493114,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368493114,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368493777,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368494287,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368494983,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368495243,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1368495243,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1368495243,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368495243,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368495248,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1368495248,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1368495260,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/article.php'),(1368496300,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368496300,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368496301,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368496301,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/search.php'),(1368496301,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368497060,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1368497061,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368497066,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368497068,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368497071,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368497073,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368497075,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368497357,'142.4.51.18',1,'FireFox 6.0','Windows NT','','加拿大','','','','/index.php'),(1368497403,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368497403,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368497461,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1368497461,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368497461,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368497462,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368497462,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368497462,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368497462,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368497463,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368497564,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368497564,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368497564,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368497564,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368497564,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368498193,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1368498193,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368498193,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368498581,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368498581,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368498581,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/search.php'),(1368498581,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368498581,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368499210,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368499210,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368499210,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368499210,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368499210,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/search.php'),(1368499210,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368499211,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368499211,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368499214,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368499217,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368499422,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368499422,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368499422,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368499422,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368499422,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368499422,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368499422,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368499422,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/search.php'),(1368499422,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368500091,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368500206,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368500562,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1368500562,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1368500562,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368500562,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368501273,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368501273,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368501273,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368501273,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368501273,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/search.php'),(1368501598,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1368501708,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368501761,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1368501963,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1368502444,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1368502603,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','http://tw.search.yahoo.com','/search;_ylt=A8tUwYaWrZFRvx8AgHBr1gt.?p=%E6%89%B9%E7%99%BC%E8%A6%8F%E5%89%87&fr=yfp-s&fr2=sb-top&xargs=0&pstart=1&b=11','批發規則','/article.php'),(1368503034,'142.4.51.18',1,'Safari 8536.25','Unknown','zh-cn','加拿大','http://www.google.com.hk','/search?newwindow=1&safe=strict&client=safari&hl=zh-hans&ei=p7KRUe7AHI6ukgXWsoDQDA&q=STORY+OF+LOVE+%E9%A6%99%E6%B0%B4&oq=STORY+OF+LOVE+%E9%A6%99%E6%B0%B4&gs_l=mobile-gws-serp.3...26130.35711.0.36396.1','STORY OF LOVE 香水','/category.php'),(1368503377,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1368503674,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368503905,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368504122,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/search.php'),(1368504194,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368504320,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1368504344,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1368504531,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368504534,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368504537,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368504539,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368504547,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368504565,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1368504658,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368504970,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1368504992,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1368505168,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368505168,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368505168,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368505168,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368505168,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368505170,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368505170,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368505200,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1368505200,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368505201,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368505201,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368505201,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368505201,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368505201,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368505201,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368505406,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1368505625,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1368505682,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368505682,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1368505682,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368506284,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368506689,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1368506891,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1368506913,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1368507535,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1368507737,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1368507814,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368507814,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368507814,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368507814,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368507815,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/search.php'),(1368507907,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368508154,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368508154,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368508179,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1368508179,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1368508179,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368508179,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368508318,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1368508350,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368508350,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368508350,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368508350,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368508350,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/search.php'),(1368508379,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368508592,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368508995,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368509498,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/article.php'),(1368509498,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/pick_out.php'),(1368510021,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1368510088,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368511271,'142.4.51.18',1,'Safari 6531.22.7','Unknown','','加拿大','','','','/category.php'),(1368511629,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368511632,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368511634,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368511637,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368511639,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368514019,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368515499,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/group_buy.php'),(1368516401,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368516917,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368518740,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1368518863,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368519032,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368519397,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368519400,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368519402,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368519413,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368519414,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368519416,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368519418,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368519420,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368519423,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/search.php'),(1368519893,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368519894,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368519959,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368520080,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368520411,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368520694,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368520923,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1368530815,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1368532546,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368532590,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/article.php'),(1368533381,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368533384,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368533386,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368533387,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368533390,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368533392,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368533394,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368533396,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368533398,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368534049,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368534078,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1368534318,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1368534899,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1368535234,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1368535245,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1368535267,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1368535277,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1368535717,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1368535728,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1368535738,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1368535854,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368535996,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368536057,'142.4.51.18',1,'Internet Explorer 5.01','Windows 2000','','加拿大','','','','/index.php'),(1368536746,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368537092,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1368537099,'142.4.51.18',1,'Safari 6531.22.7','Unknown','','加拿大','','','','/category.php'),(1368537103,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1368537534,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1368537738,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368538475,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/snatch.php'),(1368538485,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1368539945,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368540326,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368540355,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1368540366,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1368540377,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1368540387,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1368540559,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368540563,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368540565,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368540567,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368540570,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368540572,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368540574,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368540576,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368540679,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368540818,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1368540829,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1368540840,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1368542726,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368542818,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368543394,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368543407,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368543547,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368544793,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/brand.php'),(1368545332,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368545924,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368546181,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368547145,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368547268,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368547538,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1368547571,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368547715,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368548281,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368548286,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368548292,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368548296,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368548645,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368549106,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368549481,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368549504,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368549797,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368550128,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1368550135,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368550220,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/search.php'),(1368551374,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368551668,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/user.php'),(1368552029,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368552307,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368554098,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1368554732,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368554756,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368554759,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368554762,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368554764,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368554766,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368554768,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368554769,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368556374,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368557660,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368558404,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368558771,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368558922,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1368560557,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368560559,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368561523,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368561762,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368561849,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368562228,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368562233,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368562236,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368562418,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/index.php'),(1368562540,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368563635,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368565135,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368565598,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368566374,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368566963,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1368567501,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1368567512,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1368567713,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1368568154,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1368568203,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368568457,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/index.php'),(1368568760,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368568932,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1368568982,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/search.php'),(1368569204,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368569208,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368569212,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1368569379,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=9','','/category.php'),(1368569549,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368569800,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368569800,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368569800,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368569800,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368569800,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368569800,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368569800,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368569825,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1368569825,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368569825,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368569825,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368569825,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368569825,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368569828,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368569828,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368569828,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368569828,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/flow.php'),(1368569877,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368569955,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368569955,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368569955,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368569955,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368569955,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368569955,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368569955,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368569955,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368569955,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368570024,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368570182,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368570425,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368570425,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368570425,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368570425,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368570425,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1368570425,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368570425,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368570425,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368570425,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368570425,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368570429,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/user.php'),(1368570576,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368570576,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368570576,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368570576,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368570576,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368570576,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368570576,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368570576,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368570694,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1368570707,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1368571083,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368571083,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368571083,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368571083,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368571083,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368571083,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368571083,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368571291,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368571544,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1368571661,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1368571672,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1368571976,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368572023,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1368572023,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368572023,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368572023,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1368572023,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1368572023,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368572023,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368572023,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1368572024,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368572024,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368572035,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368572035,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368572035,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/group_buy.php'),(1368572136,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1368572147,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1368572286,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368572457,'142.4.51.18',1,'Safari 534.30','Linux','zh-TW, en-US','加拿大','http://www.google.com','/url?sa=t&rct=j&q=Story+of+love%E9%A6%99%E6%B0%B4&source=web&cd=6&ved=0CFUQFjAF&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Fcategory.php%3Fid%3D1%26brand%3D3&ei=5MGSUa-jJ4iMlQW8_YCgAQ&usg=AFQjCNF1ISrtV1','Story of love香水','/category.php'),(1368572626,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1368572674,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368572674,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368572674,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368572675,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368572675,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368572675,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368572839,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1368572935,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368573287,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1368573994,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368573994,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368573994,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368573994,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368573994,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368573994,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368573994,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368573995,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368573995,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368573995,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368573997,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368573997,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368573997,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368574678,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368574958,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1368575320,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368575901,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1368576865,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1368576868,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368577535,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1368577781,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368577781,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368577781,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1368577781,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368577781,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368577781,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368577781,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368577781,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368577781,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368577781,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368577795,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368577795,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/pick_out.php'),(1368578184,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368578312,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368578620,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368579118,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/index.php'),(1368579970,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368581466,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1368582174,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368582245,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=30&id=15','','/category.php'),(1368582245,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=29&id=2','','/category.php'),(1368582245,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=3&id=6','','/category.php'),(1368582250,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=28&id=11','','/category.php'),(1368582250,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=29&id=12','','/category.php'),(1368582250,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=27&id=37','','/category.php'),(1368582254,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=26&id=1','','/category.php'),(1368582254,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=25&id=37','','/category.php'),(1368582259,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=22&id=8','','/category.php'),(1368582260,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=21&id=7','','/category.php'),(1368582319,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=18&id=8','','/category.php'),(1368582515,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?id=28','','/brand.php'),(1368582515,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?id=26','','/brand.php'),(1368582515,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?id=3','','/brand.php'),(1368582516,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?id=4','','/brand.php'),(1368582516,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?id=9','','/brand.php'),(1368582521,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?id=23','','/brand.php'),(1368582523,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?id=25','','/brand.php'),(1368582528,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?id=2','','/brand.php'),(1368582528,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=7&id=3','','/brand.php'),(1368582535,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=12&id=30','','/brand.php'),(1368582659,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=10&id=1','','/category.php'),(1368582907,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=109&img=199','','/gallery.php'),(1368582907,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=176&img=326','','/gallery.php'),(1368582907,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=163&img=300','','/gallery.php'),(1368582907,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=155&img=257','','/gallery.php'),(1368582908,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=125&img=226','','/gallery.php'),(1368582917,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=185&img=347','','/gallery.php'),(1368582917,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=3&img=5','','/gallery.php'),(1368582922,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=41&img=77','','/gallery.php'),(1368582923,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=49&img=92','','/gallery.php'),(1368582927,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=53&img=99','','/gallery.php'),(1368583034,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=6&id=3','','/brand.php'),(1368583474,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368583477,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368583482,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368583485,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368583513,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=107&img=195','','/gallery.php'),(1368583577,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=67&img=285','','/gallery.php'),(1368583577,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=101&img=184','','/gallery.php'),(1368583577,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=100&img=282','','/gallery.php'),(1368583581,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=71&img=130','','/gallery.php'),(1368583581,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=69&img=273','','/gallery.php'),(1368583581,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=79&img=274','','/gallery.php'),(1368583585,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=85&img=293','','/gallery.php'),(1368583585,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=85&img=297','','/gallery.php'),(1368583589,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=114','','/goods.php'),(1368583589,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=86&img=296','','/gallery.php'),(1368583629,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=117','','/goods.php'),(1368583633,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=29','','/goods.php'),(1368583633,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=39','','/goods.php'),(1368583638,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=74','','/goods.php'),(1368583638,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=6','','/goods.php'),(1368583680,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368583811,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=95','','/goods.php'),(1368583811,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=8&id=1','','/category.php'),(1368583811,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=90','','/goods.php'),(1368583816,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=5&id=7','','/category.php'),(1368583816,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=7&id=1','','/category.php'),(1368583820,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=5&id=11','','/category.php'),(1368584200,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=87','','/goods.php'),(1368585764,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368589265,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368589463,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1368590902,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368590905,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368590910,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368591158,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1368591158,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1368591452,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368591457,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1368591640,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368591713,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368592553,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368592828,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368593073,'142.4.51.18',1,'Internet Explorer 6.0','Windows XP','zh-cn','加拿大','','','','/brand.php'),(1368593075,'142.4.51.18',1,'Internet Explorer 6.0','Windows XP','zh-cn','加拿大','','','','/index.php'),(1368593078,'142.4.51.18',2,'FireFox 11.0','Windows XP','zh-cn','加拿大','http://www.chanshanger.com.tw','/','','/index.php'),(1368593080,'142.4.51.18',3,'Internet Explorer 6.0','Windows XP','zh-cn','加拿大','','','','/index.php'),(1368593082,'142.4.51.18',3,'Internet Explorer 6.0','Windows XP','zh-cn','加拿大','','','','/index.php'),(1368593089,'142.4.51.18',4,'FireFox 6.0.2','Windows XP','zh-cn','加拿大','','','','/index.php'),(1368593096,'142.4.51.18',5,'Internet Explorer 6.0','Windows XP','zh-cn','加拿大','','','','/index.php'),(1368593098,'142.4.51.18',1,'Internet Explorer 6.0','Windows XP','zh-cn','加拿大','http://www.chanshanger.com.tw','/','','/index.php'),(1368593110,'142.4.51.18',6,'FireFox 19.0','Windows XP','zh-cn','加拿大','','','','/index.php'),(1368593111,'142.4.51.18',7,'Internet Explorer 6.0','Windows XP','zh-cn','加拿大','http://www.chanshanger.com.tw','/index.php?action=registernew','','/index.php'),(1368593489,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368593721,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1368593817,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368594488,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/search.php'),(1368594696,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368595691,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368596284,'142.4.51.18',1,'Internet Explorer 7.0','Windows 2000','en-us','加拿大','','','','/category.php'),(1368596681,'142.4.51.18',1,'Safari 8536.25','Unknown','zh-tw','加拿大','http://tw.search.yahoo.com','/mobile/s?rewrite=72&.tsrc=apple&first=1&p=%E9%A0%82%E7%B4%9A%E9%A6%99%E6%B0%B4&pintl=zh-hant&pcarrier=Far+EasTone&pmcc=466&pmnc=01','頂級香水','/category.php'),(1368596884,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1368598393,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368598396,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368598398,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368598400,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368598402,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1368598488,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1368599072,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368599140,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368599917,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1368600880,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1368601104,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/user.php'),(1368601323,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1368601335,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1368601346,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1368601546,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/article.php'),(1368601929,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1368601939,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1368601951,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1368602282,'142.4.51.18',1,'Internet Explorer 7.0','Windows 2000','en-us','加拿大','','','','/goods.php'),(1368602393,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1368602404,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1368603236,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1368603276,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1368604838,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368605147,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1368605594,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368606839,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/article.php'),(1368606962,'142.4.51.18',1,'Internet Explorer 10.0','Windows NT','zh-TW','加拿大','http://tw.search.yahoo.com','/search;_ylt=A8tUwY7iSJNRnDsAK.tr1gt.;_ylc=X1MDMjExNDcwNTAwMwRfcgMyBGFvA2FvBGNzcmNwdmlkA0FpNm5WOHRVd0ZfdkRfZjlVWWN5SVFtTEd6VE55MUdUU05NQUEzZ1cEZnIDZnB0Yi1tc2dyBGZyMgNzYnRuBG5fZ3BzAzIEb3JpZ2luA3NycARwc','香水批發網','/index.php'),(1368607226,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368607520,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368607679,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368608226,'142.4.51.18',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','加拿大','','','','/index.php'),(1368608604,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1368608696,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368609032,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1368609043,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1368610625,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368610836,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368612333,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1368612383,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368612403,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368612408,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368612411,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article_cat.php'),(1368612414,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368612645,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368613769,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1368614633,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368614811,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1368614811,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1368614971,'142.4.51.18',1,'Safari 6531.22.7','Unknown','','加拿大','','','','/index.php'),(1368615297,'142.4.51.18',1,'Internet Explorer 7.0','Windows NT','zh-cn','加拿大','','','','/index.php'),(1368615336,'142.4.51.18',1,'Internet Explorer 7.0','Windows NT','zh-cn','加拿大','','','','/index.php'),(1368617320,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1368618001,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article_cat.php'),(1368618193,'142.4.51.18',1,'Safari 6531.22.7','Unknown','','加拿大','','','','/category.php'),(1368618223,'142.4.51.18',1,'FireFox 10.0.2','Windows NT','','加拿大','http://www.chanshanger.com.tw','/article.php?id=10','','/article.php'),(1368619039,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368619720,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','','加拿大','http://www.chanshanger.com.tw','/','','/index.php'),(1368620129,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368620326,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368621216,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1368622620,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1368623645,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368623645,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368625387,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1368627025,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368627028,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368627030,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368627033,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368627035,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368627037,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368627040,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368628289,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368628328,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368628607,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368629951,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368630794,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=137&img=238','','/gallery.php'),(1368630794,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=150&img=252','','/gallery.php'),(1368630794,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=146&img=248','','/gallery.php'),(1368630798,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=163&img=300','','/gallery.php'),(1368630798,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=16&img=33','','/gallery.php'),(1368630798,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=155&img=257','','/gallery.php'),(1368630802,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=169&img=313','','/gallery.php'),(1368630802,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=17&img=35','','/gallery.php'),(1368630806,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=170&img=314','','/gallery.php'),(1368630806,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=171&img=316','','/gallery.php'),(1368630877,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=125&img=226','','/gallery.php'),(1368631053,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1368631066,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=176&img=326','','/gallery.php'),(1368631066,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=18&img=37','','/gallery.php'),(1368631066,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=182&img=342','','/gallery.php'),(1368631081,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=185&img=347','','/gallery.php'),(1368631082,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=3&img=5','','/gallery.php'),(1368631082,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=30&img=58','','/gallery.php'),(1368631096,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=32&img=60','','/gallery.php'),(1368631096,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=38&img=290','','/gallery.php'),(1368631112,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=39&img=72','','/gallery.php'),(1368631112,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=39&img=73','','/gallery.php'),(1368631151,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368631290,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=175&img=324','','/gallery.php'),(1368631406,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=49&img=92','','/gallery.php'),(1368631407,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=44&img=82','','/gallery.php'),(1368631407,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=45&img=85','','/gallery.php'),(1368631473,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=5&img=12','','/gallery.php'),(1368631473,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=52&img=97','','/gallery.php'),(1368631473,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=52&img=98','','/gallery.php'),(1368631522,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=53&img=99','','/gallery.php'),(1368631522,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=6&img=14','','/gallery.php'),(1368631559,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=64&img=117','','/gallery.php'),(1368631559,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=60&img=112','','/gallery.php'),(1368631584,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=41&img=77','','/gallery.php'),(1368631770,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/article.php'),(1368631824,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/article.php'),(1368632036,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=69&img=126','','/gallery.php'),(1368632036,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=67&img=285','','/gallery.php'),(1368632036,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=69&img=273','','/gallery.php'),(1368632042,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=78&img=277','','/gallery.php'),(1368632042,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=71&img=130','','/gallery.php'),(1368632042,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=71&img=131','','/gallery.php'),(1368632046,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=79&img=274','','/gallery.php'),(1368632046,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=82&img=153','','/gallery.php'),(1368632050,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=85&img=293','','/gallery.php'),(1368632050,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=84&img=155','','/gallery.php'),(1368632334,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=64&img=118','','/gallery.php'),(1368632500,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=100','','/goods.php'),(1368632500,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=101','','/goods.php'),(1368632500,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=86&img=296','','/gallery.php'),(1368632513,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=72','','/goods.php'),(1368632513,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=74','','/goods.php'),(1368632513,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=73','','/goods.php'),(1368632527,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=70','','/goods.php'),(1368632527,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=71','','/goods.php'),(1368632545,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=64','','/goods.php'),(1368632545,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=6','','/goods.php'),(1368632698,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=85&img=297','','/gallery.php'),(1368632868,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1368633310,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1368633376,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=29','','/goods.php'),(1368633376,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=39','','/goods.php'),(1368633376,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=28','','/goods.php'),(1368633383,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=21','','/goods.php'),(1368633383,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=174','','/goods.php'),(1368633383,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=178','','/goods.php'),(1368633392,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=166','','/goods.php'),(1368633392,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=17','','/goods.php'),(1368633399,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=163','','/goods.php'),(1368633399,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=165','','/goods.php'),(1368633549,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=51','','/goods.php'),(1368633806,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1368633818,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1368634192,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368634194,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=158','','/goods.php'),(1368634198,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368634341,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=157','','/goods.php'),(1368634341,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=139','','/goods.php'),(1368634341,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=141','','/goods.php'),(1368634350,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=138','','/goods.php'),(1368634350,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=134','','/goods.php'),(1368634350,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=133','','/goods.php'),(1368634357,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=127','','/goods.php'),(1368634357,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=126','','/goods.php'),(1368634362,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=120','','/goods.php'),(1368634362,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=117','','/goods.php'),(1368634750,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1368634870,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=95','','/goods.php'),(1368634870,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=103','','/goods.php'),(1368634870,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=90','','/goods.php'),(1368634874,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/','','/index.php'),(1368634874,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=81','','/goods.php'),(1368634874,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=87','','/goods.php'),(1368634878,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/article_cat.php?id=1','','/article_cat.php'),(1368634878,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/article.php?id=2','','/article.php'),(1368634882,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/article_cat.php?id=1&page=1','','/article_cat.php'),(1368634882,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=12&id=30','','/brand.php'),(1368635170,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=114','','/goods.php'),(1368635186,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1368635219,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1368635265,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=7&id=3','','/brand.php'),(1368635265,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=7&id=15','','/brand.php'),(1368635265,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=8&id=3','','/brand.php'),(1368635274,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?id=17','','/brand.php'),(1368635274,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?id=18','','/brand.php'),(1368635274,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?id=2','','/brand.php'),(1368635280,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?id=22','','/brand.php'),(1368635280,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?id=23','','/brand.php'),(1368635285,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?id=24','','/brand.php'),(1368635286,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?id=25','','/brand.php'),(1368635371,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=6&id=3','','/brand.php'),(1368635705,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1368635715,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1368635946,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/index.php'),(1368636128,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?id=26','','/brand.php'),(1368636190,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?id=27','','/brand.php'),(1368636190,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?id=29','','/brand.php'),(1368636190,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?id=28','','/brand.php'),(1368636205,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?id=3','','/brand.php'),(1368636478,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368638464,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368638569,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1368638919,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368639530,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1368639541,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/catalog.php'),(1368639563,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1368640053,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1368640140,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1368640228,'142.4.51.18',1,'Safari 8536.25','Unknown','','加拿大','','','','/index.php'),(1368641221,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1368641221,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/article.php'),(1368641316,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368642306,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1368642355,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1368642366,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1368643119,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368646458,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368648073,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368648696,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368648700,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/tag_cloud.php'),(1368649990,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368650365,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368650646,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1368651684,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article_cat.php'),(1368652087,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1368653546,'142.4.51.18',3,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1368653753,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1368653753,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1368653764,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/article.php'),(1368653858,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368653867,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368653876,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368653998,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368654311,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368654320,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/user.php'),(1368654591,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368655536,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368655539,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368656237,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368657938,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368658122,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368663023,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368663026,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368663032,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368663034,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368663040,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368663043,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368663137,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/search.php'),(1368663280,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/brand.php'),(1368663553,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1368664142,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368665081,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn, zh','加拿大','','','','/brand.php'),(1368665761,'142.4.51.18',1,'Opera 9.80','Windows XP','','加拿大','http://www.chanshanger.com.tw','/article.php?id=10','','/article.php'),(1368668360,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368669139,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368669320,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368669656,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368669861,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/article.php'),(1368669861,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/pick_out.php'),(1368670079,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368670082,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368670088,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368670413,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368671272,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/user.php'),(1368671279,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/snatch.php'),(1368671303,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368672336,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1368672898,'142.4.51.18',1,'Opera 9.80','Windows NT','','加拿大','http://www.chanshanger.com.tw','/article.php?id=10','','/article.php'),(1368673647,'142.4.51.18',1,'Safari 537.31','Windows XP','zh-TW,zh','加拿大','https://www.google.com.tw','/','','/brand.php'),(1368674018,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','http://tw.search.yahoo.com','/search?p=boos%E9%A6%99%E6%B0%B4&fr=fp-yie8-s&ei=utf-8&v=0','boos香水','/goods.php'),(1368675055,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368675478,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368675652,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?id=4','','/brand.php'),(1368675652,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=152&img=254','','/gallery.php'),(1368675652,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?id=30','','/brand.php'),(1368675657,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?id=7','','/brand.php'),(1368675657,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?id=9','','/brand.php'),(1368677397,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368677403,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368677406,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368677517,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=29&id=2','','/category.php'),(1368678453,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=1&id=35','','/category.php'),(1368678544,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1368679588,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=100&img=282','','/gallery.php'),(1368679588,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=101&img=185','','/gallery.php'),(1368679588,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=107&img=195','','/gallery.php'),(1368679588,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=103&img=187','','/gallery.php'),(1368679588,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=101&img=184','','/gallery.php'),(1368679629,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=109&img=199','','/gallery.php'),(1368679629,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=112&img=205','','/gallery.php'),(1368679630,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=12&img=24','','/gallery.php'),(1368679667,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=120&img=220','','/gallery.php'),(1368679667,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=120&img=221','','/gallery.php'),(1368682234,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1368683780,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368683977,'142.4.51.18',1,'Internet Explorer 7.0','Windows NT','zh-TW','加拿大','http://tw.search.yahoo.com','/search;_ylt=A8tUwYfEdZRRGxQAeNdr1gt.;_ylc=X1MDMjExNDcwNTAwMwRfcgMyBGFvA2FvBGNzcmNwdmlkA01XcVUxc3RVd0YuN3lDemFVWlJFOHd0YmNpcWFZVkdVZGNNQUF4UFQEZnIDeWZwBGZyMgNzYnRuBG5fZ3BzAzEwBG9yaWdpbgNzcnAEcHFzdHIDZ','男士香水','/category.php'),(1368684260,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368684263,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368684266,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368684269,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368684909,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368684939,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368686942,'142.4.51.18',1,'FireFox 6.0.2','Windows XP','en-US','加拿大','','','','/category.php'),(1368687759,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368687842,'142.4.51.18',1,'FireFox 6.0.2','Windows XP','en-US','加拿大','','','','/category.php'),(1368687866,'142.4.51.18',1,'Internet Explorer 9.0','Windows NT','zh-tw','加拿大','http://tw.search.yahoo.com','/search?p=%E9%BB%83%E8%89%B2%E9%82%82%E9%80%85%E9%A6%99%E6%B0%B4&fr=fp-yie9&ei=utf-8&v=0','黃色邂逅香水','/goods.php'),(1368688150,'142.4.51.18',1,'Internet Explorer 9.0','Windows NT','zh-TW','加拿大','http://tw.search.yahoo.com','/search;_ylt=A8tUwZDuhZRRjRcA6xRr1gt.;_ylc=X1MDMjExNDcwNTAwMwRfcgMyBGNzcmNwdmlkA0JnTEhiOHRVd0Y5dWpQT3dVVUFQQXdJbXlwR18zVkdVaGVRQUFHNV8EZnIDeWZwLXMEZnIyA3NnLWdhYwRncHJpZANnSklralIwSVFBU0N2SWdEaGJEWENBB','channel香水','/brand.php'),(1368688191,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368688364,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368688742,'142.4.51.18',1,'FireFox 6.0.2','Windows XP','en-US','加拿大','','','','/category.php'),(1368689641,'142.4.51.18',1,'FireFox 6.0.2','Windows XP','en-US','加拿大','','','','/goods.php'),(1368690267,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368690541,'142.4.51.18',1,'FireFox 6.0.2','Windows XP','en-US','加拿大','','','','/goods.php'),(1368690556,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/index.php'),(1368690840,'142.4.51.18',1,'Safari 6531.22.7','Unknown','','加拿大','','','','/goods.php'),(1368691441,'142.4.51.18',1,'FireFox 6.0.2','Windows XP','en-US','加拿大','','','','/goods.php'),(1368691678,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368692341,'142.4.51.18',1,'FireFox 6.0.2','Windows XP','en-US','加拿大','','','','/group_buy.php'),(1368692343,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368692352,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368693241,'142.4.51.18',1,'FireFox 6.0.2','Windows XP','en-US','加拿大','','','','/article.php'),(1368693320,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368693498,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/article.php'),(1368694141,'142.4.51.18',1,'FireFox 6.0.2','Windows XP','en-US','加拿大','','','','/article.php'),(1368695776,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=37&id=27','','/brand.php'),(1368695776,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=35&id=5','','/brand.php'),(1368695776,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=37&id=18','','/brand.php'),(1368695780,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=35&id=1','','/brand.php'),(1368695780,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=35&id=20','','/brand.php'),(1368695890,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=15&id=30','','/brand.php'),(1368695890,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=13&id=30','','/brand.php'),(1368695894,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=11&id=18','','/brand.php'),(1368695894,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=12&id=29','','/brand.php'),(1368695898,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=11&id=12','','/brand.php'),(1368695898,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=10&id=5','','/brand.php'),(1368695902,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=10&id=27','','/brand.php'),(1368695902,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/article_cat.php?id=2&page=1','','/article_cat.php'),(1368695907,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/','','/index.php'),(1368695907,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=135','','/goods.php'),(1368696012,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=28&id=29','','/brand.php'),(1368696120,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368696202,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=66&img=121','','/gallery.php'),(1368696276,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=37&img=69','','/gallery.php'),(1368696276,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=184&img=346','','/gallery.php'),(1368696282,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=176&img=327','','/gallery.php'),(1368696282,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=142&img=244','','/gallery.php'),(1368696286,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=154&img=256','','/gallery.php'),(1368696286,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=37&id=23','','/brand.php'),(1368696291,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=8&id=18','','/brand.php'),(1368696291,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=8&id=10','','/brand.php'),(1368697637,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1368699221,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368699225,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368700550,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368704019,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368704060,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368704441,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368705641,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368706631,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368707905,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1368708154,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368708840,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1368711047,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368711050,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368711053,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368711060,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368711061,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368711067,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368712442,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368712580,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368715501,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368717169,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368717229,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368717253,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368717459,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368717951,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368718285,'142.4.51.18',1,'FireFox 6.0.2','Windows XP','en-US','加拿大','','','','/category.php'),(1368719185,'142.4.51.18',1,'FireFox 6.0.2','Windows XP','en-US','加拿大','','','','/article.php'),(1368719238,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1368720924,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368721017,'142.4.51.18',1,'Safari 537.31','Windows XP','zh-TW,zh','加拿大','http://tw.search.yahoo.com','/search;_ylt=A8tUwYKHBJVRFTkAigFr1gt.?p=%E8%97%8F%E9%A6%99%E9%96%A3%E6%89%B9%E7%99%BC%E7%B6%B2&fr2=sb-bot&fr=yfp-s','藏香閣批發網','/index.php'),(1368722125,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1368723520,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368724336,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368724549,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368724953,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368724965,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368725087,'142.4.51.18',1,'Opera 9.80','Windows NT','','加拿大','http://www.chanshanger.com.tw','/article.php?id=10','','/article.php'),(1368726504,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1368726548,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1368726768,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1368726848,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1368727578,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368727582,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368727599,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1368727975,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368728155,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/index.php'),(1368728235,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1368728259,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/search.php'),(1368729257,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1368729288,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1368729915,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1368730159,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1368730818,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1368731218,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1368731536,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1368731547,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1368732109,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1368732165,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1368732625,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368733196,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1368734529,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1368734598,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368734938,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368734964,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368734996,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368735077,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368735379,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368737326,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368737636,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368740213,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368740231,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1368740249,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1368740266,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368740301,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/search.php'),(1368740383,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368740512,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368740657,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368740774,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368741654,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368741935,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368741952,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1368741970,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1368741989,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368742007,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/search.php'),(1368742016,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/index.php'),(1368742098,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368742102,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368742182,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368742604,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368742725,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368744164,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368744274,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368744520,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368745099,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368745156,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368745173,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368745265,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368745694,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368746192,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article_cat.php'),(1368747034,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368747308,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/pick_out.php'),(1368748584,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368748605,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368748697,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368749431,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/search.php'),(1368749618,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1368749640,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368749782,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368749785,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368749789,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368749850,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368750532,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368751271,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368751653,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368753612,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/flow.php'),(1368753618,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/catalog.php'),(1368753933,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368754810,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368755010,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368755159,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368755180,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368755735,'142.4.51.18',1,'Safari 6531.22.7','Unknown','','加拿大','','','','/index.php'),(1368755761,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368755775,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368755909,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368756520,'142.4.51.18',1,'Internet Explorer 10.0','Windows NT','zh-TW','加拿大','http://tw.search.yahoo.com','/search;_ylt=A3eg.8kakZVR2iUA.p7XrYlQ?&p=%E8%B3%93%E5%A3%AB%E9%A6%99%E6%B0%B4%E8%A9%95%E5%83%B9&fr2=piv-answers&fr=yfp&vm=r','賓士香水評價','/goods.php'),(1368756587,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368756647,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368756650,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368756652,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368756655,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368757128,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368757507,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368758479,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1368758715,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368758759,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1368758840,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368759446,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368759450,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1368759947,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1368760361,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/search.php'),(1368760672,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1368760727,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1368761244,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368761673,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1368761900,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1368762743,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1368762753,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1368762763,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1368763267,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368763477,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1368763580,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','','加拿大','http://www.chanshanger.com.tw','/','','/index.php'),(1368763714,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1368763723,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368763790,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368763904,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368764392,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1368764569,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368765482,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1368765493,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1368767225,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368767898,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368768198,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368768199,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368768459,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368768828,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368768990,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368769320,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368769964,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368770556,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368770816,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368770819,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368770949,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368771042,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368771662,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368772491,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368772764,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368772906,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/search.php'),(1368774128,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368774702,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1368774702,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1368774936,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368776426,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368776458,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368777241,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1368777355,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368778282,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368778433,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1368778640,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368778644,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/search.php'),(1368779001,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368779215,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1368779970,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368780177,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1368780297,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368780725,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/goods.php'),(1368782401,'142.4.51.18',1,'Safari 6531.22.7','Unknown','','加拿大','','','','/category.php'),(1368784208,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368785152,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368785155,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368785164,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368785170,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368785172,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368785173,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368785659,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1368787180,'142.4.51.18',1,'FireFox 6.0.2','Windows XP','en-US','加拿大','','','','/article.php'),(1368788079,'142.4.51.18',1,'FireFox 6.0.2','Windows XP','en-US','加拿大','','','','/article.php'),(1368788581,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368788785,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1368788978,'142.4.51.18',1,'FireFox 6.0.2','Windows XP','en-US','加拿大','','','','/article.php'),(1368789047,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/article_cat.php'),(1368789878,'142.4.51.18',1,'FireFox 6.0.2','Windows XP','en-US','加拿大','','','','/category.php'),(1368790778,'142.4.51.18',1,'FireFox 6.0.2','Windows XP','en-US','加拿大','','','','/category.php'),(1368791678,'142.4.51.18',1,'FireFox 6.0.2','Windows XP','en-US','加拿大','','','','/category.php'),(1368792578,'142.4.51.18',1,'FireFox 6.0.2','Windows XP','en-US','加拿大','','','','/gallery.php'),(1368792651,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368792939,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/article.php'),(1368793478,'142.4.51.18',1,'FireFox 6.0.2','Windows XP','en-US','加拿大','','','','/user.php'),(1368795686,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/index.php'),(1368796541,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368796572,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368798427,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1368798714,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368798994,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','','加拿大','','','','/index.php'),(1368798994,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368799011,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1368799023,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1368799033,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/article.php'),(1368799044,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1368799066,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1368799416,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1368799508,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1368799519,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1368799970,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1368799981,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1368800047,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368800175,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1368801084,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1368801188,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368801193,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1368801204,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/article.php'),(1368801516,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1368802427,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1368802438,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1368802449,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/article.php'),(1368803371,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1368803382,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1368806807,'142.4.51.18',1,'Internet Explorer 9.0','Windows NT','zh-HK','加拿大','http://hk.search.yahoo.com','/search;_ylt=A2oKmLLPUJZR8lYAI8Gzygt.?p=%E9%A6%99%E6%B0%B4+%E7%94%B7%E5%A3%AB&ei=UTF-8&meta=rst%3Dhk&fr=FP-tab-web-t&pstart=1&b=11','香水 男士','/category.php'),(1368807172,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1368807193,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368808472,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368808718,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368809398,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368809950,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368810447,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368810450,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368810453,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368810456,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368810461,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/user.php'),(1368810471,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/catalog.php'),(1368811433,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368812022,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368812578,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368813132,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368813201,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/compare.php'),(1368813258,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368813607,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368813753,'142.4.51.18',1,'Internet Explorer 7.0','Windows XP','en-us','加拿大','','','','/index.php'),(1368813828,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1368813828,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/article.php'),(1368813840,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1368814271,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368814274,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368814277,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368814279,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368814321,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368815305,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?id=18','','/brand.php'),(1368815314,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?id=22','','/brand.php'),(1368815314,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?id=24','','/brand.php'),(1368815473,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368815675,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/article_cat.php?id=1&page=1','','/article_cat.php'),(1368815743,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/article_cat.php?id=1','','/article_cat.php'),(1368815743,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/article.php?id=2','','/article.php'),(1368815743,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/','','/index.php'),(1368815785,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=59','','/goods.php'),(1368815785,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=51','','/goods.php'),(1368815785,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=28','','/goods.php'),(1368815832,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=165','','/goods.php'),(1368815832,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=178','','/goods.php'),(1368815872,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=157','','/goods.php'),(1368815872,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=158','','/goods.php'),(1368815943,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=8&id=3','','/brand.php'),(1368815943,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=8&id=17','','/brand.php'),(1368815943,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?id=17','','/brand.php'),(1368815943,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=7&id=15','','/brand.php'),(1368815943,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=81','','/goods.php'),(1368815948,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=35&id=18','','/brand.php'),(1368815948,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=6&id=13','','/brand.php'),(1368815948,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=7&id=12','','/brand.php'),(1368815952,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=27&id=29','','/brand.php'),(1368815952,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=12&id=30','','/brand.php'),(1368815978,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=138','','/goods.php'),(1368815978,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=134','','/goods.php'),(1368815978,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=139','','/goods.php'),(1368815984,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=133','','/goods.php'),(1368815984,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=127','','/goods.php'),(1368815984,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=126','','/goods.php'),(1368815990,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=120','','/goods.php'),(1368815990,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=114','','/goods.php'),(1368815994,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=84&img=155','','/gallery.php'),(1368815995,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=103','','/goods.php'),(1368816060,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368816165,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368816526,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=79&img=274','','/gallery.php'),(1368816682,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=7&id=1','','/category.php'),(1368816682,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=4&id=9','','/category.php'),(1368816682,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=5&id=7','','/category.php'),(1368816682,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=4&id=1','','/category.php'),(1368816682,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=5&id=11','','/category.php'),(1368816717,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=30&id=15','','/category.php'),(1368816717,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=3&id=6','','/category.php'),(1368816747,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=3&id=10','','/category.php'),(1368816747,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=29&id=2','','/category.php'),(1368816766,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=75&img=138','','/gallery.php'),(1368816766,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=6&img=14','','/gallery.php'),(1368816771,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=185&img=347','','/gallery.php'),(1368816771,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=152&img=254','','/gallery.php'),(1368816773,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=29&id=12','','/category.php'),(1368816776,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=12&img=24','','/gallery.php'),(1368816776,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=101&img=184','','/gallery.php'),(1368816782,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=10&img=20','','/gallery.php'),(1368816783,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=100&img=180','','/gallery.php'),(1368816791,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=9&id=9','','/category.php'),(1368816791,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=8&id=9','','/category.php'),(1368816961,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=8&id=1','','/category.php'),(1368816966,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=25&id=37','','/category.php'),(1368816966,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=26&id=1','','/category.php'),(1368816966,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=27&id=37','','/category.php'),(1368816970,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=22&id=8','','/category.php'),(1368816970,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=90','','/goods.php'),(1368816970,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=95','','/goods.php'),(1368816975,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=21&id=7','','/category.php'),(1368816975,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=87','','/goods.php'),(1368816980,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=18&id=8','','/category.php'),(1368816980,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=12&id=7','','/category.php'),(1368817031,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=28&id=11','','/category.php'),(1368817590,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?id=30','','/brand.php'),(1368817590,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=1&id=35','','/category.php'),(1368817590,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?id=4','','/brand.php'),(1368817590,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?id=7','','/brand.php'),(1368817591,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?id=9','','/brand.php'),(1368817611,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?id=29','','/brand.php'),(1368817611,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?id=27','','/brand.php'),(1368817813,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1368817813,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368817813,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368817814,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368817814,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1368817815,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368817815,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368817816,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368817816,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368817816,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368817816,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1368817817,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368817817,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368817817,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368817817,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368817818,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368817818,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368817818,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368817819,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368817819,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368817820,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368817820,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/snatch.php'),(1368817821,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368817822,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368817904,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1368817906,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368817907,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368817908,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368817909,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368818061,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368818061,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1368818061,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368818061,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368818065,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368818065,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368818065,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368818065,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368818067,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368818067,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1368818067,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368818067,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368818116,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368818599,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368820152,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368820152,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368820152,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368820153,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368820154,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368820154,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368820154,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368820154,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368820154,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368820155,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368820214,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368820254,'142.4.51.18',1,'Internet Explorer 7.0','Windows XP','en-us','加拿大','','','','/category.php'),(1368820535,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368820902,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368820902,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1368820902,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368820902,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368820903,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368820903,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368820903,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368820903,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368820904,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368820904,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368820904,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368820904,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368820905,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368820905,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368821570,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368821574,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368822241,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368822671,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368823094,'142.4.51.18',1,'Safari 535.19','Windows XP','','加拿大','http://www.chanshanger.com.tw','/article.php?id=10','','/article.php'),(1368824024,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/search.php'),(1368825795,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368826772,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368828351,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368828355,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368828357,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368828362,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368830194,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/article.php'),(1368830206,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/pick_out.php'),(1368830689,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1368831991,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1368832053,'142.4.51.18',1,'FireFox 6.0.2','Windows XP','en-US','加拿大','','','','/category.php'),(1368832894,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1368832953,'142.4.51.18',1,'FireFox 6.0.2','Windows XP','en-US','加拿大','','','','/article.php'),(1368833853,'142.4.51.18',1,'FireFox 6.0.2','Windows XP','en-US','加拿大','','','','/brand.php'),(1368833870,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1368833881,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1368833903,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1368833913,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/index.php'),(1368833926,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1368834172,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1368834183,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1368834193,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1368835032,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1368835097,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368835177,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368835883,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368835886,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368835888,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368835890,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368835893,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368835895,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368836079,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1368837456,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1368838325,'142.4.51.18',1,'Internet Explorer 6.0','Windows XP','zh-cn','加拿大','','','','/index.php'),(1368838326,'142.4.51.18',1,'Internet Explorer 6.0','Windows XP','zh-cn','加拿大','','','','/index.php'),(1368838329,'142.4.51.18',2,'FireFox 11.0','Windows XP','zh-cn','加拿大','http://www.chanshanger.com.tw','/','','/index.php'),(1368838330,'142.4.51.18',3,'Internet Explorer 6.0','Windows XP','zh-cn','加拿大','','','','/index.php'),(1368838332,'142.4.51.18',3,'Internet Explorer 6.0','Windows XP','zh-cn','加拿大','','','','/index.php'),(1368838337,'142.4.51.18',4,'FireFox 6.0.2','Windows XP','zh-cn','加拿大','','','','/index.php'),(1368838343,'142.4.51.18',5,'Internet Explorer 6.0','Windows XP','zh-cn','加拿大','','','','/index.php'),(1368838371,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368838811,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1368838855,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1368838868,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1368838873,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368839322,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1368840273,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1368840459,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1368841125,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368841368,'142.4.51.18',1,'FireFox 6.0.2','Windows XP','en-US','加拿大','','','','/brand.php'),(1368841908,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368842766,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368842770,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368843006,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1368843009,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368843611,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368844225,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368845403,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368845414,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368846576,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368846921,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368847234,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368847243,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368847260,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368848143,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368849067,'142.4.51.18',1,'Internet Explorer 7.0','Windows 2000','en-us','加拿大','','','','/category.php'),(1368849554,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368849750,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1368850222,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368850224,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368850497,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368850698,'142.4.51.18',1,'Safari 534.30','Linux','zh-TW, en-US','加拿大','','','','/category.php'),(1368850971,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368851194,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368851451,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368853033,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368853570,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368854807,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368855160,'142.4.51.18',1,'Safari 537.31','Windows XP','zh-TW,zh','加拿大','http://tw.search.yahoo.com','/search;_ylt=A8tUwYf5EZdRmREAvDRr1gt.?p=%E8%97%8F%E9%A6%99%E6%89%B9%E7%99%BC&ei=utf-8&fr=yfp&pstart=1&b=11','藏香批發','/index.php'),(1368855483,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/article.php'),(1368855676,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368856362,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368856376,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368857095,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368857101,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368857104,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368857106,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368857570,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368857716,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368859255,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368860148,'142.4.51.18',1,'Internet Explorer 7.0','Windows 2000','en-us','加拿大','','','','/index.php'),(1368860277,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368860359,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368860686,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368860772,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368861093,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368861129,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368861485,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368861608,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','http://tw.search.yahoo.com','/search;_ylt=A8tUwYFYH5dRG08AxGFr1gt.;_ylc=X1MDMjExNDcwNTAwMwRfcgMyBGNzcmNwdmlkA2dpbmxxY3RVd0YuX2UzUFRVWVNOakFoM2VwS3hRbEdYSDJFQUFabVEEZnIyA3NnLWdhYwRncHJpZANMYXlwWUhaSFFneUtLaE1UOU5VeDFBBGl0A2dwBG5fZ','boos香水','/goods.php'),(1368862330,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','http://tw.search.yahoo.com','/search;_ylt=A8tUwZBCKpdRwSkAm9Vr1gt.?p=%E9%A6%99%E6%B0%B4++++%E6%B8%85%E7%A7%80%E4%BD%B3%E4%BA%BA&ei=utf-8&fr=yfp&pstart=1&b=11','香水    清秀佳人','/goods.php'),(1368862760,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368863423,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368863481,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368863632,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368863934,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/goods.php'),(1368864333,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','','加拿大','http://www.chanshanger.com.tw','/','','/index.php'),(1368864765,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368864770,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368865159,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368865464,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368866197,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368866371,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/brand.php'),(1368866381,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368866581,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368866581,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368866583,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368866583,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368866609,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368866639,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368866782,'142.4.51.18',1,'FireFox 13.0.1','Windows XP','en','加拿大','http://www.chanshanger.com.tw','/','','/article.php'),(1368866822,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368866822,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368867486,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368868352,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368868370,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1368868381,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1368868392,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1368868403,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/article.php'),(1368868414,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1368868619,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1368868630,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1368868653,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1368868664,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1368868829,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1368868990,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368869474,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368870594,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1368870888,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368871196,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368871345,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368871457,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368871482,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368871633,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368871636,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368871639,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368871641,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368872404,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368872446,'142.4.51.18',1,'Safari 6531.22.7','Unknown','','加拿大','','','','/goods.php'),(1368872455,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1368872466,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1368872477,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1368872919,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1368872930,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1368873360,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368873363,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1368873374,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1368873379,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1368873439,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368873439,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368873594,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368875316,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1368876237,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1368877277,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368879278,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368879296,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368879601,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368880095,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368882925,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368883223,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368883370,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368887211,'142.4.51.18',1,'Internet Explorer 10.0','Windows NT','zh-HK','加拿大','http://hk.search.yahoo.com','/search;_ylt=A2oKmKqij5dRIT0ABiizygt.?p=channel%20%E6%B1%BD%E8%BB%8A%E9%A6%99%E6%B0%B4&fr2=sb-top&fr=FP-tab-web-t&rd=r1','channel 汽車香水','/brand.php'),(1368887786,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368888917,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1368893305,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1368893308,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368893311,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368895831,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1368895841,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/article.php'),(1368896055,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1368896522,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1368896760,'142.4.51.18',1,'Opera 9.80','Windows NT','','加拿大','http://chanshanger.com.tw','/','','/index.php'),(1368896921,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1368896995,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1368897449,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1368898451,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1368899321,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1368899762,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1368899987,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368900202,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1368900345,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368900561,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368901096,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1368901107,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/article.php'),(1368901320,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1368906073,'142.4.51.18',1,'Internet Explorer 7.0','Windows XP','en-us','加拿大','','','','/category.php'),(1368906752,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368907980,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368907982,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368907985,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1368907987,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368908306,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368912764,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368913142,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368913982,'142.4.51.18',1,'Internet Explorer 5.01','Windows 2000','','加拿大','','','','/index.php'),(1368916686,'142.4.51.18',1,'Safari 6531.22.7','Unknown','','加拿大','','','','/index.php'),(1368917940,'142.4.51.18',1,'Internet Explorer 7.0','Windows XP','en-us','加拿大','','','','/brand.php'),(1368918379,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368918837,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368919571,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368920121,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368920138,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368921631,'142.4.51.18',1,'Internet Explorer 6.0','Windows XP','','加拿大','','','','/index.php'),(1368922349,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368922381,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368922747,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368923491,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1368925777,'142.4.51.18',1,'Internet Explorer 6.0','Windows XP','','加拿大','','','','/index.php'),(1368925982,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/snatch.php'),(1368925982,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/tag_cloud.php'),(1368928242,'142.4.51.18',1,'FireFox 13.0.1','Windows NT','','加拿大','http://www.chanshanger.com.tw','/article.php?id=10','','/article.php'),(1368928252,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1368928264,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/article.php'),(1368928457,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1368928471,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1368928559,'142.4.51.18',1,'Internet Explorer 6.0','Windows XP','','加拿大','','','','/index.php'),(1368928938,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368929093,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368929096,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368929099,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368929386,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1368929398,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1368929885,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368929885,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368929885,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368930309,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1368930741,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1368930752,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1368930763,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/index.php'),(1368931563,'142.4.51.18',1,'Safari 537.31','Windows XP','zh-TW,zh','加拿大','http://tw.search.yahoo.com','/search?p=%E8%97%8D%E8%89%B2%E7%B2%BE%E9%9D%88&fr=yfp&ei=utf-8&v=0','藍色精靈','/goods.php'),(1368931663,'142.4.51.18',1,'Internet Explorer 6.0','Windows XP','','加拿大','','','','/index.php'),(1368931675,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1368931737,'142.4.51.18',1,'Internet Explorer 6.0','Windows XP','','加拿大','','','','/index.php'),(1368932609,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1368932620,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/article.php'),(1368933781,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368933781,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368933781,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1368933781,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368934493,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1368936111,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1368938295,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1368938307,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1368942537,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=8&id=18','','/brand.php'),(1368942537,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=9&id=4','','/brand.php'),(1368942553,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=8&id=10','','/brand.php'),(1368942553,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=37&id=27','','/brand.php'),(1368942887,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=37&id=25','','/brand.php'),(1368942918,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=37&id=18','','/brand.php'),(1368942918,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=35&id=5','','/brand.php'),(1368942918,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=37&id=23','','/brand.php'),(1368942922,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=35&id=25','','/brand.php'),(1368942922,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=35&id=20','','/brand.php'),(1368942922,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=35&id=1','','/brand.php'),(1368942926,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=28&id=29','','/brand.php'),(1368942926,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=33&id=19','','/brand.php'),(1368942931,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=13&id=30','','/brand.php'),(1368942932,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=15&id=30','','/brand.php'),(1368943065,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=11&id=25','','/brand.php'),(1368943065,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=11&id=28','','/brand.php'),(1368943065,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=11&id=18','','/brand.php'),(1368943065,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=11&id=12','','/brand.php'),(1368943069,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=10&id=5','','/brand.php'),(1368943076,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=10&id=27','','/brand.php'),(1368943076,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/','','/index.php'),(1368943076,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/article_cat.php?id=2&page=1','','/article_cat.php'),(1368943082,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=70','','/goods.php'),(1368943082,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=49','','/goods.php'),(1368943581,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=98','','/goods.php'),(1368943607,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=166&img=307','','/gallery.php'),(1368943607,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=159&img=261','','/gallery.php'),(1368943607,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=23&img=46','','/gallery.php'),(1368943610,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=72&img=133','','/gallery.php'),(1368943610,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=36&img=66','','/gallery.php'),(1368943610,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=33&img=61','','/gallery.php'),(1368943614,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=80&img=148','','/gallery.php'),(1368943614,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=77&img=288','','/gallery.php'),(1368943618,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=87&img=159','','/gallery.php'),(1368943618,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=88&img=161','','/gallery.php'),(1368943863,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=12&id=29','','/brand.php'),(1368943903,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=89&img=162','','/gallery.php'),(1368943924,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=93&img=168','','/gallery.php'),(1368943924,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=9&img=18','','/gallery.php'),(1368943951,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=135','','/goods.php'),(1368943951,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=96&img=175','','/gallery.php'),(1368943978,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368943982,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/snatch.php'),(1368943984,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=38','','/goods.php'),(1368944507,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368945373,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368947245,'142.4.51.18',1,'Internet Explorer 7.0','Windows XP','en-us','加拿大','','','','/goods.php'),(1368947298,'142.4.51.18',1,'Internet Explorer 9.0','Windows NT','en-US','加拿大','','','','/brand.php'),(1368949600,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368949666,'142.4.51.18',1,'Safari 6531.22.7','Unknown','','加拿大','','','','/category.php'),(1368950032,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368950657,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368951174,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368951177,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368951179,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368951805,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1368958138,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1368958149,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/article.php'),(1368959168,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1368959259,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1368959292,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1368959323,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368959667,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368959669,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368959675,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368960222,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1368960267,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368960435,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1368960626,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1368960860,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1368960871,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1368961716,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1368961738,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1368961962,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1368962156,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1368962376,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1368962704,'142.4.51.18',1,'FireFox 3.6.22','Windows NT','','加拿大','http://chanshanger.com.tw','/','','/index.php'),(1368963031,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1368963053,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/article.php'),(1368963105,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368964163,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1368964516,'142.4.51.18',1,'Internet Explorer 7.0','Windows 2000','en-us','加拿大','','','','/category.php'),(1368965465,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1368965483,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368965497,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368965502,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368965504,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368965507,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/user.php'),(1368966564,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368966575,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368968518,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1368969422,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368969670,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1368972444,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368972753,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1368973390,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1368977607,'142.4.51.18',1,'Safari 537.31','Windows NT','zh-TW,zh','加拿大','http://tw.search.yahoo.com','/search;_ylt=A8tUwY7O5ZhRElAAhltr1gt.?p=Story%20of%20love%E9%A6%99%E6%B0%B4&fr2=sb-top&fr=yfp','Story of love香水','/brand.php'),(1368979375,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1368979899,'142.4.51.18',1,'Safari 537.11','Windows 95','','加拿大','http://www.chanshanger.com.tw','/article.php?id=10','','/article.php'),(1368980137,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368980799,'142.4.51.18',1,'FireFox 16.0','Windows XP','','加拿大','http://www.chanshanger.com.tw','/article.php?id=10','','/article.php'),(1368986793,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368986803,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/user.php'),(1368987087,'142.4.51.18',2,'Safari 537.31','Windows NT','zh-TW,zh','加拿大','http://www.chanshanger.com.tw','/category.php?id=6&page=2&sort=goods_id&order=DESC','','/goods.php'),(1368990591,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/catalog.php'),(1368990622,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/tag_cloud.php'),(1368992619,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1368992640,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1368992651,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1368992844,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1368993769,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1368993780,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1368993790,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/article.php'),(1368993981,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1368993992,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1368994180,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1368994182,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368994422,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1368996044,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=154&img=256','','/gallery.php'),(1368996206,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=176&img=327','','/gallery.php'),(1368996206,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=7','','/goods.php'),(1368996206,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=184&img=346','','/gallery.php'),(1368996299,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=72&img=132','','/gallery.php'),(1368996392,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=142&img=244','','/gallery.php'),(1368996392,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/','','/index.php'),(1368996397,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=82','','/goods.php'),(1368996397,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=69','','/goods.php'),(1368996402,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=67','','/goods.php'),(1368996402,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=68','','/goods.php'),(1368996406,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=5','','/goods.php'),(1368996406,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=65','','/goods.php'),(1368996411,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=73&img=134','','/gallery.php'),(1368996411,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=79&img=275','','/gallery.php'),(1368996761,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1368998228,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1368998239,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1368998260,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1368998271,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1368998461,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1368998482,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1368998493,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1368998503,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1369001194,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369003271,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369008474,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369008476,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369008493,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369008723,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369011572,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1369012148,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1369012670,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1369012672,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1369012675,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1369012678,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1369012680,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1369012683,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1369012685,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1369012688,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1369012691,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1369012693,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1369012696,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1369012698,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1369012701,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1369012703,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1369012706,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1369015657,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369015676,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369016491,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/pick_out.php'),(1369021734,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369022195,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369022195,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369023522,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369023527,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369023530,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369023535,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369024127,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/index.php'),(1369024328,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1369024339,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1369024382,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369024995,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1369025142,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1369025479,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1369025490,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1369027418,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1369027429,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1369027871,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1369027882,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1369028085,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1369028277,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1369029115,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369029402,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/index.php'),(1369029413,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1369029424,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1369029435,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1369030202,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369031072,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/brand.php'),(1369031553,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1369032056,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1369033504,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1369033943,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1369035330,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1369035460,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369035527,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369036458,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369036625,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1369037126,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1369037589,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369037592,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369037595,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369038222,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1369039932,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1369040052,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1369040662,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369041304,'142.4.51.18',1,'FireFox 17.0','Windows NT','','加拿大','http://www.chanshanger.com.tw','/article.php?id=10','','/article.php'),(1369042900,'142.4.51.18',1,'Safari 6531.22.7','Unknown','','加拿大','','','','/goods.php'),(1369043316,'142.4.51.18',1,'FireFox 16.0','Windows 2000','','加拿大','http://www.chanshanger.com.tw','/article.php?id=10','','/article.php'),(1369044504,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369048524,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369048895,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369049350,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369051154,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369052247,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369052251,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369052253,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369052255,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369052683,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1369053031,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369053615,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369054259,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369055756,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1369056173,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369056175,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369056689,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1369057120,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1369057552,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369057790,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369057793,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369058042,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1369058053,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/article.php'),(1369058484,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1369058495,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1369058686,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1369058696,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1369059110,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1369059111,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369059113,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369059127,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1369059501,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369059558,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1369060468,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1369060479,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1369061379,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1369061401,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1369061412,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1369061602,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1369061667,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369063377,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1369063379,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1369065292,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369067345,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369068333,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369068991,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1369070105,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=29','','/goods.php'),(1369070200,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=32','','/goods.php'),(1369070200,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=39','','/goods.php'),(1369070200,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=30','','/goods.php'),(1369070201,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=59','','/goods.php'),(1369070206,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=28','','/goods.php'),(1369070206,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=24','','/goods.php'),(1369070206,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=22','','/goods.php'),(1369070261,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=2','','/goods.php'),(1369070261,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=165','','/goods.php'),(1369070261,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=178','','/goods.php'),(1369070319,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=150','','/goods.php'),(1369070319,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=158','','/goods.php'),(1369070372,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=149','','/goods.php'),(1369070372,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=148','','/goods.php'),(1369070834,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=46&img=87','','/gallery.php'),(1369070834,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=6&img=14','','/gallery.php'),(1369070834,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=40&img=75','','/gallery.php'),(1369070839,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=168&img=311','','/gallery.php'),(1369070839,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=167&img=309','','/gallery.php'),(1369070839,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=185&img=347','','/gallery.php'),(1369070842,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=139&img=240','','/gallery.php'),(1369070842,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=152&img=254','','/gallery.php'),(1369070846,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=122&img=223','','/gallery.php'),(1369070846,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=130&img=231','','/gallery.php'),(1369071017,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=139','','/goods.php'),(1369071017,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=138','','/goods.php'),(1369071022,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=137','','/goods.php'),(1369071022,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=127','','/goods.php'),(1369071026,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=117','','/goods.php'),(1369071026,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=126','','/goods.php'),(1369071031,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=111','','/goods.php'),(1369071031,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=84&img=155','','/gallery.php'),(1369071037,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=77&img=287','','/gallery.php'),(1369071037,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=76&img=141','','/gallery.php'),(1369071339,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=3&id=10','','/category.php'),(1369071339,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=101&img=184','','/gallery.php'),(1369071339,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=100&img=180','','/gallery.php'),(1369071343,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=6','','/goods.php'),(1369071343,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=10&id=1','','/category.php'),(1369071343,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=74','','/goods.php'),(1369071350,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=79','','/goods.php'),(1369071350,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?id=3','','/brand.php'),(1369071355,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?id=26','','/brand.php'),(1369071355,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?id=28','','/brand.php'),(1369071396,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=141','','/goods.php'),(1369071573,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=75&img=139','','/gallery.php'),(1369071667,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=27&id=29','','/brand.php'),(1369071693,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=103&img=271','','/gallery.php'),(1369071731,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369072093,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?id=25','','/brand.php'),(1369072208,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=4','','/goods.php'),(1369072208,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=4&id=9','','/category.php'),(1369072208,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=42','','/goods.php'),(1369072208,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/article.php?id=2','','/article.php'),(1369072208,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/','','/index.php'),(1369072212,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=51','','/goods.php'),(1369072212,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=45','','/goods.php'),(1369072242,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?id=23','','/brand.php'),(1369072242,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?id=2','','/brand.php'),(1369072246,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=8&id=17','','/brand.php'),(1369072246,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=7&id=3','','/brand.php'),(1369072251,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=7&id=15','','/brand.php'),(1369072251,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=7&id=12','','/brand.php'),(1369072255,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=6&id=3','','/brand.php'),(1369072255,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=6&id=13','','/brand.php'),(1369072259,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=35&id=18','','/brand.php'),(1369072259,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=35&id=3','','/brand.php'),(1369073131,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369073134,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369075063,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369075245,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369077214,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1369077832,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369080574,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369081384,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1369084672,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369084793,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369086544,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369087569,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369087572,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369087575,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369090772,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1369090807,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1369091238,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1369091724,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1369091732,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369091732,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369091733,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1369091733,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369091734,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369091734,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369091734,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369091735,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369091735,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1369091735,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1369091735,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369091735,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369091736,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369091736,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369091737,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369091737,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369091738,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369091738,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369091738,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1369091738,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369091739,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369091740,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1369091741,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369091741,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1369091742,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369091742,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369091743,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369091743,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369091744,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369091744,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369091746,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369091746,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369091747,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369091747,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/flow.php'),(1369091748,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369091748,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369091749,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/group_buy.php'),(1369091762,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369091763,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369092162,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1369092598,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/article.php'),(1369092903,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1369092903,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369092903,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369092903,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369092904,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369092905,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369092905,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369092905,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369092905,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/pick_out.php'),(1369092990,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1369093199,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1369093199,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369093199,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369093199,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369093201,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369093201,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369093201,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369093201,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369093202,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369093202,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/user.php'),(1369093452,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1369093572,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369094069,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369094069,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369094069,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369094069,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369094071,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369094071,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369094071,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369094071,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369094073,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369094073,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369094740,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1369094751,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1369094894,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1369095192,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1369095623,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1369096053,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1369096064,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1369096075,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1369096505,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1369096516,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1369097880,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369097880,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369097880,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369097880,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369097882,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369097882,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369097882,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369097882,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369097884,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369097884,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369097884,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369097884,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369097885,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369098199,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1369098351,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1369099800,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369101938,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369101941,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369102128,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/index.php'),(1369102198,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1369104540,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1369104552,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/article.php'),(1369105407,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369107729,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369107744,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369107759,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369107774,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369107789,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369107804,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369107898,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369107898,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369107898,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369107898,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369107900,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369107900,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369107925,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369107939,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369107954,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369107969,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369107984,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369108089,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369108104,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369108119,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369108134,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369108149,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369108241,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369108256,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369108271,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369108286,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369108301,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369108391,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369108406,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369108421,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369108436,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369108451,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/tag_cloud.php'),(1369108541,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369108556,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369108571,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369108586,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369108601,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369108691,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369108706,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369108721,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369108736,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369108751,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369108798,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369108828,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369108841,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369108856,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369108871,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369108886,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369108901,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369108991,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369109006,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369109021,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369109036,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369109051,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/user.php'),(1369109141,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/user.php'),(1369109156,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/user.php'),(1369109171,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/tag_cloud.php'),(1369109186,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/snatch.php'),(1369109201,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/search.php'),(1369109291,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/search.php'),(1369109306,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/search.php'),(1369109321,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/search.php'),(1369109336,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/pick_out.php'),(1369109351,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/index.php'),(1369109441,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/group_buy.php'),(1369109456,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/goods.php'),(1369109471,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/goods.php'),(1369109486,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/goods.php'),(1369109501,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/goods.php'),(1369109591,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/goods.php'),(1369109606,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/goods.php'),(1369109621,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/goods.php'),(1369109636,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/goods.php'),(1369109651,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/goods.php'),(1369109724,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1369109730,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369109741,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/goods.php'),(1369109741,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369109747,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369109751,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369109756,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/goods.php'),(1369109771,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/goods.php'),(1369109786,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/goods.php'),(1369109801,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/goods.php'),(1369109891,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/goods.php'),(1369109906,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/goods.php'),(1369109921,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/goods.php'),(1369109936,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/goods.php'),(1369109951,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/flow.php'),(1369110041,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/category.php'),(1369110056,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/category.php'),(1369110071,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/category.php'),(1369110086,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/category.php'),(1369110101,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/category.php'),(1369110191,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/category.php'),(1369110206,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/category.php'),(1369110221,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/category.php'),(1369110236,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/category.php'),(1369110251,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/category.php'),(1369110341,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/category.php'),(1369110356,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/category.php'),(1369110371,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/category.php'),(1369110386,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/category.php'),(1369110401,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/category.php'),(1369110454,'142.4.51.18',1,'FireFox 13.0','Windows NT','zh-tw,en-us','加拿大','http://tw.search.yahoo.com','/search;_ylt=A8tUwYst95pRoXMAPz1r1gt.?p=%E4%BF%9D%E9%A4%8A%E5%93%81%E8%B3%BC%E7%89%A9%E7%B6%B2&fr=moz2-ytff-yff13&fr2=sb-top&xargs=12KPjg1jdStoe9mvinN%2DmZDrDaoAtP0cHwsd5sCpN8HKQco2dvVOMLbKONqvd%2DD70','保養品購物網','/article.php'),(1369110491,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/category.php'),(1369110506,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/category.php'),(1369110521,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/category.php'),(1369110536,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/category.php'),(1369110551,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/category.php'),(1369110641,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/category.php'),(1369110656,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/category.php'),(1369110671,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/category.php'),(1369110686,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/category.php'),(1369110701,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/category.php'),(1369110793,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/category.php'),(1369110808,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/category.php'),(1369110823,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/category.php'),(1369110838,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/category.php'),(1369110853,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/category.php'),(1369110943,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/category.php'),(1369110958,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/category.php'),(1369110973,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/category.php'),(1369110988,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/category.php'),(1369111003,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/category.php'),(1369111093,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/catalog.php'),(1369111108,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/article.php'),(1369111123,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/article.php'),(1369111138,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/article.php'),(1369111153,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/article.php'),(1369111243,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/article.php'),(1369111259,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/article.php'),(1369111273,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/article.php'),(1369111288,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/article.php'),(1369111303,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/article.php'),(1369111393,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/article.php'),(1369111408,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/article.php'),(1369111423,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/article.php'),(1369111438,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/article.php'),(1369111453,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/article.php'),(1369111543,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/article.php'),(1369111558,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/'),(1369111573,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369111588,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369111593,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369111603,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369111693,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369111708,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369111723,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369111738,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369111753,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369111843,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369111858,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369111873,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369111888,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369111903,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369111993,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369112008,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369112023,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369112038,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369112053,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369112142,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369112157,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369112172,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369112187,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369112277,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369112292,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369112307,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369112322,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369112337,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369112427,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369112442,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369112457,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369112472,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369112487,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369112577,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369112592,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369112607,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369112622,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1369112637,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1369112727,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369112742,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369112757,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369112772,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369112787,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369112877,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369112892,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369112907,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369112922,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369112952,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369113042,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369113057,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369113057,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369113072,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369113087,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369113177,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369113192,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369113207,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369113222,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369113237,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/user.php'),(1369113327,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369113342,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369113357,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369113372,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369113387,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369113477,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369113492,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369113507,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369113522,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369113537,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369113627,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369113642,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369113657,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369113672,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369113702,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369113792,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369113807,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369113822,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369113837,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369113908,'142.4.51.18',1,'Internet Explorer 9.0','Windows NT','zh-TW','加拿大','http://tw.search.yahoo.com','/search;_ylt=A8tUwYUSBZtR3EMAKmRr1gt.;_ylc=X1MDMjExNDcwNTAwMwRfcgMyBGNzcmNwdmlkA0ZKd0p1TXRVd0Y4MHpzZ3lVWlJSRUFES1BQaXVRbEdiQlIwQUJJR2sEZnIDeWZwLXMEZnIyA3NnLWdhYwRncHJpZANtbHlQTDdtelFNQzlhOVdPTG4yWkNBB','channel香水價錢','/brand.php'),(1369113927,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369113942,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369113957,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369113972,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369113979,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1369113979,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1369113987,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369113991,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/article.php'),(1369114077,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369114092,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369114107,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369114122,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369114137,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369114190,'142.4.51.18',1,'FireFox 14.0.1','Windows NT','','加拿大','http://www.chanshanger.com.tw','/article.php?id=10','','/article.php'),(1369114227,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369114242,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/search.php'),(1369114257,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369114272,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369114287,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369114377,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369114392,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369114407,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369114422,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369114437,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/user.php'),(1369114542,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1369114557,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1369114572,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1369114587,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369114602,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369114692,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369114707,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369114722,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369114737,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1369114752,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1369114842,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369114857,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369114887,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369114917,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369114932,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369115082,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369115097,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369115757,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369116239,'142.4.51.18',1,'Internet Explorer 6.0','Windows 2000','','加拿大','','','','/goods.php'),(1369116319,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369116322,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369117376,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1369118006,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369118224,'142.4.51.18',1,'Opera 9.80','Windows NT','','加拿大','http://chanshanger.com.tw','/','','/index.php'),(1369120069,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=141','','/goods.php'),(1369120147,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','','加拿大','','','','/index.php'),(1369121069,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/search.php'),(1369121199,'142.4.51.18',1,'Safari 6531.22.7','Unknown','','加拿大','','','','/index.php'),(1369121465,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369122305,'142.4.51.18',1,'Safari 6531.22.7','Unknown','','加拿大','','','','/goods.php'),(1369122325,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369123096,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369124335,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1369124336,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369124338,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369124340,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369124341,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369124343,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369124344,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369125533,'142.4.51.18',1,'Internet Explorer 6.0','Windows 2000','','加拿大','','','','/category.php'),(1369125687,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369125734,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369126001,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/article.php'),(1369126013,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/pick_out.php'),(1369126429,'142.4.51.18',1,'Safari 537.31','Windows NT','zh-TW,zh','加拿大','http://tw.search.yahoo.com','/search?ei=UTF-8&fr=crmas&p=%E8%97%8F%E9%A6%99%E9%96%A3','藏香閣','/index.php'),(1369127339,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1369128237,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369128362,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369128755,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369128810,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369129324,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369129688,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369129855,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369130554,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369131052,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369131365,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369131466,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369131579,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369131667,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369132661,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369133034,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1369133045,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1369133066,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1369133076,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1369133087,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/index.php'),(1369133098,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1369133119,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1369133198,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369133550,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1369133559,'142.4.51.18',1,'Safari 536.5','Windows XP','','加拿大','http://www.chanshanger.com.tw','/article.php?id=10','','/article.php'),(1369133561,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1369133571,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1369133581,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/index.php'),(1369134062,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369134092,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369134133,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369134492,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1369134503,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1369134694,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1369135029,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369135181,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369135605,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1369135615,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1369136125,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369136206,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1369136243,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369136433,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369136495,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369136526,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1369136775,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369137674,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369137748,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369137835,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369137981,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369138219,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369138395,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/index.php'),(1369138406,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1369138492,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369138542,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369138628,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369139749,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369139906,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369139928,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369140811,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369140847,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369141327,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369141414,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369141756,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369141793,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369141879,'142.4.51.18',1,'Internet Explorer 10.0','Windows NT','zh-TW','加拿大','http://tw.search.yahoo.com','/search;_ylt=A8tUwYOXa5tRWWsArn9r1gt.;_ylc=X1MDMjExNDcwNTAwMwRfcgMyBGFvA2FvBGNzcmNwdmlkA0REOTZ3c3RVd0Y5YmFLVXBVVnJvUndPMkFhaWp6RkdiYTVBQUN2c2wEZnIDeWZwBGZyMgNzYnRuBG5fZ3BzAzEwBG9yaWdpbgNzcnAEcHFzdHIDy','香水網','/index.php'),(1369142123,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369142194,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/search.php'),(1369142197,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369142214,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369142484,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369144104,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369144514,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369144608,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369144958,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1369145154,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369145376,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369145406,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369147237,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/article.php'),(1369148109,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369148855,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369149049,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369150921,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369150935,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369152669,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369152763,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369152767,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369152770,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369152772,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/group_buy.php'),(1369153370,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369154204,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369154205,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369154321,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369155068,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369155096,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369155711,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369156365,'142.4.51.18',1,'Safari 534.30','Linux','zh-TW, en-US','加拿大','http://hk.search.yahoo.com','/mobile/s?ei=UTF-8&_intl=hk&_lang=zh-Hant-HK&_sep=fp&r=web_filter&cat=web&r=web_filter&fr2=p&p=%E9%AC%B1%E9%87%91%E9%A6%99%E9%A6%99%E6%B0%B4','fp','/goods.php'),(1369156814,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369157061,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/brand.php'),(1369157810,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1369158616,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1369158770,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369159402,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369159491,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369159493,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369159527,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1369159785,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369160174,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1369160402,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369160707,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369160730,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369161270,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369161405,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369161553,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369161651,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369161848,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1369162363,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369163025,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369163239,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369163597,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369163773,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369163935,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369163937,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369164222,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369164280,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369164607,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1369164641,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/tag_cloud.php'),(1369165283,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1369165698,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1369165890,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1369166087,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369166093,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369166863,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369167209,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369167429,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1369167439,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/article.php'),(1369167450,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1369167456,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369167472,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1369167589,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369167600,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369167794,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369167804,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369167986,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369168382,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1369168392,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1369168403,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1369168414,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1369168615,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1369168724,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369168745,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369168765,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369168783,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369168802,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369168926,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369169338,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369169339,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369169678,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369169716,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369169860,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1369169979,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/tag_cloud.php'),(1369170635,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1369172036,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369172251,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369172905,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369173376,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369174627,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1369174637,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1369174681,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369174771,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369174852,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1369174926,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369174945,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369174964,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369175002,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369175020,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369175044,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369175645,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369176078,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369176395,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369176767,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/search.php'),(1369176966,'142.4.51.18',1,'Internet Explorer 7.0','Windows NT','zh-cn','加拿大','','','','/index.php'),(1369177007,'142.4.51.18',1,'Internet Explorer 7.0','Windows NT','zh-cn','加拿大','','','','/index.php'),(1369177579,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369178285,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369178424,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369178748,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369178762,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369178912,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369180238,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369181018,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1369181272,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369181274,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369181277,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369181279,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369181354,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369181844,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369181940,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369182090,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369182287,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369182309,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369182870,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369182945,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369183870,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369184631,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369184693,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369185096,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369185635,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1369185804,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1369186781,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369186887,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369188500,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369188699,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369188833,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/search.php'),(1369189025,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369189052,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369189320,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369190054,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369190149,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369190156,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369190516,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369190869,'142.4.51.18',1,'FireFox 12.0','Windows NT','','加拿大','http://www.chanshanger.com.tw','/article.php?id=10','','/article.php'),(1369190989,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369191228,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369191843,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1369191852,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369191869,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369191997,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369192173,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369192297,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1369192536,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369192590,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369193044,'142.4.51.18',1,'FireFox 3.5.2','Windows XP','en-us,fr-be','加拿大','http://whois.domaintools.com','/chanshanger.com.tw','','/index.php'),(1369193150,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1369193162,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1369193942,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1369194448,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369194476,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369194505,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369194634,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369195507,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369195749,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article_cat.php'),(1369195751,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369195754,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369195756,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369195758,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369195760,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369196397,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369196503,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=39','','/goods.php'),(1369197950,'142.4.51.18',1,'Internet Explorer 6.0','Windows XP','zh-cn,zh-hk,zh-tw,en','加拿大','','','','/index.php'),(1369198081,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369198100,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1369198215,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369198266,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369198463,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369198524,'142.4.51.18',1,'FireFox 12.0','Windows XP','','加拿大','http://chanshanger.com.tw','/','','/index.php'),(1369199748,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369200628,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369200647,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1369200755,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369201748,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369201845,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369202438,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369202445,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369202518,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369202556,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369202676,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369202682,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369202685,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369202743,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369203450,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369203620,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369203631,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369203815,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1369203825,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1369203836,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1369203847,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1369204049,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1369204060,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1369204071,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1369204082,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1369204359,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369204411,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369204664,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369204834,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369205003,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1369205146,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369205355,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/article.php'),(1369205656,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369205956,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369206075,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369206110,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369207027,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369207226,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1369207522,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369207630,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369207749,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369207984,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369208486,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369208793,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1369208801,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369208815,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1369208964,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369209006,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1369209549,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369210122,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1369210124,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369210518,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369210641,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369210644,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369210646,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369210649,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369210650,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1369210753,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369210877,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1369210924,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369210948,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369211122,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369211147,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369211183,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369212500,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369212522,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1369212534,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1369212595,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369212761,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369213403,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369213463,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article_cat.php'),(1369214081,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369214262,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369215050,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369215102,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369215113,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369215215,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369215274,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369215642,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1369216305,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369216536,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369216564,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369216777,'142.4.51.18',1,'Safari 6531.22.7','Unknown','','加拿大','','','','/article.php'),(1369216912,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369217063,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369217065,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369217068,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369217322,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369217435,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1369217440,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369217445,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369217948,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1369218032,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369218772,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369218850,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369218969,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369219019,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369219097,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369219182,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369219747,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369219749,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369219760,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369219783,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369219852,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369220709,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369221596,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369221815,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369221964,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369222738,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1369222881,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369222919,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369223015,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=5&id=7','','/category.php'),(1369223016,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=11&id=25','','/brand.php'),(1369223016,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=163','','/goods.php'),(1369223020,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=33&id=19','','/brand.php'),(1369223020,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=12&id=30','','/brand.php'),(1369223020,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=11&id=28','','/brand.php'),(1369223025,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=37&id=25','','/brand.php'),(1369223025,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=35&id=25','','/brand.php'),(1369223029,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=9&id=4','','/brand.php'),(1369223029,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?id=4','','/brand.php'),(1369223033,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369223280,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369223317,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?id=9','','/brand.php'),(1369223337,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=18&id=8','','/category.php'),(1369223338,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=18&id=11','','/category.php'),(1369223338,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=21&id=7','','/category.php'),(1369223338,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369223342,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=30&id=15','','/category.php'),(1369223343,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=5&id=11','','/category.php'),(1369223343,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=22&id=8','','/category.php'),(1369223346,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=3&id=6','','/category.php'),(1369223346,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=29&id=2','','/category.php'),(1369223351,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=29&id=12','','/category.php'),(1369223351,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=28&id=11','','/category.php'),(1369223569,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=27&id=37','','/category.php'),(1369223649,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/snatch.php'),(1369223673,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=19','','/goods.php'),(1369223673,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=21','','/goods.php'),(1369223682,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=38','','/goods.php'),(1369223682,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=25','','/goods.php'),(1369223690,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=49','','/goods.php'),(1369223690,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=43','','/goods.php'),(1369223699,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=64','','/goods.php'),(1369223699,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=71','','/goods.php'),(1369223708,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/','','/index.php'),(1369223709,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=26&id=1','','/category.php'),(1369223846,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=25&id=37','','/category.php'),(1369223903,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=98','','/goods.php'),(1369223903,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=102','','/goods.php'),(1369223913,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=72','','/goods.php'),(1369223913,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=73','','/goods.php'),(1369223923,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=90','','/goods.php'),(1369223923,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=87','','/goods.php'),(1369223934,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=174','','/goods.php'),(1369223934,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=7&id=1','','/category.php'),(1369223943,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=17','','/goods.php'),(1369223943,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=166','','/goods.php'),(1369224396,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=155','','/goods.php'),(1369224396,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=16','','/goods.php'),(1369224396,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=125','','/goods.php'),(1369224402,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=114','','/goods.php'),(1369224402,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=105','','/goods.php'),(1369224402,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=107','','/goods.php'),(1369224406,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=8&id=1','','/category.php'),(1369224407,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=104','','/goods.php'),(1369224411,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=101','','/goods.php'),(1369224411,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=95','','/goods.php'),(1369224449,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=77&img=288','','/gallery.php'),(1369224449,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=72&img=133','','/gallery.php'),(1369224449,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=88&img=161','','/gallery.php'),(1369224449,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=98&img=178','','/gallery.php'),(1369224449,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=80&img=148','','/gallery.php'),(1369224468,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=47&img=88','','/gallery.php'),(1369224468,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=27&img=52','','/gallery.php'),(1369224480,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=2&img=3','','/gallery.php'),(1369224480,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=180&img=337','','/gallery.php'),(1369224490,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=175&img=325','','/gallery.php'),(1369224537,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=161','','/goods.php'),(1369224541,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=100','','/goods.php'),(1369224565,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article_cat.php'),(1369224678,'142.4.51.18',1,'Internet Explorer 7.0','Windows 2000','en-us','加拿大','','','','/brand.php'),(1369224771,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=165&img=304','','/gallery.php'),(1369224812,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=164&img=302','','/gallery.php'),(1369224812,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=160&img=262','','/gallery.php'),(1369224850,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=138&img=239','','/gallery.php'),(1369224947,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369225446,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369226042,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369226202,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369226671,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369226823,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369227170,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369227191,'142.4.51.18',1,'Safari 8536.25','Unknown','zh-tw','加拿大','http://www.google.com.tw','/url?sa=t&rct=j&q=xenium+%E9%A6%99%E6%B0%B4&source=web&cd=1&ved=0CCwQFjAA&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Fcategory.php%3Fid%3D8%26brand%3D22&ei=sr-cUdoCh_GIB4HHgcgO&usg=AFQjCNEfo_yUkBygSpnlC','xenium 香水','/category.php'),(1369227302,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369227800,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/article.php'),(1369227891,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369227905,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369227975,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369228190,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369228235,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369228399,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369228608,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369228635,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369229064,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369229489,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369229752,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369230461,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1369230553,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369230628,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/index.php'),(1369230714,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369230769,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369231562,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369232228,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369232399,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369232546,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1369232898,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1369232977,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1369232988,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1369233024,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/group_buy.php'),(1369233116,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1369233474,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1369233475,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369234043,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369234139,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1369234150,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/index.php'),(1369234456,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369234529,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/user.php'),(1369234852,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/article.php'),(1369234869,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1369234998,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1369235117,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369235196,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369235381,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1369235395,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369235785,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1369235796,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1369235974,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369236319,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369236680,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1369237603,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1369237615,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1369237846,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369238046,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1369238057,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1369238090,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1369238566,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369238734,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1369238745,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/index.php'),(1369239613,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369239696,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369239698,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369239850,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369239867,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article_cat.php'),(1369240396,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369240423,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369240709,'142.4.51.18',1,'Safari 8536.25','Unknown','en-us','加拿大','http://tw.search.yahoo.com','/mobile/s?rewrite=72&.tsrc=apple&first=1&p=%E8%97%8F%E9%A6%99%E6%B0%B4&pintl=en&pcarrier=Far+EasTone&pmcc=466&pmnc=01','藏香水','/index.php'),(1369241271,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369241837,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369241842,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369241848,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369241853,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369241859,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369242464,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369243102,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369243107,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1369244061,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369244136,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369244363,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369244368,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369244373,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369244379,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369244384,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369244385,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1369244385,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/article.php'),(1369244441,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369244565,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1369244870,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369244916,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369245875,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369245879,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369245881,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369245884,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369246061,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369246145,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369247043,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369247630,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369247636,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369247915,'142.4.51.18',1,'Safari 537.4','Windows NT','','加拿大','http://www.chanshanger.com.tw','/article.php?id=10','','/article.php'),(1369248602,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369248667,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369249574,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369249721,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369249853,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369250272,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369250410,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369251602,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/search.php'),(1369251640,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1369252209,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369252964,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369253209,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1369253329,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369253332,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369253335,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369253481,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1369253830,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369254802,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369254877,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369254988,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369255805,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369256252,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/pick_out.php'),(1369256252,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/article.php'),(1369256538,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1369257720,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369257777,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369257956,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369258090,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369258623,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369258861,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369258925,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369259608,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369259745,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369259807,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369259822,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369260114,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369260177,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369260556,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369260775,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369260776,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369260780,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369261863,'142.4.51.18',1,'Opera 9.80','Windows NT','','加拿大','http://www.chanshanger.com.tw','/article.php?id=10','','/article.php'),(1369262102,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369262106,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1369262261,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369262446,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369263062,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369263144,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369263667,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369263670,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369263727,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369264064,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369264068,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1369264196,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369264239,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369264587,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369265499,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369266451,'142.4.51.18',1,'FireFox 17.0','Windows 2000','','加拿大','http://www.chanshanger.com.tw','/article.php?id=10','','/article.php'),(1369266761,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369267562,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369267639,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/catalog.php'),(1369267645,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369267649,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/search.php'),(1369267652,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369267765,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369267891,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369268185,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369268374,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369268797,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369269327,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369269661,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369270415,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369270686,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1369270697,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1369270888,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1369271148,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1369271264,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369271299,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369272238,'142.4.51.18',1,'Internet Explorer 7.0','Windows 2000','en-us','加拿大','','','','/goods.php'),(1369272278,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369272324,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369272421,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/snatch.php'),(1369272770,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1369272791,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1369273222,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1369273232,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1369273243,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1369273434,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1369273445,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1369273807,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369274179,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369274355,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1369274460,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369274609,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1369274613,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369274615,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369274617,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369274796,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1369274939,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369275227,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1369275238,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1369275984,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/user.php'),(1369276346,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369276379,'142.4.51.18',1,'FireFox 6.0.2','Windows XP','en-US','加拿大','','','','/category.php'),(1369276781,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369276802,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369276894,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369277161,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369277433,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369277465,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369277536,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369277610,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369277634,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369278041,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369278044,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369278454,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369279022,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/search.php'),(1369279029,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1369279251,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/article.php'),(1369279556,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369279690,'142.4.51.18',1,'Safari 6531.22.7','Unknown','','加拿大','','','','/index.php'),(1369280286,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369280389,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369280427,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369280874,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369281271,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369281605,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369281662,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1369281778,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369281826,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369282052,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369282504,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369282508,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369282511,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369282526,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369283428,'142.4.51.18',1,'Internet Explorer 5.01','Windows 2000','','加拿大','','','','/index.php'),(1369283982,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369284093,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1369284112,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369284407,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369284781,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369285427,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369285729,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369285885,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369285913,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369286324,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369286684,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369287208,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369287262,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369287401,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369287431,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369287695,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369288968,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369289163,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369289164,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369289167,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369289168,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369289169,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369289545,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/brand.php'),(1369290033,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1369290206,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369290973,'142.4.51.18',1,'FireFox 6.0.2','Windows XP','en-US','加拿大','','','','/category.php'),(1369291113,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1369291661,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369291821,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369291873,'142.4.51.18',1,'FireFox 6.0.2','Windows XP','en-US','加拿大','','','','/category.php'),(1369292205,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369292642,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1369292772,'142.4.51.18',1,'FireFox 6.0.2','Windows XP','en-US','加拿大','','','','/category.php'),(1369293406,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1369293548,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369293672,'142.4.51.18',1,'FireFox 6.0.2','Windows XP','en-US','加拿大','','','','/category.php'),(1369294435,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1369294459,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369294572,'142.4.51.18',1,'FireFox 6.0.2','Windows XP','en-US','加拿大','','','','/category.php'),(1369295291,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369295535,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369295623,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369295842,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369295864,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1369296074,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/compare.php'),(1369296243,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369296287,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369296365,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369296931,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/search.php'),(1369297163,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/index.php'),(1369297862,'142.4.51.18',1,'FireFox 6.0.2','Windows XP','en-US','加拿大','','','','/article_cat.php'),(1369298610,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1369298824,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369299154,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369299207,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369299481,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369299850,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1369299963,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369300030,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369300599,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369300828,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369301200,'142.4.51.18',1,'FireFox 6.0.2','Windows XP','en-US','加拿大','','','','/goods.php'),(1369304032,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1369304362,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1369304374,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1369304396,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1369304672,'142.4.51.18',1,'FireFox 6.0.2','Windows XP','en-US','加拿大','','','','/brand.php'),(1369304827,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1369305493,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1369305641,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369306771,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1369306828,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369307034,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1369307261,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369307365,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1369307830,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369308292,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369308497,'142.4.51.18',1,'Safari 6531.22.7','Unknown','','加拿大','','','','/user.php'),(1369308591,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369308675,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1369308700,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1369308711,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1369309164,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1369309176,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1369309190,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1369309643,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1369309654,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1369309665,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1369309682,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1369309763,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369310134,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1369310291,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1369310336,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1369310644,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1369310742,'142.4.51.18',1,'FireFox 6.0.2','Windows XP','en-US','加拿大','','','','/goods.php'),(1369310979,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/search.php'),(1369310986,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369311642,'142.4.51.18',1,'FireFox 6.0.2','Windows XP','en-US','加拿大','','','','/goods.php'),(1369312936,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369314729,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369314760,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369314771,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1369314794,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1369314893,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369314896,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369314898,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369314901,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369315161,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1369315337,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369317064,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369317905,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369319045,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369319572,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369319665,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1369325418,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369325427,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369325430,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369325434,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369325437,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369326911,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1369326912,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1369327486,'142.4.51.18',1,'FireFox 16.0','Windows NT','','加拿大','http://www.chanshanger.com.tw','/article.php?id=10','','/article.php'),(1369330521,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369331327,'142.4.51.18',1,'FireFox 6.0.2','Windows XP','en-US','加拿大','','','','/goods.php'),(1369331665,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1369332228,'142.4.51.18',1,'FireFox 6.0.2','Windows XP','en-US','加拿大','','','','/goods.php'),(1369333126,'142.4.51.18',1,'FireFox 6.0.2','Windows XP','en-US','加拿大','','','','/goods.php'),(1369333402,'142.4.51.18',1,'FireFox 16.0','Unknown','','加拿大','http://chanshanger.com.tw','/','','/index.php'),(1369333822,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1369334026,'142.4.51.18',1,'FireFox 6.0.2','Windows XP','en-US','加拿大','','','','/category.php'),(1369334926,'142.4.51.18',1,'FireFox 6.0.2','Windows XP','en-US','加拿大','','','','/goods.php'),(1369335461,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1369335595,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1369335826,'142.4.51.18',1,'FireFox 6.0.2','Windows XP','en-US','加拿大','','','','/goods.php'),(1369336372,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369338256,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/article.php'),(1369338480,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369338573,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=11&id=12','','/brand.php'),(1369339803,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=35&id=5','','/brand.php'),(1369339895,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=12&id=1','','/category.php'),(1369339895,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?id=19','','/brand.php'),(1369339900,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?id=12','','/brand.php'),(1369339903,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=8&id=18','','/brand.php'),(1369339907,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=37&id=27','','/brand.php'),(1369339907,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=8&id=10','','/brand.php'),(1369339913,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=37&id=18','','/brand.php'),(1369339915,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=37&id=23','','/brand.php'),(1369339920,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=179','','/goods.php'),(1369339920,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=82','','/goods.php'),(1369339953,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=7','','/goods.php'),(1369340080,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369340082,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369340083,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369340086,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369340102,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369340122,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369340142,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369340150,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=35&id=1','','/brand.php'),(1369340150,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=35&id=20','','/brand.php'),(1369340155,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=15&id=30','','/brand.php'),(1369340155,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=28&id=29','','/brand.php'),(1369340160,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=13&id=30','','/brand.php'),(1369340160,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=12&id=29','','/brand.php'),(1369340163,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369340165,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=11&id=18','','/brand.php'),(1369340168,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=10&id=5','','/brand.php'),(1369340173,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=10&id=27','','/brand.php'),(1369340173,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/article_cat.php?id=2&page=1','','/article_cat.php'),(1369340285,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/','','/index.php'),(1369342368,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1369343166,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1369345092,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369345797,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1369345809,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1369345963,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1369345985,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1369345996,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1369346006,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1369346017,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/index.php'),(1369346112,'142.4.51.18',1,'Safari 537.31','Windows NT','zh-TW,zh','加拿大','http://tw.search.yahoo.com','/search;_ylt=A8tUwYyfj55R8HoAIqlr1gt.;_ylc=X1MDMjExNDcwNTAwMwRfcgMyBGFvA2FvBGNzcmNwdmlkA3U1bXVfOHRVd0ZfMEJYb0NVWjVPdkFUX09uSnVaVkdlal9rQUJJcU8EZnIDY3JtYXMEZnIyA3NidG4Ebl9ncHMDMTAEb3JpZ2luA3NycARwcXN0c','story of love 香水','/category.php'),(1369346459,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1369346470,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1369346481,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1369346491,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1369346921,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1369347026,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369347112,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1369347544,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1369348213,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1369348454,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1369348465,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1369348476,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1369348906,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1369351322,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369351322,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369351322,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369351322,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369351325,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369351325,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369351351,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369351354,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369351356,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369351457,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1369351956,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369351956,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369351956,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369351956,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369351968,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369351968,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369352856,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369354145,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1369354149,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369354156,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369354159,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369355307,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369356515,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369356515,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369356515,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369356515,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369357473,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1369358100,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369358120,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369358140,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369358159,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369358198,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369358751,'142.4.51.18',1,'Safari 6531.22.7','Unknown','','加拿大','','','','/goods.php'),(1369360684,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369361115,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1369361116,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369361118,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369361120,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369361122,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369361123,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369361180,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/article.php'),(1369361301,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1369361621,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369361639,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1369362503,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369363460,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369363685,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369363845,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1369363876,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/index.php'),(1369364724,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369364765,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369364955,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article_cat.php'),(1369365424,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369366048,'142.4.51.18',1,'FireFox 6.0.2','Windows XP','en-US','加拿大','','','','/goods.php'),(1369366948,'142.4.51.18',1,'FireFox 6.0.2','Windows XP','en-US','加拿大','','','','/goods.php'),(1369367237,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1369367712,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','http://tw.search.yahoo.com','/search?p=%E8%97%8D%E8%89%B2%E7%B2%BE%E9%9D%88&fr=yfp&ei=utf-8&v=0','藍色精靈','/goods.php'),(1369367848,'142.4.51.18',1,'FireFox 6.0.2','Windows XP','en-US','加拿大','','','','/goods.php'),(1369367985,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1369368563,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369368566,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369368569,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369368574,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369368681,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1369368707,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/article.php'),(1369368748,'142.4.51.18',1,'FireFox 6.0.2','Windows XP','en-US','加拿大','','','','/category.php'),(1369369647,'142.4.51.18',1,'FireFox 6.0.2','Windows XP','en-US','加拿大','','','','/category.php'),(1369370547,'142.4.51.18',1,'FireFox 6.0.2','Windows XP','en-US','加拿大','','','','/category.php'),(1369371273,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369371273,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369371273,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369371447,'142.4.51.18',1,'FireFox 6.0.2','Windows XP','en-US','加拿大','','','','/category.php'),(1369372347,'142.4.51.18',1,'FireFox 6.0.2','Windows XP','en-US','加拿大','','','','/category.php'),(1369373247,'142.4.51.18',1,'FireFox 6.0.2','Windows XP','en-US','加拿大','','','','/category.php'),(1369373718,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369373843,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369373896,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369374147,'142.4.51.18',1,'FireFox 6.0.2','Windows XP','en-US','加拿大','','','','/category.php'),(1369374336,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369375558,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369377232,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1369377243,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1369377303,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1369377718,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1369377739,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369378149,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1369378160,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1369378195,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369378603,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1369378603,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1369378612,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1369378614,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/article.php'),(1369378825,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1369379041,'142.4.51.18',2,'Safari 537.31','Windows NT','zh-TW,zh','加拿大','','','','/index.php'),(1369379539,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','','加拿大','http://www.chanshanger.com.tw','/','','/index.php'),(1369379764,'142.4.51.18',1,'Safari 536.11','Linux','en-us,en','加拿大','','','','/category.php'),(1369380138,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1369380346,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369381419,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1369382341,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1369382793,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1369382815,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1369382837,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1369382872,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369382875,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369382891,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369382898,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369382898,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369383279,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1369383290,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1369383301,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1369383731,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1369383808,'142.4.51.18',1,'FireFox 16.0','Windows XP','','加拿大','http://chanshanger.com.tw','/','','/index.php'),(1369384184,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1369384445,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369385012,'142.4.51.18',1,'FireFox 6.0.2','Windows XP','en-US','加拿大','','','','/category.php'),(1369385153,'142.4.51.18',1,'Safari 537.31','Windows NT','zh-TW,zh','加拿大','http://tw.search.yahoo.com','/search;_ylt=A8tUwYOhKJ9R1EsATzpr1gt.?p=%E9%A6%99%E6%B0%B4%E6%89%B9%E7%99%BC&fr=yfp&fr2=sg-gac&pstart=1&b=11','香水批發','/index.php'),(1369385675,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/search.php'),(1369385912,'142.4.51.18',1,'FireFox 6.0.2','Windows XP','en-US','加拿大','','','','/category.php'),(1369386596,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1369386812,'142.4.51.18',1,'FireFox 6.0.2','Windows XP','en-US','加拿大','','','','/category.php'),(1369386854,'142.4.51.18',1,'Opera 9.80','Windows NT','','加拿大','http://www.chanshanger.com.tw','/article.php?id=10','','/article.php'),(1369387165,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369388231,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1369388979,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1369389237,'142.4.51.18',1,'FireFox 6.0.2','Windows XP','en-US','加拿大','','','','/gallery.php'),(1369389836,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369389840,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369389842,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369390022,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369390084,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369390302,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1369391271,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/article.php'),(1369391283,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/pick_out.php'),(1369392010,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369392653,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369393046,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369393580,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369393893,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369393937,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369394063,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369394414,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369394435,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369394617,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1369395235,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369396268,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369396708,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1369396708,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/index.php'),(1369396718,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1369396718,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/brand.php'),(1369396718,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1369396730,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/goods.php'),(1369396730,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1369396730,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1369397122,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1369397507,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369397840,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1369399176,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369399186,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369399186,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369399188,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369399191,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369399193,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369399194,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369399197,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369399197,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369399208,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369399218,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369399244,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369399323,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1369401035,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1369401202,'142.4.51.18',1,'FireFox 6.0.2','Windows XP','en-US','加拿大','','','','/gallery.php'),(1369402164,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369402827,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1369402984,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369403589,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369403656,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369403789,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369404474,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369404477,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369405651,'142.4.51.18',1,'Opera 9.80','Windows NT','','加拿大','http://www.chanshanger.com.tw','/article.php?id=10','','/article.php'),(1369406009,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369406422,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1369406921,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369408058,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369408547,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1369409105,'142.4.51.18',1,'FireFox 6.0.2','Windows XP','en-US','加拿大','','','','/goods.php'),(1369409637,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369409639,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369409642,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369409646,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369409649,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369410005,'142.4.51.18',1,'FireFox 6.0.2','Windows XP','en-US','加拿大','','','','/goods.php'),(1369410117,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/article.php'),(1369410644,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369410902,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369414235,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369416897,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369417708,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1369417719,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1369417741,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1369417752,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1369417864,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369418182,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1369418194,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1369418204,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1369418227,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1369418656,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1369418667,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1369418686,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369418689,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369419578,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1369419600,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1369419699,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/brand.php'),(1369420030,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1369420222,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1369420697,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369421761,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369421865,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1369422295,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1369424272,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369424428,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1369424834,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1369425229,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369425236,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369425336,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369425390,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369426054,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=8&id=9','','/category.php'),(1369426054,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=8&id=1','','/category.php'),(1369426054,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=7&id=1','','/category.php'),(1369426059,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=5&id=7','','/category.php'),(1369426059,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=5&id=11','','/category.php'),(1369426059,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=4&id=9','','/category.php'),(1369426065,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=4&id=1','','/category.php'),(1369426065,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=30&id=15','','/category.php'),(1369426071,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=3&id=6','','/category.php'),(1369426071,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=3&id=10','','/category.php'),(1369426120,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369426122,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369426124,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369426126,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369426422,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1369426657,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?id=4','','/brand.php'),(1369426657,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=9&id=4','','/brand.php'),(1369426657,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=8&id=9','','/brand.php'),(1369426670,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=6&id=13','','/brand.php'),(1369426670,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=8&id=17','','/brand.php'),(1369426670,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=7&id=12','','/brand.php'),(1369426685,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=37&id=25','','/brand.php'),(1369426685,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=35&id=3','','/brand.php'),(1369426701,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=35&id=25','','/brand.php'),(1369426701,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=35&id=18','','/brand.php'),(1369426858,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?id=9','','/brand.php'),(1369427237,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=90','','/goods.php'),(1369427588,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=9&id=9','','/category.php'),(1369427616,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=33&id=19','','/brand.php'),(1369427848,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1369427944,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369427950,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=174','','/goods.php'),(1369427950,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=2','','/goods.php'),(1369427950,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=19','','/goods.php'),(1369427954,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=166','','/goods.php'),(1369427954,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=17','','/goods.php'),(1369427954,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=163','','/goods.php'),(1369427959,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=161','','/goods.php'),(1369427959,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=16','','/goods.php'),(1369427963,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=153','','/goods.php'),(1369427963,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=155','','/goods.php'),(1369428047,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=164&img=302','','/gallery.php'),(1369428047,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=16&img=32','','/gallery.php'),(1369428047,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=139&img=240','','/gallery.php'),(1369428051,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=138&img=239','','/gallery.php'),(1369428051,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=122&img=223','','/gallery.php'),(1369428051,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=110&img=201','','/gallery.php'),(1369428056,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=108&img=197','','/gallery.php'),(1369428056,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=107&img=194','','/gallery.php'),(1369428060,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=103&img=271','','/gallery.php'),(1369428060,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=100&img=180','','/gallery.php'),(1369428184,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369428446,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369429168,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=102','','/goods.php'),(1369429213,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369429553,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=87','','/goods.php'),(1369429553,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=81','','/goods.php'),(1369429557,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=79','','/goods.php'),(1369429557,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=73','','/goods.php'),(1369429562,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=71','','/goods.php'),(1369429562,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=72','','/goods.php'),(1369429569,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=59','','/goods.php'),(1369429569,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=64','','/goods.php'),(1369429581,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=49','','/goods.php'),(1369429581,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=45','','/goods.php'),(1369429871,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=27&id=29','','/brand.php'),(1369429871,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=12&id=30','','/brand.php'),(1369429871,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=11&id=28','','/brand.php'),(1369429874,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=10&id=3','','/brand.php'),(1369429874,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=11&id=25','','/brand.php'),(1369429874,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/article_cat.php?id=1','','/article_cat.php'),(1369429878,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=167&img=309','','/gallery.php'),(1369429878,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/','','/index.php'),(1369429883,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=95','','/goods.php'),(1369429883,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=98','','/goods.php'),(1369429885,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369430284,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=100','','/goods.php'),(1369430284,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=101','','/goods.php'),(1369430289,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=95&img=172','','/gallery.php'),(1369430289,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=94&img=171','','/gallery.php'),(1369430289,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=98&img=178','','/gallery.php'),(1369430292,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=89&img=163','','/gallery.php'),(1369430292,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=90&img=164','','/gallery.php'),(1369430297,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=88&img=160','','/gallery.php'),(1369430297,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=88&img=161','','/gallery.php'),(1369430361,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=40&img=75','','/gallery.php'),(1369430361,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=29&img=57','','/gallery.php'),(1369430361,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=27&img=52','','/gallery.php'),(1369430365,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=2&img=3','','/gallery.php'),(1369430365,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=185&img=347','','/gallery.php'),(1369430365,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=21&img=41','','/gallery.php'),(1369430370,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=160&img=262','','/gallery.php'),(1369430370,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=180&img=337','','/gallery.php'),(1369430374,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=175&img=325','','/gallery.php'),(1369430374,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=165&img=304','','/gallery.php'),(1369430649,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=29&id=2','','/category.php'),(1369430675,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=43','','/goods.php'),(1369430899,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=77&img=288','','/gallery.php'),(1369430899,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=80&img=149','','/gallery.php'),(1369430899,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=80&img=148','','/gallery.php'),(1369430904,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=75&img=139','','/gallery.php'),(1369430904,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=72&img=133','','/gallery.php'),(1369430904,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=77&img=287','','/gallery.php'),(1369430908,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=70&img=129','','/gallery.php'),(1369430908,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=70&img=128','','/gallery.php'),(1369430912,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=6&img=14','','/gallery.php'),(1369430912,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=47&img=89','','/gallery.php'),(1369431044,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=150','','/goods.php'),(1369431302,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=28&id=11','','/category.php'),(1369431302,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=29&id=12','','/category.php'),(1369431307,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=27&id=37','','/category.php'),(1369431307,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=26&id=1','','/category.php'),(1369431311,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=22&id=8','','/category.php'),(1369431311,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=25&id=37','','/category.php'),(1369431315,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=21&id=7','','/category.php'),(1369431315,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=18&id=8','','/category.php'),(1369431319,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=18&id=11','','/category.php'),(1369431319,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=12&id=7','','/category.php'),(1369431340,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=47&img=88','','/gallery.php'),(1369431817,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=42','','/goods.php'),(1369431817,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=4','','/goods.php'),(1369431849,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=38','','/goods.php'),(1369431849,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=35','','/goods.php'),(1369431881,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=30','','/goods.php'),(1369431881,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=32','','/goods.php'),(1369431911,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=25','','/goods.php'),(1369431911,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=27','','/goods.php'),(1369431944,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=24','','/goods.php'),(1369431944,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=22','','/goods.php'),(1369432007,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369432382,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=21','','/goods.php'),(1369432527,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=148','','/goods.php'),(1369432534,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=149','','/goods.php'),(1369432593,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=137','','/goods.php'),(1369432594,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=133','','/goods.php'),(1369432609,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=125','','/goods.php'),(1369432609,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=114','','/goods.php'),(1369432624,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=107','','/goods.php'),(1369432624,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=111','','/goods.php'),(1369432638,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=105','','/goods.php'),(1369432638,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=104','','/goods.php'),(1369433094,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369433097,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369433104,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369433107,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369434086,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369435224,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=83&img=276','','/gallery.php'),(1369435834,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369436467,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369436679,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369436970,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369439523,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/search.php'),(1369440191,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369440500,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article_cat.php'),(1369440501,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369440506,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369440508,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369440511,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369440513,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369441388,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369443744,'142.4.51.18',1,'Safari 6531.22.7','Unknown','','加拿大','','','','/catalog.php'),(1369444552,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1369444971,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369445491,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1369445708,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1369446575,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1369447003,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369447535,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369447538,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369447539,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369447542,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369447544,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369447546,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369447549,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369447652,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1369448120,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1369448132,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1369448347,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1369448790,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1369448906,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1369449232,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1369449254,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=10&id=1','','/category.php'),(1369449254,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/index.php'),(1369449696,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1369450138,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1369450413,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369450525,'142.4.51.18',1,'FireFox 6.0.2','Windows XP','en-US','加拿大','','','','/goods.php'),(1369450569,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1369451291,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369451425,'142.4.51.18',1,'FireFox 6.0.2','Windows XP','en-US','加拿大','','','','/goods.php'),(1369451527,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1369452324,'142.4.51.18',1,'FireFox 6.0.2','Windows XP','en-US','加拿大','','','','/goods.php'),(1369452439,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1369453224,'142.4.51.18',1,'FireFox 6.0.2','Windows XP','en-US','加拿大','','','','/goods.php'),(1369453350,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1369453362,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1369454124,'142.4.51.18',1,'FireFox 6.0.2','Windows XP','en-US','加拿大','','','','/goods.php'),(1369454403,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369454878,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369455024,'142.4.51.18',1,'FireFox 6.0.2','Windows XP','en-US','加拿大','','','','/goods.php'),(1369455076,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369455924,'142.4.51.18',1,'FireFox 6.0.2','Windows XP','en-US','加拿大','','','','/goods.php'),(1369456404,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1369456404,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1369456563,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1369456740,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369456740,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369456740,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369456770,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369456770,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369456770,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369456770,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369456772,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369456772,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369456772,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369456773,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369456773,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369456773,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369456774,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369456776,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369456777,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369456779,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369456780,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369456781,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369456783,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1369456824,'142.4.51.18',1,'FireFox 6.0.2','Windows XP','en-US','加拿大','','','','/goods.php'),(1369457632,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369457723,'142.4.51.18',1,'FireFox 6.0.2','Windows XP','en-US','加拿大','','','','/goods.php'),(1369457802,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369458425,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369458623,'142.4.51.18',1,'FireFox 6.0.2','Windows XP','en-US','加拿大','','','','/gallery.php'),(1369459523,'142.4.51.18',1,'FireFox 6.0.2','Windows XP','en-US','加拿大','','','','/category.php'),(1369460111,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369460423,'142.4.51.18',1,'FireFox 6.0.2','Windows XP','en-US','加拿大','','','','/category.php'),(1369460458,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369461493,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369461493,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369461493,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369461493,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369461523,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369461523,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369461523,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369461523,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369461525,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369461615,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369461615,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369461615,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369461615,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369461624,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369461624,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369461624,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1369462088,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369462094,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369462096,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369462102,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369462104,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369462106,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369462172,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1369462673,'142.4.51.18',1,'FireFox 6.0.2','Windows XP','en-US','加拿大','','','','/category.php'),(1369462783,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369462870,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369463558,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1369463607,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369463723,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369467528,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369468664,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/article.php'),(1369469766,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369469771,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369469775,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369469777,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369470360,'142.4.51.18',1,'FireFox 6.0.2','Windows XP','en-US','加拿大','','','','/category.php'),(1369470730,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369471260,'142.4.51.18',1,'FireFox 6.0.2','Windows XP','en-US','加拿大','','','','/category.php'),(1369472111,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369472111,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369472111,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369472111,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369472112,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369472113,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369472202,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369472202,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369472202,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369472202,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369472207,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369472207,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369472207,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369472207,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1369473281,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1369473691,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369473701,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369473711,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369473722,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369473732,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369474437,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1369474668,'142.4.51.18',1,'FireFox 6.0.2','Windows XP','en-US','加拿大','','','','/category.php'),(1369476214,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1369476214,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1369476676,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369476806,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369476809,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369476812,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369477111,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369478193,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1369478929,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1369479004,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369479415,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1369479426,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1369479857,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1369480070,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1369480453,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1369480464,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1369480707,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1369481108,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1369481163,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369481178,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1369481980,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1369482081,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369482411,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1369482434,'142.4.51.18',1,'Internet Explorer 7.0','Windows 2000','en-us','加拿大','','','','/goods.php'),(1369482444,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1369482772,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369483791,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1369483843,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/flow.php'),(1369483845,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369483851,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369483853,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369484010,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1369484452,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1369484463,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1369484896,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1369485273,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369485989,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1369487057,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369488014,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369491030,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/article.php'),(1369491137,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369491955,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369492064,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1369492622,'142.4.51.18',1,'Internet Explorer 10.0','Windows NT','zh-TW','加拿大','http://www.google.com.tw','/url?sa=t&rct=j&q=Eunas面膜&source=web&cd=10&ved=0CHEQFjAJ&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Fbrand.php%3Fid%3D29&ei=RMygUZL_FcPAkgXX2YCYAQ&usg=AFQjCNFQ3DnQRy9HWGBuEPInJvNcux4gsw','Eunas面膜','/brand.php'),(1369493334,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/index.php'),(1369493588,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369493987,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369494707,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369494754,'142.4.51.18',1,'Safari 8536.25','Unknown','zh-tw','加拿大','http://tw.search.yahoo.com','/mobile/s?ei=UTF-8&r=web_filter&fr2=p&p=%E7%B2%89%E7%B4%85%E4%BD%B3%E4%BA%BA%E9%A6%99%E6%B0%B4%E6%89%B9%E7%99%BC','粉紅佳人香水批發','/index.php'),(1369495774,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369496047,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1369496090,'142.4.51.18',1,'Safari 537.11','Unknown','','加拿大','http://chanshanger.com.tw','/','','/index.php'),(1369496974,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369497214,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369497455,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1369497914,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1369498397,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1369498472,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369498793,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369499504,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/article.php'),(1369499832,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369499974,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1369500731,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369500765,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369501154,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369501326,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1369501329,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1369501771,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369502049,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=68','','/goods.php'),(1369502049,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=69','','/goods.php'),(1369502049,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=67','','/goods.php'),(1369502058,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=65','','/goods.php'),(1369502064,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=5','','/goods.php'),(1369502184,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369502618,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1369502721,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369502784,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369503194,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369505441,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369506127,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369506910,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369507814,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1369509021,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1369509021,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1369509033,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/article.php'),(1369509567,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369509632,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369511018,'142.4.51.18',1,'Safari 6531.22.7','Unknown','','加拿大','','','','/category.php'),(1369511217,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369511361,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1369511978,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1369512196,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/user.php'),(1369512346,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369512984,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369512991,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369513850,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/group_buy.php'),(1369513853,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369514009,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1369514021,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/article.php'),(1369514072,'142.4.51.18',1,'FireFox 6.0.2','Windows XP','en-US','加拿大','','','','/category.php'),(1369514143,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=20','','/category.php'),(1369514143,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=8&id=18','','/brand.php'),(1369514143,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=172&img=319','','/gallery.php'),(1369514147,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=154&img=256','','/gallery.php'),(1369514147,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?id=27','','/brand.php'),(1369514152,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=146&img=248','','/gallery.php'),(1369514152,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=153&img=255','','/gallery.php'),(1369514157,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=105&img=191','','/gallery.php'),(1369514281,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?id=17','','/brand.php'),(1369514281,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?id=12','','/brand.php'),(1369514281,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?id=18','','/brand.php'),(1369514281,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=8&id=3','','/brand.php'),(1369514281,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?id=24','','/brand.php'),(1369514351,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?id=19','','/brand.php'),(1369514351,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?id=22','','/brand.php'),(1369514424,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=11&id=18','','/brand.php'),(1369514424,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=11&id=12','','/brand.php'),(1369514481,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=10&id=5','','/brand.php'),(1369514581,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?id=7','','/brand.php'),(1369514720,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=28&id=29','','/brand.php'),(1369514759,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=35&id=1','','/brand.php'),(1369514759,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=13&id=30','','/brand.php'),(1369514759,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=35&id=20','','/brand.php'),(1369514781,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=37&id=18','','/brand.php'),(1369514781,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=12&id=29','','/brand.php'),(1369514781,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=35&id=5','','/brand.php'),(1369514795,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=37&id=23','','/brand.php'),(1369514795,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=82','','/goods.php'),(1369514810,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=7','','/goods.php'),(1369514810,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=69','','/goods.php'),(1369514820,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?id=30','','/brand.php'),(1369514820,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=10&id=27','','/brand.php'),(1369514820,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/article_cat.php?id=2&page=1','','/article_cat.php'),(1369514827,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=1&id=35','','/category.php'),(1369514827,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=12&id=1','','/category.php'),(1369514827,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=1&id=1','','/category.php'),(1369514833,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?id=29','','/brand.php'),(1369514833,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/article_cat.php?id=1&page=1','','/article_cat.php'),(1369514837,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=15&id=30','','/brand.php'),(1369514838,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/','','/index.php'),(1369514953,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/flow.php','','/flow.php'),(1369514972,'142.4.51.18',1,'FireFox 6.0.2','Windows XP','en-US','加拿大','','','','/gallery.php'),(1369515004,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=65','','/goods.php'),(1369515004,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=5','','/goods.php'),(1369515004,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=67','','/goods.php'),(1369515016,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=46','','/goods.php'),(1369515016,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=3','','/goods.php'),(1369515016,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=23','','/goods.php'),(1369515030,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=179','','/goods.php'),(1369515032,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=157','','/goods.php'),(1369515051,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=136','','/goods.php'),(1369515051,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=135','','/goods.php'),(1369515189,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=120','','/goods.php'),(1369515189,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=103','','/goods.php'),(1369515190,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=13','','/goods.php'),(1369515204,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=37&id=27','','/brand.php'),(1369515206,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=49&img=279','','/gallery.php'),(1369515212,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=8&id=10','','/brand.php'),(1369515244,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369515427,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/search.php'),(1369515446,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=134','','/goods.php'),(1369515590,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=68','','/goods.php'),(1369515797,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369515872,'142.4.51.18',1,'FireFox 6.0.2','Windows XP','en-US','加拿大','','','','/article_cat.php'),(1369516000,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1369516010,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1369516225,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1369516297,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369516416,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1369516427,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1369516438,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1369516786,'142.4.51.18',1,'FireFox 6.0.2','Windows XP','en-US','加拿大','','','','/brand.php'),(1369516787,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369517309,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1369517320,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1369517686,'142.4.51.18',1,'FireFox 6.0.2','Windows XP','en-US','加拿大','','','','/category.php'),(1369517690,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1369517761,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1369518009,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369518586,'142.4.51.18',1,'FireFox 6.0.2','Windows XP','en-US','加拿大','','','','/category.php'),(1369518673,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1369519288,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369519451,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369519486,'142.4.51.18',1,'FireFox 6.0.2','Windows XP','en-US','加拿大','','','','/user.php'),(1369519734,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369520386,'142.4.51.18',1,'FireFox 6.0.2','Windows XP','en-US','加拿大','','','','/article_cat.php'),(1369520424,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1369520425,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/pick_out.php'),(1369520557,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/search.php'),(1369520616,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/article.php'),(1369520685,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/pick_out.php'),(1369521054,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1369521056,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1369521285,'142.4.51.18',1,'FireFox 6.0.2','Windows XP','en-US','加拿大','','','','/goods.php'),(1369521682,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369521829,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369523211,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/search.php'),(1369523875,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369524100,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369524326,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/index.php'),(1369524847,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1369525927,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369526785,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/search.php'),(1369527069,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369527151,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369527266,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369527271,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369527276,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369527278,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369527281,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369527283,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369527285,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369527287,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369527672,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article_cat.php'),(1369528711,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369529426,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1369529914,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1369530134,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1369531128,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369531379,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369531727,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1369533352,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369533955,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1369533960,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/user.php'),(1369534173,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369534316,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369535713,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1369536377,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369536846,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1369538126,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369538291,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369539084,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369539087,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369539089,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369539092,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369539511,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369539974,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369539976,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369541211,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369541703,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/article.php'),(1369541740,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369542020,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369542066,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369542644,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369543421,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369543733,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369543737,'142.4.51.18',1,'Safari 6531.22.7','Unknown','','加拿大','','','','/article.php'),(1369543782,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369543849,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369548259,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369548260,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369548263,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369548265,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369552015,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/brand.php'),(1369552500,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369553233,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369554251,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1369554454,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/index.php'),(1369555643,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1369555945,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article_cat.php'),(1369555947,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369555950,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369556230,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1369557323,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1369558876,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1369561517,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369562205,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1369562770,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369562773,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369562780,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369562782,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369562784,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369564211,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1369566217,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1369568051,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369568852,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369569276,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/search.php'),(1369569605,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369570997,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/search.php'),(1369571150,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/gallery.php'),(1369571401,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369573559,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369574165,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1369574520,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369575586,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369575951,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1369576071,'142.4.51.18',1,'FireFox 21.0','Windows XP','zh-tw,zh','加拿大','http://tw.search.yahoo.com','/search;_ylt=A8tUwYWGEqJRUQkAYelr1gt.?ei=UTF-8&fr=yfp&p=boosi%E9%A6%99%E6%B0%B4&rs=0&fr2=rs-top','boosi香水','/goods.php'),(1369576788,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369577070,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369577073,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369577075,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369579160,'142.4.51.18',1,'FireFox 12.0','Windows NT','','加拿大','http://www.chanshanger.com.tw','/article.php?id=10','','/article.php'),(1369579825,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1369579961,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1369579961,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1369580338,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1369580349,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1369580725,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1369580780,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1369580791,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1369580911,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369582324,'142.4.51.18',1,'Opera 9.80','Windows NT','','加拿大','http://www.chanshanger.com.tw','/article.php?id=10','','/article.php'),(1369582485,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369584167,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1369584612,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369584921,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369584922,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369584924,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369584926,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369584928,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369584929,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369584934,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/pick_out.php'),(1369585500,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369585553,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369585869,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1369585880,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1369587157,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369587973,'142.4.51.18',1,'Safari 6531.22.7','Unknown','','加拿大','','','','/goods.php'),(1369588272,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1369588272,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1369590405,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369591519,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369591531,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369591534,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369591536,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369591538,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369591540,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369592339,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1369592576,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1369594652,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1369594942,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369596670,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369596935,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369597589,'142.4.51.18',1,'Internet Explorer 6.0','Windows XP','','加拿大','','','','/index.php'),(1369598397,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369599225,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369599243,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369599245,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369599247,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369599250,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369602764,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369603139,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369603358,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369603371,'142.4.51.18',1,'Safari 6531.22.7','Unknown','','加拿大','','','','/category.php'),(1369604027,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369605267,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1369605754,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369605937,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369605941,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369605943,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369606991,'142.4.51.18',1,'Safari 6531.22.7','Unknown','','加拿大','','','','/category.php'),(1369607483,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369608639,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1369609245,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369610447,'142.4.51.18',1,'Opera 9.80','Windows NT','','加拿大','http://www.chanshanger.com.tw','/article.php?id=10','','/article.php'),(1369610671,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/user.php'),(1369610673,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369610677,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369610678,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369610680,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369610682,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369610910,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369611624,'142.4.51.18',1,'FireFox 6.0.2','Windows XP','en-US','加拿大','','','','/goods.php'),(1369611708,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1369612524,'142.4.51.18',1,'FireFox 6.0.2','Windows XP','en-US','加拿大','','','','/category.php'),(1369612802,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369613009,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1369613020,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1369613044,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369613424,'142.4.51.18',1,'FireFox 6.0.2','Windows XP','en-US','加拿大','','','','/goods.php'),(1369614047,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1369614324,'142.4.51.18',1,'FireFox 6.0.2','Windows XP','en-US','加拿大','','','','/goods.php'),(1369614393,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369614543,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369615009,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369615224,'142.4.51.18',1,'FireFox 6.0.2','Windows XP','en-US','加拿大','','','','/goods.php'),(1369615741,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1369615940,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1369616123,'142.4.51.18',1,'FireFox 6.0.2','Windows XP','en-US','加拿大','','','','/gallery.php'),(1369616576,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1369617023,'142.4.51.18',1,'FireFox 6.0.2','Windows XP','en-US','加拿大','','','','/article_cat.php'),(1369617407,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369617500,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1369617512,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1369617923,'142.4.51.18',1,'FireFox 6.0.2','Windows XP','en-US','加拿大','','','','/category.php'),(1369618823,'142.4.51.18',1,'FireFox 6.0.2','Windows XP','en-US','加拿大','','','','/category.php'),(1369619394,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369619399,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369619500,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369619723,'142.4.51.18',1,'FireFox 6.0.2','Windows XP','en-US','加拿大','','','','/category.php'),(1369620318,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369620321,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369620323,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369620494,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369620623,'142.4.51.18',1,'FireFox 6.0.2','Windows XP','en-US','加拿大','','','','/category.php'),(1369620797,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1369621069,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369621521,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369621522,'142.4.51.18',1,'FireFox 6.0.2','Windows XP','en-US','加拿大','','','','/category.php'),(1369622422,'142.4.51.18',1,'FireFox 6.0.2','Windows XP','en-US','加拿大','','','','/category.php'),(1369622823,'142.4.51.18',1,'Safari 6531.22.7','Unknown','','加拿大','','','','/index.php'),(1369622897,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1369623322,'142.4.51.18',1,'FireFox 6.0.2','Windows XP','en-US','加拿大','','','','/gallery.php'),(1369624719,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369624796,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369626445,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369626684,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369626921,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/article.php'),(1369627363,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1369627676,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369629243,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/index.php'),(1369629312,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369629729,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369629876,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369630019,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/','','/index.php'),(1369630051,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369630065,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=51','','/goods.php'),(1369630065,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=70','','/goods.php'),(1369630065,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=28','','/goods.php'),(1369630069,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=165','','/goods.php'),(1369630069,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=178','','/goods.php'),(1369630069,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=158','','/goods.php'),(1369630074,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=142','','/goods.php'),(1369630074,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=139','','/goods.php'),(1369630078,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=138','','/goods.php'),(1369630078,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=127','','/goods.php'),(1369630279,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=126','','/goods.php'),(1369630438,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=73&img=135','','/gallery.php'),(1369630438,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=43&img=81','','/gallery.php'),(1369630438,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=54&img=272','','/gallery.php'),(1369630442,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=173&img=320','','/gallery.php'),(1369630442,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=17&img=34','','/gallery.php'),(1369630442,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=135&img=236','','/gallery.php'),(1369630448,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/article.php?id=2','','/article.php'),(1369630448,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=133&img=234','','/gallery.php'),(1369630452,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=129&img=230','','/gallery.php'),(1369630452,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=7&id=15','','/brand.php'),(1369630582,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=126&img=227','','/gallery.php'),(1369630664,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=123&img=224','','/gallery.php'),(1369630664,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=12&img=25','','/gallery.php'),(1369631032,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369631125,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369631910,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369632009,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369632474,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1369632854,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369632985,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369633149,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369633273,'142.4.51.18',1,'FireFox 6.0.2','Windows XP','en-US','加拿大','','','','/gallery.php'),(1369634016,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369634129,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1369634172,'142.4.51.18',1,'FireFox 6.0.2','Windows XP','en-US','加拿大','','','','/goods.php'),(1369634822,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369635539,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369635600,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1369635631,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/article.php'),(1369638252,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369638361,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369639414,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369640473,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369640492,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369641759,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369642004,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369642093,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369642098,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369642101,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369642106,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369642333,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369642338,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1369642688,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1369643288,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1369643599,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369644716,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369645169,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1369645363,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369647209,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1369647217,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369647324,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1369647640,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/index.php'),(1369649080,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369649199,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1369649253,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369649555,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369650419,'142.4.51.18',1,'Internet Explorer 5.01','Windows 2000','','加拿大','','','','/index.php'),(1369651260,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1369651451,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1369651617,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369651674,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1369652585,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369653085,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369653635,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369653765,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369653842,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369653846,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369654524,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369654682,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369655019,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/search.php'),(1369655253,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1369655264,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/index.php'),(1369655275,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1369655657,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369655717,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1369657386,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369660254,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369660392,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/article.php'),(1369660392,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/pick_out.php'),(1369661370,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1369661783,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369662733,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369662974,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369663830,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1369663834,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369663837,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369664268,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1369665153,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1369666063,'142.4.51.18',1,'FireFox 11.0','Windows NT','','加拿大','http://www.chanshanger.com.tw','/article.php?id=10','','/article.php'),(1369666242,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369667803,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369667843,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369668142,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1369668219,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369669046,'142.4.51.18',1,'Safari 6531.22.7','Unknown','','加拿大','','','','/article.php'),(1369669994,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369670716,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369670827,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369671140,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369672461,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369673191,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369673846,'142.4.51.18',1,'Internet Explorer 7.0','Windows NT','zh-cn','加拿大','','','','/index.php'),(1369674387,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369676485,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369676911,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369677425,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369677599,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369677856,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1369677858,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369677860,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1369677863,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369677865,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369677867,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369677868,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369677870,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369677871,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369677873,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369680458,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/user.php'),(1369681285,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/article.php'),(1369684341,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369687660,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369687662,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369687669,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369687675,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369687681,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369687775,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369687875,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369689790,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1369689801,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1369690243,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1369690579,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1369691154,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1369691365,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1369691615,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/brand.php'),(1369692547,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369692710,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369693235,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1369695230,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369695596,'142.4.51.18',1,'Safari 6531.22.7','Unknown','','加拿大','','','','/goods.php'),(1369695877,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1369696998,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369697416,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369697449,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369697760,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1369698226,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1369699057,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369699748,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=108&img=196','','/gallery.php'),(1369699748,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=95&img=172','','/gallery.php'),(1369699748,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=110&img=201','','/gallery.php'),(1369699748,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=112&img=204','','/gallery.php'),(1369699817,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=113&img=207','','/gallery.php'),(1369699930,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369699933,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369700000,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=16','','/goods.php'),(1369700000,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=155','','/goods.php'),(1369700002,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=161','','/goods.php'),(1369700006,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=153','','/goods.php'),(1369700006,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=132','','/goods.php'),(1369700006,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=151','','/goods.php'),(1369700011,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=130','','/goods.php'),(1369700011,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=125','','/goods.php'),(1369700015,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=109','','/goods.php'),(1369700015,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=107','','/goods.php'),(1369700123,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=27','','/goods.php'),(1369700348,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=102','','/goods.php'),(1369700348,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=104','','/goods.php'),(1369700379,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=90&img=164','','/gallery.php'),(1369700380,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=88&img=161','','/gallery.php'),(1369700418,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=80&img=149','','/gallery.php'),(1369700418,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=88&img=160','','/gallery.php'),(1369700445,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=105','','/goods.php'),(1369700457,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=80&img=148','','/gallery.php'),(1369700457,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=77&img=288','','/gallery.php'),(1369700458,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=70&img=128','','/gallery.php'),(1369700500,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=77&img=287','','/gallery.php'),(1369700500,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=72&img=133','','/gallery.php'),(1369700556,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=185&img=347','','/gallery.php'),(1369700556,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=177&img=328','','/gallery.php'),(1369700556,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=175&img=325','','/gallery.php'),(1369700560,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=167&img=309','','/gallery.php'),(1369700560,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=165&img=304','','/gallery.php'),(1369700560,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=164&img=302','','/gallery.php'),(1369700563,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=20&img=40','','/gallery.php'),(1369700564,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=103&img=271','','/gallery.php'),(1369700564,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=16&img=32','','/gallery.php'),(1369700568,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=107&img=194','','/gallery.php'),(1369700568,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=148&img=250','','/gallery.php'),(1369700585,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=8&id=9','','/brand.php'),(1369700585,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/','','/index.php'),(1369700585,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=10&id=3','','/brand.php'),(1369700589,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=25&id=11','','/category.php'),(1369700589,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=18&id=11','','/category.php'),(1369700589,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?id=21','','/brand.php'),(1369700594,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=47&img=89','','/gallery.php'),(1369700594,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=40&img=75','','/gallery.php'),(1369700598,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=27&img=52','','/gallery.php'),(1369700598,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=27&img=53','','/gallery.php'),(1369700771,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369700941,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1369700963,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=122&img=223','','/gallery.php'),(1369700963,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=139&img=240','','/gallery.php'),(1369700963,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=147&img=249','','/gallery.php'),(1369700963,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=19','','/goods.php'),(1369700963,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=138&img=239','','/gallery.php'),(1369700968,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=35','','/goods.php'),(1369700968,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=25','','/goods.php'),(1369700973,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=47&img=88','','/gallery.php'),(1369700973,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=78','','/goods.php'),(1369700978,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=43','','/goods.php'),(1369701177,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=145&img=247','','/gallery.php'),(1369704626,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369704632,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369704635,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369704641,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369704951,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1369705157,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369705210,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369705972,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369706867,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369708789,'142.4.51.18',1,'FireFox 6.0.2','Windows XP','en-US','加拿大','','','','/goods.php'),(1369709375,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1369709381,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369709689,'142.4.51.18',1,'FireFox 6.0.2','Windows XP','en-US','加拿大','','','','/goods.php'),(1369710162,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369710589,'142.4.51.18',1,'FireFox 6.0.2','Windows XP','en-US','加拿大','','','','/goods.php'),(1369710996,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369711153,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369711272,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369711470,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369711489,'142.4.51.18',1,'FireFox 6.0.2','Windows XP','en-US','加拿大','','','','/goods.php'),(1369712045,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369712056,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369712063,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369712389,'142.4.51.18',1,'FireFox 6.0.2','Windows XP','en-US','加拿大','','','','/goods.php'),(1369712412,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369712481,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/catalog.php'),(1369712489,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/snatch.php'),(1369713267,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369713288,'142.4.51.18',1,'FireFox 6.0.2','Windows XP','en-US','加拿大','','','','/goods.php'),(1369713957,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/search.php'),(1369714098,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369714101,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369714113,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369714130,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369714132,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369714134,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/search.php'),(1369714188,'142.4.51.18',1,'FireFox 6.0.2','Windows XP','en-US','加拿大','','','','/gallery.php'),(1369714828,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369714931,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369715088,'142.4.51.18',1,'FireFox 6.0.2','Windows XP','en-US','加拿大','','','','/category.php'),(1369716365,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/index.php'),(1369718429,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369718454,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369719251,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1369720063,'142.4.51.18',1,'FireFox 6.0.2','Windows XP','en-US','加拿大','','','','/category.php'),(1369721035,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369721107,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369721139,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1369721142,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369721144,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369721147,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369721149,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369722004,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369723187,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1369723534,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1369724124,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369725443,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1369725976,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369726461,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369726510,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369726590,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1369726663,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1369727224,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/article_cat.php'),(1369727404,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369727693,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369727858,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1369728326,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1369728959,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369730211,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1369730424,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1369730878,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1369731464,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1369731464,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1369732094,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369732590,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369733331,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369733446,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369733478,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369733481,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369733580,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/search.php'),(1369733817,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/catalog.php'),(1369733819,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369735318,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/flow.php'),(1369736641,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/index.php'),(1369736651,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/affiche.php'),(1369736653,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/index.php'),(1369736659,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/article.php'),(1369736661,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/index.php'),(1369736664,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/article.php'),(1369736785,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/article.php'),(1369736788,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/article.php'),(1369736790,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/article.php'),(1369736793,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/article.php'),(1369736795,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/article.php'),(1369736797,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/index.php'),(1369736831,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/article.php'),(1369736833,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/index.php'),(1369736841,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/article.php'),(1369736843,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/article.php'),(1369736856,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/article.php'),(1369736858,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/article.php'),(1369736861,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/article.php'),(1369736863,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/index.php'),(1369736907,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/article.php'),(1369736909,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/article.php'),(1369736916,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/article.php'),(1369736919,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/article.php'),(1369736947,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/article.php'),(1369736949,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/index.php'),(1369736952,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/article.php'),(1369736955,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/article.php'),(1369736957,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/article_cat.php'),(1369736959,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/index.php'),(1369736962,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1369736964,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/index.php'),(1369736967,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/captcha.php'),(1369736972,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/catalog.php'),(1369736975,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1369736977,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/index.php'),(1369736979,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1369736987,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1369736990,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1369736993,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1369736995,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1369736997,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1369737003,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1369737005,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1369737043,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1369737046,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1369737048,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1369737051,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1369737054,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1369737056,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1369737064,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1369737066,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1369737068,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1369737071,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1369737073,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1369737076,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1369737078,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1369737083,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1369737099,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1369737102,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1369737104,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1369737107,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1369737110,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1369737112,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1369737115,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1369737124,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/comment.php'),(1369737126,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/index.php'),(1369737129,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/compare.php'),(1369737136,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/flow.php'),(1369737138,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1369737140,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1369737142,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/index.php'),(1369737145,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1369737147,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/index.php'),(1369737149,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1369737152,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1369737155,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1369737165,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1369737168,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1369737170,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1369737173,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1369737175,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1369737178,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1369737201,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1369737203,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1369737206,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1369737208,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1369737211,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1369737213,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1369737216,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1369737218,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1369737231,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1369737233,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1369737236,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1369737238,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1369737243,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/group_buy.php'),(1369737276,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/index.php'),(1369737292,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/pick_out.php'),(1369737295,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/receive.php'),(1369737299,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/respond.php'),(1369737303,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/search.php'),(1369737306,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/search.php'),(1369737308,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/search.php'),(1369737310,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/search.php'),(1369737327,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/search.php'),(1369737330,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/snatch.php'),(1369737332,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/tag_cloud.php'),(1369737335,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/user.php'),(1369737337,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/user.php'),(1369737340,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/user.php'),(1369737342,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/vote.php'),(1369737344,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/index.php'),(1369737351,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369737412,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369737517,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1369738609,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1369739055,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1369739457,'142.4.51.18',1,'FireFox 8.0','Windows XP','','加拿大','http://chanshanger.com.tw','/','','/index.php'),(1369740851,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369740876,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369740882,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369740882,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369740885,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369742235,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369742339,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369742576,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369743796,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369743929,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/article.php'),(1369744790,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369746095,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369746244,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369746305,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1369746544,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/search.php'),(1369746599,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369748151,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369748963,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369749328,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1369749822,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369749911,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369749914,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369749917,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/flow.php'),(1369749919,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369749921,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369751858,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369751873,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369751873,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369751980,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1369751981,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1369752470,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369753173,'142.4.51.18',1,'Safari 6531.22.7','Unknown','','加拿大','','','','/article.php'),(1369754266,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369754312,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369754370,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369754425,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1369754621,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1369755239,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369755615,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369755687,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369757262,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369757474,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1369757530,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369757614,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369757617,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369757619,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369757622,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369757624,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369759192,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1369759690,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369760697,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369760871,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1369761628,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article_cat.php'),(1369762226,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369762229,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369762232,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369762234,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369763754,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369764326,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1369764949,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/index.php'),(1369765380,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1369765392,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1369765993,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369766336,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1369768664,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369768873,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/article.php'),(1369769040,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369769604,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369769776,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369770338,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1369770349,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1369770360,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/index.php'),(1369770820,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/index.php'),(1369771461,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369771586,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369771592,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369771729,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369771738,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369771812,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369772212,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369772244,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369772537,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369772842,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1369773234,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1369774638,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369774962,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369775080,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369775273,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369775585,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369776031,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/article.php'),(1369776031,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1369776890,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369776929,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369777557,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369777629,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369778667,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369778790,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369778792,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369778794,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369778796,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369778861,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369779047,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369779531,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369779870,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369780557,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1369780739,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369781684,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369781732,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369782250,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369782523,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369782587,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369782768,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369783163,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1369783311,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369783329,'142.4.51.18',1,'Safari 6531.22.7','Unknown','','加拿大','','','','/index.php'),(1369784133,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369784307,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369784757,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369786082,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369786085,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369786088,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369786090,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369786092,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369786101,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369786262,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369786376,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369786922,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1369786922,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1369786922,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1369788062,'142.4.51.18',1,'Safari 6531.22.7','Unknown','','加拿大','','','','/goods.php'),(1369788098,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/article.php'),(1369788099,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1369788106,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1369788783,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1369788783,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1369789172,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369789172,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369789172,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369792160,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369793272,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369793275,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369793278,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369794817,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369795239,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369795460,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/search.php'),(1369796734,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369796850,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369796901,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1369797396,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369797688,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369797819,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369797965,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/search.php'),(1369800639,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369800644,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369800646,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369800648,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369800651,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369801021,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/article.php'),(1369801022,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/pick_out.php'),(1369801050,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/user.php'),(1369801141,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369801992,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/tag_cloud.php'),(1369802610,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369802610,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369802610,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369802610,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369802613,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369802613,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369802613,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369802613,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369802614,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369802615,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369802615,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369802615,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369802615,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369802616,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369802616,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369802616,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369802617,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369802617,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369802617,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/catalog.php'),(1369802617,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369802618,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369802618,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369802618,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369802618,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369802619,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369802619,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369802619,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369802621,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369802622,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369802623,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369802625,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369802626,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369802627,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369802628,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369802629,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369802642,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369802642,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369802642,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369802644,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369802644,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369802644,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369802645,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369802645,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369802645,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369802647,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369802647,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369802647,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369802648,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369802648,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369802648,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369802649,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369802649,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369802649,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369802650,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369802650,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369802650,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1369803295,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1369803318,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/article.php'),(1369803790,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369803790,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369803790,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369803790,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369803808,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369803808,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369803808,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369803808,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369803976,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369804155,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1369804641,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1369804653,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1369804926,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369804926,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369804927,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369804927,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369805108,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369805108,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369805108,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369805370,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369805372,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369805375,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369805377,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369805379,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369805381,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369805384,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369805386,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1369805860,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1369806489,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/flow.php'),(1369806497,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1369807931,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1369807945,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/article.php'),(1369808706,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1369808903,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1369809272,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1369809289,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php');
INSERT INTO `ecs_stats` (`access_time`, `ip_address`, `visit_times`, `browser`, `system`, `language`, `area`, `referer_domain`, `referer_path`, `keywords`, `access_url`) VALUES (1369815030,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369815030,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369815032,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369815033,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369815036,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369815037,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369815038,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369815042,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/search.php'),(1369815272,'142.4.51.18',1,'Safari 537.36','Windows NT','zh-TW,zh','加拿大','http://tw.search.yahoo.com','/search?p=%E9%AC%B1%E9%87%91%E9%A6%99%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','鬱金香香水','/goods.php'),(1369815358,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369815618,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1369818202,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369819982,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/','','/index.php'),(1369819982,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/article_cat.php?id=3','','/article_cat.php'),(1369819982,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=104&img=280','','/gallery.php'),(1369819983,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/flow.php','','/flow.php'),(1369819983,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=20','','/category.php'),(1369819987,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=105&img=191','','/gallery.php'),(1369819987,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=18&img=36','','/gallery.php'),(1369819991,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=36&img=67','','/gallery.php'),(1369819991,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=49&img=279','','/gallery.php'),(1369820145,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=8&img=16','','/gallery.php'),(1369820181,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=13','','/goods.php'),(1369820181,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=136','','/goods.php'),(1369820181,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=1','','/goods.php'),(1369820185,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=16&id=29','','/brand.php'),(1369820185,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=37&id=15','','/brand.php'),(1369820185,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=6&id=24','','/brand.php'),(1369820190,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=9&id=8','','/brand.php'),(1369820190,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?id=12','','/brand.php'),(1369820194,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=1&id=1','','/category.php'),(1369820194,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=179','','/goods.php'),(1369820478,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=11&id=1','','/brand.php'),(1369820478,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=26','','/goods.php'),(1369820478,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=23','','/goods.php'),(1369820484,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=46','','/goods.php'),(1369820484,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/article_cat.php?id=3&page=1','','/article_cat.php'),(1369820488,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?id=19','','/brand.php'),(1369820488,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=3','','/goods.php'),(1369821114,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=12&id=1','','/category.php'),(1369821989,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369821995,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369821998,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369822001,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369822690,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/article.php'),(1369827016,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369829344,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1369829764,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369829767,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369829769,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369829770,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369829772,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369829774,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369829776,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369829778,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369829780,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369829878,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369829970,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1369831829,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369832515,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369833342,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/brand.php'),(1369833782,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1369833978,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369834300,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1369834340,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369834408,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369835234,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1369835267,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369835523,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369836126,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369836295,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1369836342,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/user.php'),(1369836556,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369837024,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1369837030,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369837033,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369837041,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369837044,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369837345,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369837959,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369838277,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369838489,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369838599,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369838678,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1369839413,'142.4.51.18',1,'Internet Explorer 10.0','Windows NT','zh-TW','加拿大','http://www.bing.com','/search?q=channel+coco%e9%a6%99%e6%b0%b4%e5%83%b9%e6%a0%bc&FORM=QSRE1','','/brand.php'),(1369839557,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1369840044,'142.4.51.18',1,'Safari 534.30','Linux','zh-TW, en-US','加拿大','http://tw.search.yahoo.com','/mobile/s?.tsrc=searchandroid&.sep=wrapperdroid&ver=3.0.6&.lang=zh&voice=&nocache=10&p=%E9%A6%99%E6%B0%B4%E6%B8%85%E7%A7%80%E4%BD%B3%E4%BA%BA&tmpl=MOBUS10','wrapperdroid','/goods.php'),(1369840133,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369840295,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1369840856,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369840914,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1369840925,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1369841118,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/article.php'),(1369841129,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1369841314,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1369841320,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1369841751,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1369842007,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1369844021,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1369844196,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369844243,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369844581,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369845251,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369845472,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369845475,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369845479,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369845481,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369845490,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369845492,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369845542,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/index.php'),(1369845564,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1369845575,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1369845798,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1369846521,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1369846999,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','','加拿大','http://www.chanshanger.com.tw','/','','/index.php'),(1369847048,'142.4.51.18',1,'Safari 536.11','Linux','en-us,en','加拿大','','','','/index.php'),(1369847676,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369847681,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369847685,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369847687,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369847689,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369847692,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369847694,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369848742,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369849742,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369849805,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369850738,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369850896,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369851478,'142.4.51.18',1,'Safari 6531.22.7','Unknown','','加拿大','','','','/article.php'),(1369852656,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369853027,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=32','','/goods.php'),(1369853027,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=4','','/goods.php'),(1369853027,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=30','','/goods.php'),(1369853032,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=79','','/goods.php'),(1369853032,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=45','','/goods.php'),(1369853032,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=42','','/goods.php'),(1369853039,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=24','','/goods.php'),(1369853039,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/','','/index.php'),(1369853044,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=25&id=9','','/category.php'),(1369853044,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=35&id=3','','/brand.php'),(1369853335,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=22','','/goods.php'),(1369853654,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/search.php'),(1369853792,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=93&img=169','','/gallery.php'),(1369853796,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=27&id=10','','/category.php'),(1369853824,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=111','','/goods.php'),(1369853824,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=142','','/goods.php'),(1369853824,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=137','','/goods.php'),(1369853830,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=148','','/goods.php'),(1369853830,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=149','','/goods.php'),(1369853837,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=2','','/goods.php'),(1369853837,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=150','','/goods.php'),(1369854784,'142.4.51.18',1,'FireFox 3.5','Unknown','en-us,en','加拿大','','','','/index.php'),(1369857301,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1369857305,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1369858402,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369858402,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369858404,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369858406,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369858408,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369859133,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1369863068,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369863071,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369863074,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369863075,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369863077,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369863079,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369863081,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369863084,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369863694,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369864523,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1369865464,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369867100,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369867225,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369867424,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369869382,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369869386,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369869388,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1369872174,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1369872938,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1369872943,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1369875140,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369876156,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369876752,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369876834,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369877532,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1369877596,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369877732,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369877786,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369877866,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1369877951,'142.4.51.18',1,'Safari 6531.22.7','Unknown','','加拿大','','','','/flow.php'),(1369878021,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/snatch.php'),(1369878587,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369878704,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369878740,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369879429,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369879434,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369879437,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369879537,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=13','','/goods.php'),(1369879537,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=103','','/goods.php'),(1369879537,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=46','','/goods.php'),(1369879537,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=135','','/goods.php'),(1369879537,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=136','','/goods.php'),(1369879542,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=172&img=319','','/gallery.php'),(1369879542,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=49&img=279','','/gallery.php'),(1369879546,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=154&img=256','','/gallery.php'),(1369879547,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=153&img=255','','/gallery.php'),(1369879551,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=146&img=248','','/gallery.php'),(1369879632,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369879833,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1369880058,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/article.php'),(1369880535,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1369880687,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369880922,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/user.php'),(1369880925,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1369881092,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369881350,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1369881983,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1369882904,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1369883049,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369883117,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1369884020,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1369884209,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369884304,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369884404,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/index.php'),(1369884857,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/article.php'),(1369885309,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1369885382,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/article.php'),(1369885762,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1369887224,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369889291,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369889907,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1369891506,'142.4.51.18',1,'FireFox 6.0.2','Windows XP','en-US','加拿大','','','','/gallery.php'),(1369892402,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1369892406,'142.4.51.18',1,'FireFox 6.0.2','Windows XP','en-US','加拿大','','','','/goods.php'),(1369892415,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369892704,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1369892704,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1369893306,'142.4.51.18',1,'FireFox 6.0.2','Windows XP','en-US','加拿大','','','','/goods.php'),(1369893723,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1369893940,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369893941,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369893947,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369893949,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369893954,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369893956,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369894206,'142.4.51.18',1,'FireFox 6.0.2','Windows XP','en-US','加拿大','','','','/goods.php'),(1369894213,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369894273,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369894972,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369894990,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1369895106,'142.4.51.18',1,'FireFox 6.0.2','Windows XP','en-US','加拿大','','','','/category.php'),(1369896006,'142.4.51.18',1,'FireFox 6.0.2','Windows XP','en-US','加拿大','','','','/category.php'),(1369897508,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369897572,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1369898440,'142.4.51.18',1,'Internet Explorer 9.0','Windows NT','zh-TW','加拿大','http://www.bing.com','/search?q=%E8%97%8F%E9%A6%99%E9%96%A3&PQ=%E8%97%8F%E9%A6%99&SP=3&QS=AS&SK=HS1AS2&sc=8-3&form=AARBSS&pc=MAAR','','/article.php'),(1369899096,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369899193,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369899569,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369901689,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369901693,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369901996,'142.4.51.18',1,'FireFox 6.0.2','Windows XP','en-US','加拿大','','','','/category.php'),(1369902030,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1369902896,'142.4.51.18',1,'FireFox 6.0.2','Windows XP','en-US','加拿大','','','','/category.php'),(1369903609,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/index.php'),(1369903752,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369903796,'142.4.51.18',1,'FireFox 6.0.2','Windows XP','en-US','加拿大','','','','/category.php'),(1369904127,'142.4.51.18',1,'Internet Explorer 7.0','Windows NT','zh-cn','加拿大','','','','/index.php'),(1369904168,'142.4.51.18',1,'Internet Explorer 7.0','Windows NT','zh-cn','加拿大','','','','/index.php'),(1369904546,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369905231,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369906248,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369907158,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369907238,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/article.php'),(1369907367,'142.4.51.18',1,'FireFox 4.0.1','Unknown','','加拿大','','','','/index.php'),(1369907560,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369908067,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369908160,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369908255,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369908257,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369908261,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369908263,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369908265,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1369909008,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369909090,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369909105,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369909426,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1369909429,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/index.php'),(1369909512,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369910463,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369910742,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369910945,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369911149,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369911205,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369912267,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1369912790,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369912893,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1369913645,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369913694,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369913697,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369913751,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369914602,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/tag_cloud.php'),(1369915058,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1369915063,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/article.php'),(1369915839,'142.4.51.18',1,'FireFox 6.0.2','Windows XP','en-US','加拿大','','','','/gallery.php'),(1369916287,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369917007,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369917253,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369917810,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369917923,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369919149,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/user.php'),(1369919262,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369920022,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1369920066,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369920412,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369920646,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369922141,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1369922153,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1369922359,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1369922778,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article_cat.php'),(1369922782,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369922788,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369922792,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369923291,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1369923480,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369923724,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1369923726,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1369923729,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1369923731,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1369923734,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1369923736,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1369923739,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1369923741,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1369923744,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1369923746,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1369923759,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1369924441,'142.4.51.18',1,'Internet Explorer 9.0','Windows NT','zh-tw','加拿大','http://tw.search.yahoo.com','/search;_ylt=A8tUwYE2Y6dRaycAHIxr1gt.;_ylc=X1MDMjExNDcwNTAwMwRfcgMyBGFvA2FvBGNzcmNwdmlkAzgxRmJxc3RVd0YuMmtQQmRVS3p5cGc2M1BUN19XRkduWVZRQUEuVHYEZnIDeWZwLXMEZnIyA3NidG4Ebl9ncHMDMQRvcmlnaW4Dc3JwBHBxc3RyA','茗香水','/category.php'),(1369924442,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1369924442,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/article.php'),(1369924447,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1369924647,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1369925305,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369925597,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1369926886,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/user.php'),(1369928139,'142.4.51.18',1,'FireFox 6.0.2','Windows XP','en-US','加拿大','','','','/category.php'),(1369928642,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1369929429,'142.4.51.18',1,'Safari 6531.22.7','Unknown','','加拿大','','','','/goods.php'),(1369930337,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369930426,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369930603,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369930798,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369931603,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369931955,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/search.php'),(1369935883,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/pick_out.php'),(1369935887,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/article.php'),(1369936063,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369936130,'142.4.51.18',1,'Internet Explorer 9.0','Windows NT','zh-HK','加拿大','http://hk.search.yahoo.com','/search;_ylt=A2oKmL05j6dRMgYA6kqzygt.?p=%E7%B2%BE%E8%8F%AF%E6%B6%B2+%E6%89%B9%E7%99%BC&rd=r1&fr=FP-tab-web-t&fr2=sb-top&pstart=1&b=31','精華液 批發','/goods.php'),(1369936413,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','','加拿大','http://www.chanshanger.com.tw','/','','/index.php'),(1369937011,'142.4.51.18',1,'Safari 536.11','Linux','en-us,en','加拿大','','','','/index.php'),(1369937020,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369937022,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369937025,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369937027,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369937029,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369937033,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369937033,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369939038,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1369939657,'142.4.51.18',1,'FireFox 21.0','Windows NT','zh-tw,zh','加拿大','http://tw.search.yahoo.com','/search;_ylt=A8tUwZg4nqdRUXAAcghr1gt.?p=%E8%8C%97%E9%A6%99%E6%B0%B4%20&fr2=sb-top&fr=yfp-s','茗香水','/category.php'),(1369940060,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369940079,'142.4.51.18',1,'FireFox 6.0.2','Windows XP','en-US','加拿大','','','','/category.php'),(1369940195,'142.4.51.18',1,'Internet Explorer 7.0','Windows NT','zh-cn','加拿大','','','','/index.php'),(1369940238,'142.4.51.18',1,'Internet Explorer 7.0','Windows NT','zh-cn','加拿大','','','','/index.php'),(1369940955,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369942163,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1369942644,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1369943544,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369944738,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369944744,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/tag_cloud.php'),(1369945038,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369946858,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369947306,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369947626,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369949116,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369949391,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369950953,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1369952134,'142.4.51.18',1,'FireFox 6.0.2','Windows XP','en-US','加拿大','','','','/goods.php'),(1369956023,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/article.php'),(1369958396,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369958825,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369958854,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369958857,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369958894,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369958896,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369958902,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369958905,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369958907,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369958909,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369959057,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369959089,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/user.php'),(1369959679,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369959914,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/user.php'),(1369960302,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369960691,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/catalog.php'),(1369961266,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369961313,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369961424,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369962493,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369963872,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1369964211,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369964264,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/article_cat.php'),(1369964425,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369964665,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1369964721,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369964777,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369965048,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369965063,'142.4.51.18',1,'FireFox 6.0.2','Windows XP','en-US','加拿大','','','','/category.php'),(1369965283,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/article.php'),(1369965507,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1369965514,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369965598,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369965713,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1369965735,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1369965841,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369965846,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369966014,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369966204,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1369966210,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369966288,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1369966521,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/search.php'),(1369966755,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369966763,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/brand.php'),(1369966842,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1369966852,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369966988,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369967055,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1369967066,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1369967067,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369967470,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1369967846,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/search.php'),(1369967901,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1369967912,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1369968009,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369968391,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369968734,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1369969635,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369969880,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369970037,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369970373,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369970533,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1369970719,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1369970861,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1369971515,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1369971576,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369971582,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369971651,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369971717,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1369971968,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1369972180,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1369972381,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369972443,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1369973618,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1369973650,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369973655,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369973658,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369973661,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369974234,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369974308,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1369974319,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/article_cat.php'),(1369974558,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369974561,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/user.php'),(1369975520,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369976538,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369977183,'142.4.51.18',1,'FireFox 6.0.2','Windows XP','en-US','加拿大','','','','/category.php'),(1369977586,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369977797,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369977870,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=151','','/goods.php'),(1369977870,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=153','','/goods.php'),(1369977870,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=161','','/goods.php'),(1369977870,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=16','','/goods.php'),(1369977870,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=155','','/goods.php'),(1369977991,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=19','','/goods.php'),(1369977991,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=25','','/goods.php'),(1369978102,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=27','','/goods.php'),(1369978102,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=29','','/goods.php'),(1369978137,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=130','','/goods.php'),(1369978203,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=35','','/goods.php'),(1369978251,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?id=21','','/brand.php'),(1369978252,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?id=25','','/brand.php'),(1369978252,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?id=26','','/brand.php'),(1369978252,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?id=23','','/brand.php'),(1369978252,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?id=2','','/brand.php'),(1369978256,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?id=3','','/brand.php'),(1369978256,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=18&id=11','','/category.php'),(1369978256,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?id=28','','/brand.php'),(1369978261,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=103&img=271','','/gallery.php'),(1369978261,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=25&id=11','','/category.php'),(1369978269,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=39','','/goods.php'),(1369978541,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369978543,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369978547,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369978550,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369978552,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369978555,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369978604,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=9&id=25','','/brand.php'),(1369979106,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=108&img=196','','/gallery.php'),(1369979106,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=110&img=200','','/gallery.php'),(1369979142,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=110&img=201','','/gallery.php'),(1369979152,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=112&img=204','','/gallery.php'),(1369979194,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=113&img=207','','/gallery.php'),(1369979194,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=119&img=218','','/gallery.php'),(1369979234,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=122&img=223','','/gallery.php'),(1369979234,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=127&img=228','','/gallery.php'),(1369979274,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=13&img=27','','/gallery.php'),(1369979274,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=10&id=3','','/brand.php'),(1369979282,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=107&img=194','','/gallery.php'),(1369979358,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369979631,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=138&img=239','','/gallery.php'),(1369979631,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=147&img=249','','/gallery.php'),(1369979631,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=139&img=240','','/gallery.php'),(1369979631,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=148&img=250','','/gallery.php'),(1369979631,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=145&img=247','','/gallery.php'),(1369979681,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=165&img=304','','/gallery.php'),(1369979681,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=164&img=302','','/gallery.php'),(1369979681,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=16&img=32','','/gallery.php'),(1369979727,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=167&img=309','','/gallery.php'),(1369979727,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=175&img=325','','/gallery.php'),(1369980517,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369980702,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=177&img=328','','/gallery.php'),(1369981252,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=77&img=288','','/gallery.php'),(1369981264,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=80&img=149','','/gallery.php'),(1369981264,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=80&img=148','','/gallery.php'),(1369981315,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=125','','/goods.php'),(1369981315,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=117','','/goods.php'),(1369981320,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1369981371,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=88&img=160','','/gallery.php'),(1369981371,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=88&img=161','','/gallery.php'),(1369981480,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=95&img=172','','/gallery.php'),(1369981480,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=90&img=164','','/gallery.php'),(1369981577,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=104','','/goods.php'),(1369981577,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=102','','/goods.php'),(1369981595,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369981672,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=105','','/goods.php'),(1369981672,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=107','','/goods.php'),(1369982438,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369982468,'142.4.51.18',1,'Safari 6531.22.7','Unknown','','加拿大','','','','/index.php'),(1369982478,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369982801,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369983732,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1369983946,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369984083,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369985434,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369985436,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369985441,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369985444,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369985446,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369985448,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369985451,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369985895,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369986315,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369986368,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369987334,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369988305,'142.4.51.18',1,'Safari 6531.22.7','Unknown','','加拿大','','','','/group_buy.php'),(1369988836,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369989195,'142.4.51.18',1,'FireFox 6.0.2','Windows XP','en-US','加拿大','','','','/article.php'),(1369989228,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369989853,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369990553,'142.4.51.18',1,'Internet Explorer 7.0','Windows NT','zh-cn','加拿大','','','','/index.php'),(1369990593,'142.4.51.18',1,'Internet Explorer 7.0','Windows NT','zh-cn','加拿大','','','','/index.php'),(1369990843,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369993019,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369993137,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369994702,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369994706,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369994708,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1369994711,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369994713,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369994716,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369994869,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1369996248,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369997127,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1369999263,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1369999301,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370000227,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1370000769,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article_cat.php'),(1370002551,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1370003411,'142.4.51.18',1,'FireFox 6.0.2','Windows XP','en-US','加拿大','','','','/category.php'),(1370003734,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370004586,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1370004592,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370004787,'142.4.51.18',1,'Internet Explorer 5.01','Windows 2000','','加拿大','','','','/index.php'),(1370004864,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1370005411,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370005591,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1370005838,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1370005845,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370007130,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370008366,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1370009104,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370009109,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370009116,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1370009275,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1370010245,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1370010258,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/index.php'),(1370010267,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1370010280,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1370010293,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1370010775,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1370010786,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1370010799,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1370010826,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/article_cat.php'),(1370011052,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1370011076,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1370011092,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1370014175,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1370014403,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370014648,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1370014661,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/index.php'),(1370014671,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1370014683,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1370014853,'142.4.51.18',1,'Safari 6531.22.7','Unknown','','加拿大','','','','/goods.php'),(1370015161,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1370015184,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/article_cat.php'),(1370015198,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1370015716,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1370015729,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1370016190,'142.4.51.18',1,'Safari 537.4','Linux','','加拿大','http://www.google.com','/search','','/goods.php'),(1370016202,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1370017161,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1370017163,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1370017178,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1370017362,'142.4.51.18',1,'FireFox 6.0.2','Windows XP','en-US','加拿大','','','','/category.php'),(1370018586,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370018991,'142.4.51.18',1,'Safari 534.30','Linux','zh-TW, en-US','加拿大','http://tw.search.yahoo.com','/search;_ylt=A8tUwZc306hR0xAAioVr1gt.;_ylc=X1MDMjExNDcwNTAwMwRfcgMyBGNzcmNwdmlkA2E2RXVuc3RVd0ZfNGRrUm5VTDJ3M2dORWFtcU85VkdvMDFVQUNJX28EZnIDeWZwLXMEZnIyA3NnLWdhYwRncHJpZANXVnkwdnpCclNobUc3RE5PMzZTQ3ZBB','xenium香水','/brand.php'),(1370019403,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1370019529,'142.4.51.18',1,'Internet Explorer 7.0','Windows NT','zh-cn','加拿大','','','','/index.php'),(1370019574,'142.4.51.18',1,'Internet Explorer 7.0','Windows NT','zh-cn','加拿大','','','','/index.php'),(1370019681,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370021355,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/snatch.php'),(1370021378,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1370021381,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1370021382,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370021385,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370021387,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370021389,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370021391,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370021492,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/user.php'),(1370021774,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1370023019,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370023436,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370023614,'142.4.51.18',1,'FireFox 14.0.1','Windows NT','en-us','加拿大','','','','/index.php'),(1370024557,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370024626,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1370024736,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370025098,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=13&id=29','','/brand.php'),(1370025098,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=11&id=25','','/brand.php'),(1370025098,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=11&id=28','','/brand.php'),(1370025104,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=16&id=29','','/brand.php'),(1370025104,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=33&id=19','','/brand.php'),(1370025110,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=35&id=25','','/brand.php'),(1370025534,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=37&id=15','','/brand.php'),(1370025553,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=7&id=21','','/brand.php'),(1370025553,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=6&id=24','','/brand.php'),(1370025553,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=37&id=25','','/brand.php'),(1370025561,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=7&id=4','','/brand.php'),(1370025561,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=9&id=8','','/brand.php'),(1370025561,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=9&id=4','','/brand.php'),(1370025568,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=25&id=9','','/category.php'),(1370025568,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=27&id=10','','/category.php'),(1370025577,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=40&img=74','','/gallery.php'),(1370025577,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=48&img=91','','/gallery.php'),(1370025787,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=76&img=140','','/gallery.php'),(1370025796,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=20','','/goods.php'),(1370025796,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=1','','/goods.php'),(1370025796,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=141','','/goods.php'),(1370025801,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=26','','/goods.php'),(1370025801,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=38','','/goods.php'),(1370025801,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=49','','/goods.php'),(1370025805,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=98','','/goods.php'),(1370025805,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/','','/index.php'),(1370025810,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/article_cat.php?id=3','','/article_cat.php'),(1370025810,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/article_cat.php?id=3&page=1','','/article_cat.php'),(1370025920,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=11&id=1','','/brand.php'),(1370026090,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1370027824,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370027973,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1370028427,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370028470,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1370029310,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/user.php'),(1370029521,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370031191,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1370032011,'142.4.51.18',1,'FireFox 6.0.2','Windows XP','en-US','加拿大','','','','/user.php'),(1370034050,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1370034054,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1370034057,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1370034063,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1370034072,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1370034075,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1370034078,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1370034082,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1370034086,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1370034979,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370035003,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370035075,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370035137,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1370037141,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/article.php'),(1370037861,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370037864,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370037866,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370037875,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1370037877,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1370037879,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1370040359,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/article.php'),(1370040884,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370041064,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1370041221,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/user.php'),(1370045329,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370045332,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370045334,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1370045336,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1370046740,'142.4.51.18',1,'FireFox 6.0.2','Windows XP','en-US','加拿大','','','','/tag_cloud.php'),(1370047551,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1370048199,'142.4.51.18',1,'Opera 9.80','Windows XP','','加拿大','http://www.chanshanger.com.tw','/article.php?id=10','','/article.php'),(1370049351,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1370050176,'142.4.51.18',1,'Internet Explorer 10.0','Windows NT','zh-tw','加拿大','http://tw.search.yahoo.com','/search?p=%E8%B3%93%E5%A3%AB%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','賓士香水','/goods.php'),(1370050200,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1370050204,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370051151,'142.4.51.18',3,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1370051510,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370051763,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1370052951,'142.4.51.18',4,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1370054214,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370054753,'142.4.51.18',5,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1370056575,'142.4.51.18',6,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1370056758,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1370057426,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1370057458,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1370057835,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1370057943,'142.4.51.18',1,'Safari 6531.22.7','Unknown','','加拿大','','','','/category.php'),(1370057946,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1370057965,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1370058492,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1370058617,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370058808,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1370059466,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1370059909,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/article.php'),(1370059920,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1370059943,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370060352,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1370060362,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1370060374,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370060390,'142.4.51.18',1,'FireFox 6.0.2','Windows XP','en-US','加拿大','','','','/goods.php'),(1370060862,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1370060873,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1370061227,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370061353,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1370061851,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1370061873,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1370062340,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1370062351,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1370063240,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1370064582,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/article_cat.php'),(1370065492,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1370065947,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370066378,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1370066912,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370066915,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370066917,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370066918,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370066920,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370066922,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370066924,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370066925,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1370067420,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1370067573,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1370069777,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370069905,'142.4.51.18',1,'Internet Explorer 7.0','Windows NT','zh-cn','加拿大','','','','/index.php'),(1370069950,'142.4.51.18',1,'Internet Explorer 7.0','Windows NT','zh-cn','加拿大','','','','/index.php'),(1370070995,'142.4.51.18',1,'Internet Explorer 7.0','Windows NT','zh-TW','加拿大','http://tw.search.yahoo.com','/search;_ylt=A8tUwZK7nqlRAisA3KRr1gt.;_ylc=X1MDMjExNDcwNTAwMwRfcgMyBGNzcmNwdmlkA25oZ09UY3RVd0YuMGlId0RVT0ZQcUFxTGNpdGVtbEdwbng4QUFMd3YEZnIDeWZwBGZyMgNzZy1nYWMEZ3ByaWQDMmJmdHYxa2NTaENfcDFNWnZZMndvQQRpd','story of love 香水','/category.php'),(1370074118,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370074121,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370074124,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370074127,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1370074130,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1370074132,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/search.php'),(1370075108,'142.4.51.18',1,'FireFox 6.0.2','Windows XP','en-US','加拿大','','','','/goods.php'),(1370080414,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370081142,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370081145,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370081148,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1370081157,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1370082487,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370085746,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370086035,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370087340,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1370087486,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370088352,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370088429,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1370088439,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1370089205,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370089207,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1370089210,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1370089215,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370090051,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370090055,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370090801,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370090806,'142.4.51.18',1,'FireFox 6.0.2','Windows XP','en-US','加拿大','','','','/category.php'),(1370092137,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1370092554,'142.4.51.18',1,'Safari 6531.22.7','Unknown','','加拿大','','','','/search.php'),(1370093263,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1370094882,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1370095315,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370095617,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1370095620,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370095623,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370095625,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370095627,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1370095629,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1370095631,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1370095633,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1370096186,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370096767,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1370098218,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370098466,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1370098670,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1370098683,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1370098704,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1370098807,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370099249,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1370099883,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1370099920,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/article_cat.php'),(1370100052,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/brand.php'),(1370100216,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1370100468,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1370100682,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370101042,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370101433,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/article.php'),(1370101446,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1370102103,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1370102156,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370102296,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1370102750,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1370102842,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370102845,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1370103194,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1370103706,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1370103720,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1370103731,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1370104131,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1370104190,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1370104482,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370104781,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/article_cat.php'),(1370105936,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','','加拿大','http://www.chanshanger.com.tw','/','','/index.php'),(1370105961,'142.4.51.18',1,'Safari 536.11','Linux','en-us,en','加拿大','','','','/index.php'),(1370107449,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1370107449,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370108033,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=7&id=12','','/brand.php'),(1370108090,'142.4.51.18',1,'FireFox 6.0.2','Windows XP','en-US','加拿大','','','','/category.php'),(1370108239,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1370108239,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=89','','/goods.php'),(1370108309,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=164&img=303','','/gallery.php'),(1370108309,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=154&img=256','','/gallery.php'),(1370108309,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=17&img=34','','/gallery.php'),(1370108314,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=179&img=332','','/gallery.php'),(1370108314,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=35&img=64','','/gallery.php'),(1370108314,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=50&img=94','','/gallery.php'),(1370108317,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=60&img=111','','/gallery.php'),(1370108317,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=62&img=114','','/gallery.php'),(1370108322,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=91&img=166','','/gallery.php'),(1370108322,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=73&img=135','','/gallery.php'),(1370108497,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370108622,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=65','','/goods.php'),(1370108622,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=59','','/goods.php'),(1370108622,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=57','','/goods.php'),(1370108627,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=67','','/goods.php'),(1370108627,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=68','','/goods.php'),(1370108627,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=69','','/goods.php'),(1370108632,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=82','','/goods.php'),(1370108632,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=7','','/goods.php'),(1370108636,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=88','','/goods.php'),(1370108755,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=5','','/goods.php'),(1370108781,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=3&id=10','','/category.php'),(1370108781,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=8&id=17','','/brand.php'),(1370108781,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=3&id=9','','/category.php'),(1370108781,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=4&id=9','','/category.php'),(1370108781,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/flow.php?step=checkout','','/flow.php'),(1370108784,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=27&id=29','','/brand.php'),(1370108784,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=129&img=230','','/gallery.php'),(1370108784,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/','','/index.php'),(1370108788,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=35&id=18','','/brand.php'),(1370108788,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=6&id=13','','/brand.php'),(1370108911,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=15&img=31','','/gallery.php'),(1370109810,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370109813,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1370109815,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1370109817,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1370110041,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370110618,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370110701,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370113480,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370117049,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1370117712,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370117719,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370117724,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1370117726,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1370120081,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1370121829,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370123520,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1370124227,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370124228,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370124230,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1370124232,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1370124234,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1370124236,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1370124238,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1370124453,'142.4.51.18',1,'Safari 6531.22.7','Unknown','','加拿大','','','','/index.php'),(1370125506,'142.4.51.18',1,'FireFox 6.0.2','Windows XP','en-US','加拿大','','','','/goods.php'),(1370126536,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1370129579,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1370129583,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1370129584,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1370129586,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1370129588,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1370129589,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1370129591,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1370129593,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370129594,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370129596,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370131314,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370131720,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370133627,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1370133632,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370136426,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1370136647,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370136650,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370136652,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1370136655,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1370136657,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370136659,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1370136837,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370138205,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370139467,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1370141491,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370141491,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370141491,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370141491,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370141491,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370141491,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1370141491,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370141491,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article_cat.php'),(1370141491,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370141491,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article_cat.php'),(1370141493,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370141493,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370141493,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370141493,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370141493,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370141493,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370141494,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370141494,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370141494,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/flow.php'),(1370141494,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370141557,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1370141557,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article_cat.php'),(1370141557,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370141557,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370141557,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1370141557,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370141557,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370141557,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370141557,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370141557,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370141613,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370141613,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370141613,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370141613,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370141613,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370141613,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370141613,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370141613,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370141613,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370141613,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370141624,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370141624,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370141624,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1370141624,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370141624,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/user.php'),(1370141941,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1370141941,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1370141941,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article_cat.php'),(1370141941,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article_cat.php'),(1370141941,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370141941,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370141941,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370141941,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370141941,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370141941,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370141952,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370141952,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370141952,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370141952,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370141952,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370141952,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370141952,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370141952,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370141952,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/group_buy.php'),(1370141952,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370141955,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/pick_out.php'),(1370142096,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370142365,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1370142563,'142.4.51.18',1,'FireFox 6.0.2','Windows XP','en-US','加拿大','','','','/category.php'),(1370143790,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1370144074,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1370145063,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article_cat.php'),(1370145063,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370145063,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370145063,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370145063,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370145063,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370145063,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370145063,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370145063,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370145063,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370145068,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370145068,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370145068,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370145068,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370145068,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370145757,'142.4.51.18',1,'Safari 6531.22.7','Unknown','','加拿大','','','','/user.php'),(1370146050,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370146058,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370146065,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1370146066,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1370146069,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1370146069,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1370148742,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370149088,'142.4.51.18',1,'Internet Explorer 7.0','Windows NT','zh-cn','加拿大','','','','/index.php'),(1370149132,'142.4.51.18',1,'Internet Explorer 7.0','Windows NT','zh-cn','加拿大','','','','/index.php'),(1370149294,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370149846,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370150404,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370150658,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1370151779,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370152391,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370153071,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370153074,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1370153077,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1370153729,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/index.php'),(1370153740,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1370153762,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1370153773,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1370153784,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1370154226,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1370154237,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1370154248,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/article.php'),(1370154259,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1370154270,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1370155180,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/index.php'),(1370155191,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1370155382,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/article.php'),(1370156293,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1370156304,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1370156495,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1370156506,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1370156937,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1370157456,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370158820,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1370159264,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1370159727,'142.4.51.18',1,'FireFox 6.0.2','Windows XP','en-US','加拿大','','','','/article.php'),(1370160864,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370160866,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370160870,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1370160873,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1370163996,'142.4.51.18',1,'FireFox 3.5.2','Windows XP','en-us,fr-be','加拿大','http://whois.domaintools.com','/chanshanger.com.tw','','/index.php'),(1370165227,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1370166111,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1370166847,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article_cat.php'),(1370167552,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1370167557,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1370167559,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article_cat.php'),(1370167561,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370167563,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370167565,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370167566,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370167568,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1370169113,'142.4.51.18',1,'Internet Explorer 7.0','Windows XP','en-us','加拿大','','','','/goods.php'),(1370172326,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370172722,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1370172725,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1370172727,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370172729,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370172778,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1370178641,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370179816,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370179820,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370179822,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1370179823,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1370179825,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370179827,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370179828,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370181584,'142.4.51.18',1,'Safari 6531.22.7','Unknown','','加拿大','','','','/article.php'),(1370181895,'142.4.51.18',1,'Safari 537.11','Windows NT','','加拿大','http://www.chanshanger.com.tw','/article.php?id=10','','/article.php'),(1370182277,'142.4.51.18',1,'FireFox 6.0.2','Windows XP','en-US','加拿大','','','','/category.php'),(1370182913,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1370185587,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/flow.php'),(1370187703,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','','','','/index.php'),(1370188487,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1370188590,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370189247,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1370189250,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370189253,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1370189255,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1370192261,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370192992,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1370193506,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1370194382,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1370194827,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1370195261,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1370195289,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1370196187,'142.4.51.18',1,'FireFox 6.0.2','Windows XP','en-US','加拿大','','','','/category.php'),(1370196400,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370196553,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1370196575,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1370196587,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/article.php'),(1370196597,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1370197375,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370197383,'142.4.51.18',1,'FireFox 4.0.1','Unknown','','加拿大','','','','/index.php'),(1370197519,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1370197530,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/article.php'),(1370197541,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1370197552,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1370197994,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1370198015,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/article.php'),(1370198026,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1370199112,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1370200738,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1370201075,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1370201135,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1370201564,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/article.php'),(1370201575,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1370202742,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370203647,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1370203860,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1370203864,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370203880,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370203882,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1370203884,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1370203886,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1370203888,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1370203889,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1370203890,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1370207173,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1370207709,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1370208310,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370208748,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1370208760,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1370208944,'142.4.51.18',1,'Safari 533.16','Unknown','zh-TW, en-US','加拿大','http://tw.search.yahoo.com','/search?p=%E8%B3%93%E5%A3%AB%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','賓士香水','/goods.php'),(1370209393,'142.4.51.18',1,'Safari 6531.22.7','Unknown','','加拿大','','','','/category.php'),(1370210839,'142.4.51.18',1,'FireFox 6.0.2','Windows XP','en-US','加拿大','','','','/category.php'),(1370211261,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370211264,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370211267,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370211271,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1370211273,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1370211275,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1370213645,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370213682,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1370213856,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370217124,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1370217962,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1370218068,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1370218068,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1370218393,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370218398,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1370218402,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/search.php'),(1370219174,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1370221695,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1370222560,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370222633,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1370223201,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370225445,'142.4.51.18',1,'FireFox 6.0.2','Windows XP','en-US','加拿大','','','','/flow.php'),(1370225634,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370225638,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370225641,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370225644,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1370226865,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1370227569,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1370228524,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1370229148,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370229265,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1370230093,'142.4.51.18',1,'Opera 9.80','Windows NT','','加拿大','http://www.chanshanger.com.tw','/article.php?id=10','','/article.php'),(1370233510,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=35&id=12','','/brand.php'),(1370233510,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=7&id=21','','/brand.php'),(1370233510,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=6&id=3','','/brand.php'),(1370233515,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=7&id=3','','/brand.php'),(1370233515,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=7&id=4','','/brand.php'),(1370233519,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=8&id=7','','/brand.php'),(1370233609,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=8&id=9','','/brand.php'),(1370233739,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=185','','/goods.php'),(1370233739,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=184','','/goods.php'),(1370233739,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=9&id=25','','/brand.php'),(1370233744,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=183','','/goods.php'),(1370233744,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=181','','/goods.php'),(1370233744,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=182','','/goods.php'),(1370233749,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=180','','/goods.php'),(1370233749,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=176','','/goods.php'),(1370233753,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=173','','/goods.php'),(1370233753,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=172','','/goods.php'),(1370233920,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370233925,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=170','','/goods.php'),(1370233925,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=168','','/goods.php'),(1370233925,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=169','','/goods.php'),(1370233930,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=151','','/goods.php'),(1370233930,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=162','','/goods.php'),(1370233930,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=167','','/goods.php'),(1370233934,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=142','','/goods.php'),(1370233934,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=136','','/goods.php'),(1370233938,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=130','','/goods.php'),(1370233938,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=132','','/goods.php'),(1370234677,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=25&id=11','','/category.php'),(1370234916,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=185&img=347','','/gallery.php'),(1370234916,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=19&img=38','','/gallery.php'),(1370234916,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=165&img=304','','/gallery.php'),(1370234920,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=139&img=240','','/gallery.php'),(1370234920,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=157&img=259','','/gallery.php'),(1370234920,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=164&img=302','','/gallery.php'),(1370234924,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=11&img=22','','/gallery.php'),(1370234924,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=138&img=239','','/gallery.php'),(1370234927,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=108&img=196','','/gallery.php'),(1370234927,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=107&img=194','','/gallery.php'),(1370235030,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=171','','/goods.php'),(1370235253,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=9','','/category.php'),(1370235253,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1370235253,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=6','','/category.php'),(1370235258,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=37','','/category.php'),(1370235258,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=4','','/category.php'),(1370235258,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=35','','/category.php'),(1370235263,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=34','','/category.php'),(1370235263,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=33','','/category.php'),(1370235267,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=31','','/category.php'),(1370235267,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=32','','/category.php'),(1370235290,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1370235347,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=109','','/goods.php'),(1370235347,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=123','','/goods.php'),(1370235347,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/user.php','','/user.php'),(1370235347,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=77&img=287','','/gallery.php'),(1370235347,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=72&img=133','','/gallery.php'),(1370235351,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=70&img=128','','/gallery.php'),(1370235351,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?id=21','','/brand.php'),(1370235351,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/catalog.php','','/catalog.php'),(1370235355,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=63&img=115','','/gallery.php'),(1370235355,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=1&id=1','','/category.php'),(1370235396,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=28','','/category.php'),(1370235396,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=3','','/category.php'),(1370235396,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=29','','/category.php'),(1370235401,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=27','','/category.php'),(1370235401,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=78','','/goods.php'),(1370235401,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=1','','/category.php'),(1370235406,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=10','','/category.php'),(1370235406,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=26','','/category.php'),(1370235411,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=25','','/category.php'),(1370235411,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=23','','/category.php'),(1370235429,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=30','','/category.php'),(1370235496,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=13','','/goods.php'),(1370235721,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1370235732,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/article.php'),(1370235743,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1370235964,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=77','','/goods.php'),(1370236133,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=15','','/category.php'),(1370236133,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=13','','/category.php'),(1370236133,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=14','','/category.php'),(1370236137,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=74','','/goods.php'),(1370236137,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=6','','/goods.php'),(1370236137,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=12','','/category.php'),(1370236143,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=46','','/goods.php'),(1370236143,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=48','','/goods.php'),(1370236143,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=78','','/goods.php'),(1370236146,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=22','','/category.php'),(1370236147,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=43','','/goods.php'),(1370236147,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=17','','/category.php'),(1370236190,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=16','','/category.php'),(1370236207,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1370236229,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/article_cat.php'),(1370236233,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1370236271,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=86','','/goods.php'),(1370236271,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/tag_cloud.php','','/tag_cloud.php'),(1370236271,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/pick_out.php','','/pick_out.php'),(1370236271,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=21','','/category.php'),(1370236271,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/group_buy.php','','/group_buy.php'),(1370236275,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=19','','/category.php'),(1370236275,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=2','','/category.php'),(1370236275,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=20','','/category.php'),(1370236279,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=11','','/category.php'),(1370236279,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=18','','/category.php'),(1370236319,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370236618,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/','','/index.php'),(1370236618,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/article.php?id=1','','/article.php'),(1370236622,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/article.php?id=11','','/article.php'),(1370236622,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/article.php?id=10','','/article.php'),(1370236626,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/article.php?id=12','','/article.php'),(1370236626,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=85','','/goods.php'),(1370236630,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/article.php?id=17','','/article.php'),(1370236630,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/article.php?id=13','','/article.php'),(1370236634,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/article.php?id=21','','/article.php'),(1370236634,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/article.php?id=20','','/article.php'),(1370236639,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=3','','/goods.php'),(1370236682,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1370236693,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1370237113,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/article.php?id=3','','/article.php'),(1370237113,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/article.php?id=5','','/article.php'),(1370237113,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/article.php?id=6','','/article.php'),(1370237113,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/article.php?id=9','','/article.php'),(1370237113,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/article.php?id=8','','/article.php'),(1370237117,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=23','','/goods.php'),(1370237117,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=13&id=29','','/brand.php'),(1370237117,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=16&id=30','','/brand.php'),(1370237121,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=20','','/goods.php'),(1370237121,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=186','','/goods.php'),(1370237174,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1370237185,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1370237599,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370238203,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370238942,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1370239114,'142.4.51.18',1,'FireFox 6.0.2','Windows XP','en-US','加拿大','','','','/goods.php'),(1370239144,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1370239637,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370239643,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1370240055,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1370240077,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1370240089,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1370240099,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/article.php'),(1370240110,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1370240290,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1370240754,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1370240776,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/article_cat.php'),(1370241495,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1370241687,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1370241698,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1370241979,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1370242129,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1370243543,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1370244635,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1370244786,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370244949,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/search.php'),(1370245930,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1370246143,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','','加拿大','http://www.chanshanger.com.tw','/','','/index.php'),(1370246265,'142.4.51.18',1,'Safari 536.11','Linux','en-us,en','加拿大','','','','/index.php'),(1370247218,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1370247222,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1370247225,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1370247233,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370248082,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/user.php'),(1370249517,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1370249556,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370249676,'142.4.51.18',1,'Internet Explorer 7.0','Windows NT','zh-cn','加拿大','','','','/index.php'),(1370249714,'142.4.51.18',1,'Internet Explorer 7.0','Windows NT','zh-cn','加拿大','','','','/index.php'),(1370249888,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1370250782,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1370250959,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/snatch.php'),(1370250961,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370250964,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370251640,'142.4.51.18',1,'Internet Explorer 7.0','Windows NT','','加拿大','','','','/category.php'),(1370251653,'142.4.51.18',2,'FireFox 21.0','Windows NT','zh-tw,zh','加拿大','','','','/category.php'),(1370253310,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370253874,'142.4.51.18',1,'FireFox 6.0.2','Windows XP','en-US','加拿大','','','','/goods.php'),(1370255087,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370255987,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370259447,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370259628,'142.4.51.18',1,'FireFox 6.0.2','Windows XP','en-US','加拿大','','','','/article.php'),(1370260166,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1370261427,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370261428,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370261430,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1370261432,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1370261434,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1370261435,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/user.php'),(1370261437,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/user.php'),(1370263140,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1370264675,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1370267320,'142.4.51.18',1,'Safari 8536.25','Unknown','','加拿大','','','','/index.php'),(1370268713,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370268720,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1370269030,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370271820,'142.4.51.18',1,'FireFox 6.0.2','Windows XP','en-US','加拿大','','','','/article.php'),(1370272656,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1370272660,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370273116,'142.4.51.18',1,'Safari 6531.22.7','Unknown','','加拿大','','','','/article.php'),(1370275258,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1370278205,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370278835,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1370279785,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1370280063,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1370280520,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1370281155,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1370281168,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1370281467,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370281598,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1370282029,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/article.php'),(1370282040,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1370282052,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1370282136,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370282886,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370282889,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1370282892,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1370282964,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1370283189,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/index.php'),(1370283200,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1370283211,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1370283392,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/article.php'),(1370283412,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1370283864,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1370284033,'142.4.51.18',1,'FireFox 6.0.2','Windows XP','en-US','加拿大','','','','/category.php'),(1370284296,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1370285207,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1370286412,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1370287077,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1370287296,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1370287508,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1370287949,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1370290306,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370290319,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1370290326,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1370290331,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1370290726,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370291907,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1370294360,'142.4.51.18',1,'FireFox 12.0','Windows XP','','加拿大','http://www.chanshanger.com.tw','/article.php?id=10','','/article.php'),(1370294741,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1370294800,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1370295815,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1370295942,'142.4.51.18',1,'FireFox 6.0.2','Windows XP','en-US','加拿大','','','','/category.php'),(1370296744,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=1','','/goods.php'),(1370296744,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=26','','/goods.php'),(1370296744,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=57','','/goods.php'),(1370296748,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=88','','/goods.php'),(1370296748,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=9','','/goods.php'),(1370296748,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=89','','/goods.php'),(1370296753,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1370296753,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=25&id=9','','/category.php'),(1370296759,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=27&id=10','','/category.php'),(1370296759,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=3&id=9','','/category.php'),(1370296766,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=6&id=24','','/brand.php'),(1370296766,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/article_cat.php?id=3&page=1','','/article_cat.php'),(1370296766,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/article_cat.php?id=3','','/article_cat.php'),(1370296771,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/','','/index.php'),(1370296771,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=9&id=8','','/brand.php'),(1370296771,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?id=11','','/brand.php'),(1370296775,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=174&img=323','','/gallery.php'),(1370296775,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=2&img=9','','/gallery.php'),(1370296779,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=6&img=13','','/gallery.php'),(1370297190,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1370297194,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/user.php'),(1370297299,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=1&img=2','','/gallery.php'),(1370297299,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=174&img=322','','/gallery.php'),(1370297299,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=16&id=29','','/brand.php'),(1370297299,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=37&id=15','','/brand.php'),(1370297302,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=11&id=1','','/brand.php'),(1370297499,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=1&img=1','','/gallery.php'),(1370300195,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1370301694,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370301694,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370301792,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1370301795,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1370302671,'142.4.51.18',1,'Safari 537.11','Windows NT','','加拿大','http://www.chanshanger.com.tw','/article.php?id=10','','/article.php'),(1370303469,'142.4.51.18',1,'Safari 6531.22.7','Unknown','','加拿大','','','','/index.php'),(1370305804,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370306797,'142.4.51.18',1,'Safari 6531.22.7','Unknown','','加拿大','','','','/category.php'),(1370308837,'142.4.51.18',1,'FireFox 6.0.2','Windows XP','en-US','加拿大','','','','/category.php'),(1370309871,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370311277,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370311627,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1370312089,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370316209,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1370316841,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370317740,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370317740,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370319356,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370319359,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370319361,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370319364,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1370319366,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1370320447,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1370320935,'142.4.51.18',1,'FireFox 6.0.2','Windows XP','en-US','加拿大','','','','/search.php'),(1370321475,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370322344,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370322905,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1370322909,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1370322911,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370322914,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370323764,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1370323765,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1370323765,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1370323766,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1370323766,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1370324744,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370327058,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1370327712,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1370328320,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/article.php'),(1370328331,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1370328547,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1370328558,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1370329498,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1370329531,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1370329826,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/article.php'),(1370330268,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1370330281,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1370330284,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370330286,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370330289,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370330291,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370330661,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1370330790,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1370331043,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1370331723,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1370331867,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1370332282,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1370332724,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/article.php'),(1370332915,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1370333030,'142.4.51.18',1,'FireFox 6.0.2','Windows XP','en-US','加拿大','','','','/user.php'),(1370333243,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370333357,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1370333569,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1370334009,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370334010,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1370334200,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370335456,'142.4.51.18',2,'Internet Explorer 9.0','Windows NT','zh-tw','加拿大','http://tw.search.yahoo.com','/search?p=%E9%BB%83%E8%89%B2%E9%82%82%E9%80%85%E9%A6%99%E6%B0%B4&fr=fp-yie9&ei=utf-8&v=0','黃色邂逅香水','/goods.php'),(1370337272,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1370337275,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1370337278,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370337281,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370337313,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-TW','加拿大','http://tw.search.yahoo.com','/search;_ylt=A8tUwZOSr61RtSsA4oVr1gt.?p=%E9%A6%99%E6%B0%B4%E7%B6%B2&fr=yfp&fr2=sb-top&xargs=12KPjg1upStYGmmvmnN%2DmZDrDaoAtP0cHwsd5sCpIIXYZL8wZsWfV9aOGQxZ4kfN1l%2DwzWzV6kyPZFOfCPmfmrIj4%2E&pstart=9&b=','香水網','/index.php'),(1370339899,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1370344602,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1370344605,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1370344608,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370344610,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1370344614,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370345219,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1370346361,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370349157,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370350726,'142.4.51.18',1,'Internet Explorer 7.0','Windows NT','zh-cn','加拿大','','','','/index.php'),(1370350774,'142.4.51.18',1,'Internet Explorer 7.0','Windows NT','zh-cn','加拿大','','','','/index.php'),(1370353331,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370354865,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1370354868,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1370356589,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1370357877,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370361367,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370361723,'142.4.51.18',1,'Internet Explorer 5.01','Windows 2000','','加拿大','','','','/index.php'),(1370362925,'142.4.51.18',1,'Safari 6531.22.7','Unknown','','加拿大','','','','/user.php'),(1370364479,'142.4.51.18',1,'Safari 8536.25','Unknown','zh-tw','加拿大','','','','/goods.php'),(1370364587,'142.4.51.18',1,'FireFox 6.0.2','Windows XP','en-US','加拿大','','','','/pick_out.php'),(1370364877,'142.4.51.18',1,'FireFox 17.0','Windows NT','','加拿大','http://www.chanshanger.com.tw','/article.php?id=10','','/article.php'),(1370365693,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=15&img=31','','/gallery.php'),(1370365693,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=129&img=230','','/gallery.php'),(1370365693,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=17&img=34','','/gallery.php'),(1370365693,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=3&id=9','','/category.php'),(1370365693,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=164&img=303','','/gallery.php'),(1370365698,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=62&img=114','','/gallery.php'),(1370365698,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=179&img=332','','/gallery.php'),(1370365698,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=50&img=94','','/gallery.php'),(1370365702,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=73&img=135','','/gallery.php'),(1370365702,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=91&img=166','','/gallery.php'),(1370366152,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370366156,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1370366161,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1370366164,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1370367103,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370369632,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1370370097,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1370370108,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1370370371,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/search.php'),(1370371040,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1370371074,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/article.php'),(1370371566,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1370371577,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1370372002,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1370372233,'142.4.51.18',1,'Internet Explorer 7.0','Windows NT','zh-cn','加拿大','','','','/index.php'),(1370372275,'142.4.51.18',1,'Internet Explorer 7.0','Windows NT','zh-cn','加拿大','','','','/index.php'),(1370372449,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1370372483,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1370372570,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370372717,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1370373077,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1370373300,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1370373428,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1370373431,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370375637,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1370375648,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1370375659,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1370375860,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1370376051,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/article.php'),(1370377623,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370377804,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370379973,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1370382434,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370382702,'142.4.51.18',1,'Internet Explorer 7.0','Windows 2000','en-us','加拿大','','','','/brand.php'),(1370383488,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1370383491,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1370383494,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1370386148,'142.4.51.18',1,'FireFox 6.0.2','Windows XP','en-US','加拿大','','','','/index.php'),(1370386150,'142.4.51.18',1,'FireFox 6.0.2','Windows XP','en-US','加拿大','','','','/index.php'),(1370388392,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn, zh','加拿大','','','','/article.php'),(1370388392,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn, zh','加拿大','','','','/category.php'),(1370388494,'142.4.51.18',1,'Safari 534.34','Linux','en,*','加拿大','','','','/article.php'),(1370390856,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1370390860,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1370390862,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1370390864,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1370392036,'142.4.51.18',1,'Safari 6531.22.7','Unknown','','加拿大','','','','/goods.php'),(1370392145,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370394983,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1370394986,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370394988,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370394990,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370396889,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','http://tw.search.yahoo.com','/search;_ylt=A8tUwZhBmK5RfXAAtGBr1gt.;_ylc=X1MDMjExNDcwNTAwMwRfcgMyBGFvA2FvBGNzcmNwdmlkA0FFeGdLTXRVd0Y5Z3dQSmRVYUxLVWdWWWU4enViVkd1bUZFQUFaNEEEZnIDeWZwBGZyMgNzYnRuBG5fZ3BzAzgEb3JpZ2luA3NycARwcXN0cgZKQ','香水保養品','/index.php'),(1370397204,'142.4.51.18',1,'Safari 537.36','Windows NT','zh-TW,zh','加拿大','https://www.google.com.tw','/','','/article.php'),(1370401785,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1370403342,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370403711,'142.4.51.18',1,'Internet Explorer 6.0','Windows 2000','','加拿大','','','','/goods.php'),(1370405303,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370405593,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1370405594,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370405597,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370405598,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1370405599,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1370405605,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1370407653,'142.4.51.18',1,'FireFox 6.0.2','Windows XP','en-US','加拿大','','','','/goods.php'),(1370412201,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370412205,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370412208,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370412210,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1370414824,'142.4.51.18',1,'Safari 8536.25','Unknown','zh-tw','加拿大','http://tw.search.yahoo.com','/search?fr=sfp&p=%E8%97%8F%E9%A6%99%E9%96%A3','藏香閣','/index.php'),(1370417111,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1370417113,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1370417115,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1370417116,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1370417118,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370417119,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370417146,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370417148,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370417149,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370417151,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370417190,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1370417314,'142.4.51.18',1,'Internet Explorer 9.0','Windows NT','','加拿大','','','','/index.php'),(1370418821,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1370418843,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1370418854,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1370418865,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1370418876,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/index.php'),(1370419067,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1370419078,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1370419100,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1370419111,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1370419122,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/article.php'),(1370419995,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370420860,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370420905,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370420993,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1370421031,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1370421292,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/pick_out.php'),(1370421551,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370422384,'142.4.51.18',1,'Internet Explorer 7.0','Windows XP','en-us','加拿大','','','','/article.php'),(1370423055,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1370423066,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/article.php'),(1370423077,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1370423088,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1370423247,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/search.php'),(1370423279,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1370423290,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1370423980,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1370423983,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1370423988,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1370423990,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1370423992,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370424378,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370424725,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1370425161,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1370426097,'142.4.51.18',1,'Safari 8536.25','Unknown','zh-tw','加拿大','http://search.yahoo.com','/tablet/s?p=channel+%E8%80%B3%E7%92%B0&fr=ipad','channel 耳環','/brand.php'),(1370426516,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370427147,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1370428397,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1370429201,'142.4.51.18',1,'FireFox 6.0.2','Windows XP','en-US','加拿大','','','','/article.php'),(1370429553,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370429614,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1370430774,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370431496,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1370431503,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1370433510,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1370434030,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370434473,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1370434764,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1370435849,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1370435949,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370436288,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370437242,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370437711,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370438333,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1370438335,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1370438853,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1370439191,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1370440774,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1370441368,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370442401,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370444057,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370444762,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=5','','/category.php'),(1370444762,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=21&img=42','','/gallery.php'),(1370444762,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=8&id=1','','/category.php'),(1370444767,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=22&img=43','','/gallery.php'),(1370444767,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=7&id=1','','/category.php'),(1370444767,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=7&id=8','','/category.php'),(1370444772,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=5&id=7','','/category.php'),(1370444772,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=5&id=11','','/category.php'),(1370444777,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=30&id=15','','/category.php'),(1370444777,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=3&id=6','','/category.php'),(1370445027,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=28&id=11','','/category.php'),(1370445027,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=29&id=12','','/category.php'),(1370445027,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=29&id=2','','/category.php'),(1370445032,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=26&id=1','','/category.php'),(1370445032,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=27&id=37','','/category.php'),(1370445032,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=25&id=37','','/category.php'),(1370445036,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=4&img=8','','/gallery.php'),(1370445036,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=22&id=8','','/category.php'),(1370445040,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=50&img=94','','/gallery.php'),(1370445040,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=25&img=49','','/gallery.php'),(1370445082,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=29&id=28','','/category.php'),(1370445262,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=111&img=202','','/gallery.php'),(1370445444,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=152','','/goods.php'),(1370445444,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=156','','/goods.php'),(1370445444,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=128','','/goods.php'),(1370445448,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=53','','/goods.php'),(1370445448,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=179','','/goods.php'),(1370445448,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=8','','/goods.php'),(1370445448,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=60&img=111','','/gallery.php'),(1370445452,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=90','','/goods.php'),(1370445452,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=87','','/goods.php'),(1370445456,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=95','','/goods.php'),(1370445456,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=91','','/goods.php'),(1370445756,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=18&id=8','','/category.php'),(1370445756,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?id=9','','/brand.php'),(1370445756,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=12&id=1','','/category.php'),(1370445759,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=62&img=114','','/gallery.php'),(1370445759,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=114','','/goods.php'),(1370445759,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=85&img=294','','/gallery.php'),(1370445759,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=86&img=295','','/gallery.php'),(1370445760,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=73&img=135','','/gallery.php'),(1370445761,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?id=19','','/brand.php'),(1370445761,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?id=12','','/brand.php'),(1370445761,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?id=4','','/brand.php'),(1370445764,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=122','','/goods.php'),(1370445764,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=12','','/goods.php'),(1370445764,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=121','','/goods.php'),(1370445766,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=8&id=6','','/brand.php'),(1370445766,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=12&id=30','','/brand.php'),(1370445769,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=29&img=56','','/gallery.php'),(1370445769,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=124','','/goods.php'),(1370445771,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=154&img=256','','/gallery.php'),(1370445771,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/','','/index.php'),(1370445845,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=35&img=64','','/gallery.php'),(1370446223,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370446294,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370446376,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=21&id=7','','/category.php'),(1370446387,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370446401,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1370447158,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/search.php'),(1370447312,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article_cat.php'),(1370447344,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article_cat.php'),(1370447374,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article_cat.php'),(1370447404,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/catalog.php'),(1370447436,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370447454,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1370447484,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370447500,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/Electronic-In-Room-Safes_1_hkensu_20.htmlC1Fternational-unesco-conference-on-geoparks-at-unzen-volcanic-geopark-japanBAÂ£ng-cÃƒÂ¡o-nÃ¡Â»â„¢i-dung'),(1370447516,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/search.php'),(1370447533,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370447549,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1370447565,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370447584,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/search.php'),(1370447599,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1370447614,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/article.php'),(1370447630,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/'),(1370447646,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/category.php'),(1370447660,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/catalog.php'),(1370447690,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/goods.php'),(1370447720,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/flow.php'),(1370447754,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/snatch.php'),(1370447786,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/search.php'),(1370447817,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/pick_out.php'),(1370447847,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/index.php'),(1370447877,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/group_buy.php'),(1370447908,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/user.php'),(1370447937,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/user.php'),(1370447969,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/tag_cloud.php'),(1370448449,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370448451,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370448454,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1370448459,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/group_buy.php'),(1370448967,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1370451300,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370451788,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/group_buy.php'),(1370452596,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1370453004,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1370453183,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/catalog.php'),(1370454696,'142.4.51.18',1,'Safari 6531.22.7','Unknown','','加拿大','','','','/category.php'),(1370455482,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370455485,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1370455492,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/search.php'),(1370457697,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1370458737,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1370458939,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1370459382,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1370459824,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1370459835,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1370459943,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1370459947,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370460037,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1370460490,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1370460946,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370462312,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370462712,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370462803,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1370463016,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1370463638,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1370463768,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1370464130,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1370465519,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1370465530,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1370465541,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1370465629,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1370465711,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370465972,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1370466154,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1370467764,'142.4.51.18',1,'FireFox 6.0.2','Windows XP','en-US','加拿大','','','','/category.php'),(1370467809,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1370468206,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370469833,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370469836,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370469839,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1370469841,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1370469918,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1370470164,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1370472800,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=15&id=30','','/brand.php'),(1370473315,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370473377,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1370473388,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1370473567,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?id=11','','/brand.php'),(1370473567,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?id=10','','/brand.php'),(1370473567,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=10&id=1','','/category.php'),(1370473567,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/catalog.php','','/catalog.php'),(1370473567,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=8&id=7','','/brand.php'),(1370473572,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=37','','/goods.php'),(1370473572,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=48','','/goods.php'),(1370473576,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=78','','/goods.php'),(1370473576,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=85','','/goods.php'),(1370473580,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=86','','/goods.php'),(1370474188,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=140&img=242','','/gallery.php'),(1370474188,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=164&img=303','','/gallery.php'),(1370474188,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=117&img=215','','/gallery.php'),(1370474192,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=179&img=332','','/gallery.php'),(1370474673,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=9','','/goods.php'),(1370474778,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/pick_out.php','','/pick_out.php'),(1370474778,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/group_buy.php','','/group_buy.php'),(1370474783,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=186','','/goods.php'),(1370474783,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/search.php?act=advanced_search','','/search.php'),(1370474789,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=185','','/goods.php'),(1370474789,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=44&img=83','','/gallery.php'),(1370474796,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=42&img=79','','/gallery.php'),(1370474796,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=40&img=75','','/gallery.php'),(1370474802,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/search.php?intro=best','','/search.php'),(1370474802,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=184','','/goods.php'),(1370475043,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1370475044,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1370475073,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/tag_cloud.php','','/tag_cloud.php'),(1370475073,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/user.php','','/user.php'),(1370475073,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=78&img=278','','/gallery.php'),(1370475078,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=183','','/goods.php'),(1370475078,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=182','','/goods.php'),(1370475078,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=1','','/category.php'),(1370475082,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=181','','/goods.php'),(1370475082,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=180','','/goods.php'),(1370475086,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=176','','/goods.php'),(1370475086,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=10','','/category.php'),(1370475141,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/search.php?intro=new','','/search.php'),(1370475288,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=11','','/category.php'),(1370475321,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=12','','/category.php'),(1370475321,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=14','','/category.php'),(1370475321,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=13','','/category.php'),(1370475326,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=15','','/category.php'),(1370475326,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=173','','/goods.php'),(1370475326,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=16','','/category.php'),(1370475330,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=17','','/category.php'),(1370475330,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=172','','/goods.php'),(1370475334,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=18','','/category.php'),(1370475334,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=19','','/category.php'),(1370475791,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=2','','/category.php'),(1370475833,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=33','','/category.php'),(1370475833,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=32','','/category.php'),(1370475833,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=31','','/category.php'),(1370475838,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=35','','/category.php'),(1370475838,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=34','','/category.php'),(1370475838,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=37','','/category.php'),(1370475842,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=6','','/category.php'),(1370475842,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=4','','/category.php'),(1370475847,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=9','','/category.php'),(1370475847,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1370476146,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=105&img=266','','/gallery.php'),(1370476146,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=47&img=89','','/gallery.php'),(1370476146,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=108&img=196','','/gallery.php'),(1370476150,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=157&img=259','','/gallery.php'),(1370476150,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=165&img=304','','/gallery.php'),(1370476150,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=185&img=347','','/gallery.php'),(1370476153,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=19&img=39','','/gallery.php'),(1370476153,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=20&img=40','','/gallery.php'),(1370476157,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=27&img=52','','/gallery.php'),(1370476157,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=24&img=47','','/gallery.php'),(1370476280,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=30','','/category.php'),(1370476348,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=21','','/category.php'),(1370476348,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=25','','/category.php'),(1370476348,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=47&img=88','','/gallery.php'),(1370476348,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=22','','/category.php'),(1370476348,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=23','','/category.php'),(1370476352,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=26','','/category.php'),(1370476352,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=28','','/category.php'),(1370476352,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=27','','/category.php'),(1370476356,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=3','','/category.php'),(1370476356,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=29','','/category.php'),(1370476431,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/flow.php','','/flow.php'),(1370476433,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1370476495,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=27&img=53','','/gallery.php'),(1370476630,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=162','','/goods.php'),(1370476630,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=135','','/goods.php'),(1370476630,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=167','','/goods.php'),(1370476634,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=168','','/goods.php'),(1370476634,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=170','','/goods.php'),(1370476634,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=169','','/goods.php'),(1370476639,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/','','/index.php'),(1370476639,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=171','','/goods.php'),(1370476643,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/article.php?id=1','','/article.php'),(1370476643,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/article.php?id=10','','/article.php'),(1370476652,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=4&img=7','','/gallery.php'),(1370476653,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=3&img=6','','/gallery.php'),(1370476653,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=77&img=287','','/gallery.php'),(1370476656,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=61&img=113','','/gallery.php'),(1370476656,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=63&img=115','','/gallery.php'),(1370476656,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=65&img=120','','/gallery.php'),(1370476660,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=51&img=95','','/gallery.php'),(1370476660,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=92&img=167','','/gallery.php'),(1370476664,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=109','','/goods.php'),(1370476664,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=123','','/goods.php'),(1370476668,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=132','','/goods.php'),(1370477200,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/article.php?id=11','','/article.php'),(1370477255,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/article.php?id=12','','/article.php'),(1370477255,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/article.php?id=17','','/article.php'),(1370477255,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/article.php?id=13','','/article.php'),(1370477259,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/article.php?id=20','','/article.php'),(1370477259,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/article.php?id=21','','/article.php'),(1370477259,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/article.php?id=3','','/article.php'),(1370477263,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/article.php?id=6','','/article.php'),(1370477263,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/article.php?id=5','','/article.php'),(1370477268,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/article.php?id=9','','/article.php'),(1370477268,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/article.php?id=8','','/article.php'),(1370477329,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370477342,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370477356,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370477359,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370477362,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370477364,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1370477371,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1370477404,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/article_cat.php?id=2&page=1','','/article_cat.php'),(1370477421,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=10&id=27','','/brand.php'),(1370477421,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=10&id=5','','/brand.php'),(1370477426,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=11&id=12','','/brand.php'),(1370477426,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=11&id=18','','/brand.php'),(1370477431,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=12&id=29','','/brand.php'),(1370477431,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=13&id=30','','/brand.php'),(1370478467,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370479005,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1370481038,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/flow.php'),(1370481110,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370481819,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370482880,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370482907,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370482933,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1370482960,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370482987,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1370483735,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1370484230,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370484237,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1370484749,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1370485577,'142.4.51.18',1,'Safari 6531.22.7','Unknown','','加拿大','','','','/index.php'),(1370486454,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1370486458,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1370487090,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370487118,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370487146,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1370487174,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370487202,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1370488697,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370488701,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370488703,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370488705,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370488706,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article_cat.php'),(1370488707,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1370488708,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1370488710,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1370488711,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370488712,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1370488713,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1370490300,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370490300,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370490300,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370490301,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370490304,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370490304,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370490304,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370490304,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370490304,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370490304,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370490304,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370490304,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370490304,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370490305,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/catalog.php'),(1370490306,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1370490306,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370490307,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1370490316,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370490316,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370490316,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370490316,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370490316,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370490316,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370490323,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370490323,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370490323,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1370490323,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370490323,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1370490324,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1370490362,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370490362,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370490362,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370490362,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370490362,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370490362,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1370490362,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370490362,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370490362,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370490363,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370490370,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370490516,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370490516,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370490516,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370490516,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370490516,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370490516,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370490516,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370490516,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370490516,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370490516,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370490575,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370490832,'142.4.51.18',1,'Safari 6531.22.7','Unknown','','加拿大','','','','/goods.php'),(1370490839,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370491061,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1370491245,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370493031,'142.4.51.18',1,'Internet Explorer 9.0','Windows NT','','加拿大','','','','/index.php'),(1370493633,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370498603,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370498620,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370499206,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1370499276,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1370499334,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1370499945,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1370500286,'142.4.51.18',1,'Safari 534.30','Linux','zh-TW, en-US','加拿大','http://tw.search.yahoo.com','/search?p=%E7%94%B7%E5%A3%AB%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','男士香水','/category.php'),(1370500954,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370502335,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','','加拿大','http://www.chanshanger.com.tw','/','','/index.php'),(1370502603,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1370502614,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1370502625,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1370502637,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1370502830,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1370502841,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1370502852,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1370502854,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1370502908,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1370502949,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1370502955,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1370502957,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1370502958,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1370502960,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370502962,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370502965,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370503295,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1370503765,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370503846,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370504218,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1370504795,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370504913,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370505130,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1370505141,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1370505154,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1370506065,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1370506076,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1370506268,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1370506280,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1370506291,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1370507894,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1370508164,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1370508178,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1370508629,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1370508888,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370508968,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370509009,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370509670,'142.4.51.18',1,'Internet Explorer 9.0','Windows NT','zh-HK','加拿大','http://hk.search.yahoo.com','/search;_ylt=A2oKmLJNT7BRdBAAJ0mzygt.?p=channel%20%E6%89%B9%E7%99%BC&fr2=sb-top&fr=FP-tab-web-t&rd=r1','channel 批發','/brand.php'),(1370509759,'142.4.51.18',1,'Internet Explorer 6.0','Windows XP','','加拿大','http://www.chanshanger.com.tw','/article.php?id=10','','/article.php'),(1370509940,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/index.php'),(1370510697,'142.4.51.18',1,'FireFox 6.0.2','Windows XP','en-US','加拿大','','','','/category.php'),(1370511932,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1370511982,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1370512108,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1370512977,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370513092,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370513096,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370513246,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=6&id=1','','/category.php'),(1370513970,'142.4.51.18',1,'Internet Explorer 10.0','Windows NT','zh-TW','加拿大','http://tw.search.yahoo.com','/search;_ylt=A8tUwYoaYrBRiBMA.4hr1gt.?p=%E8%97%8D%E8%89%B2%E6%B5%B7%E5%B2%B8%E9%A6%99%E6%B0%B4&fr2=sb-top&fr=yfp','藍色海岸香水','/goods.php'),(1370515474,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1370516009,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370516067,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370517866,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370518701,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1370519086,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1370520442,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370520566,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/','','/index.php'),(1370520668,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article_cat.php'),(1370520685,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370523179,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370523725,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1370524473,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1370524475,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1370524478,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1370524480,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370524483,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370526295,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1370529750,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370529974,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370530788,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370531145,'142.4.51.18',1,'Safari 6531.22.7','Unknown','','加拿大','','','','/category.php'),(1370531754,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1370531760,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1370531762,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370531767,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370531771,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370532332,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370532444,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370533081,'142.4.51.18',1,'Safari 8536.25','Unknown','zh-tw','加拿大','','','','/index.php'),(1370533342,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1370533424,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1370533612,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','http://tw.dictionary.yahoo.com','/dictionary?p=WEINIMEI','WEINIMEI','/brand.php'),(1370533978,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1370538019,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/article.php'),(1370538171,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1370540768,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1370540914,'142.4.51.18',1,'Opera 9.80','Windows NT','','加拿大','http://www.chanshanger.com.tw','/article.php?id=10','','/article.php'),(1370541847,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370541848,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370541852,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370542974,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1370544085,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article_cat.php'),(1370544738,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370545663,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370546140,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370547235,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370547341,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=133','','/goods.php'),(1370547341,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=76&img=140','','/gallery.php'),(1370547375,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=7&id=21','','/brand.php'),(1370547383,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=35&id=24','','/brand.php'),(1370547383,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=7&id=4','','/brand.php'),(1370547383,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=12&id=7','','/category.php'),(1370547387,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=8&id=9','','/category.php'),(1370547387,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=7&id=1','','/brand.php'),(1370547387,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=4&id=1','','/category.php'),(1370547392,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=174&img=323','','/gallery.php'),(1370547392,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=9&id=9','','/category.php'),(1370547397,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=178&img=331','','/gallery.php'),(1370547397,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=43&img=80','','/gallery.php'),(1370547505,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1370547754,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1370547807,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=20','','/goods.php'),(1370547807,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=81','','/goods.php'),(1370547807,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=13&id=29','','/brand.php'),(1370547807,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/article_cat.php?id=1','','/article_cat.php'),(1370547807,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/','','/index.php'),(1370548342,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=64&img=118','','/gallery.php'),(1370549647,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370549649,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370549651,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370549654,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370549656,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1370549661,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1370549663,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1370549665,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1370549881,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1370551318,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370551346,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370551374,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1370551402,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370551430,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1370551496,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1370552092,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370552196,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1370552404,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1370552565,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1370552741,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1370552807,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1370552847,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1370552871,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1370553118,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1370553829,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1370554291,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370554533,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/index.php'),(1370554544,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1370554554,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/article.php'),(1370554735,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1370554748,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1370554760,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1370554941,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1370555080,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370555336,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1370555480,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370555506,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370555532,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1370555558,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370555585,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1370556183,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370556186,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370556191,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370556193,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370556196,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370556200,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1370556202,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1370556204,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1370556205,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1370556629,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1370556640,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1370556651,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/index.php'),(1370556673,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1370556713,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370556875,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1370557021,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370557259,'142.4.51.18',1,'FireFox 6.0.2','Windows XP','en-US','加拿大','','','','/category.php'),(1370557307,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1370557329,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1370557784,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1370557796,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1370557822,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370557849,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370557875,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1370557901,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370557928,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1370557987,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1370559391,'142.4.51.18',1,'Internet Explorer 7.0','Windows NT','zh-cn','加拿大','','','','/index.php'),(1370559432,'142.4.51.18',1,'Internet Explorer 7.0','Windows NT','zh-cn','加拿大','','','','/index.php'),(1370559515,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1370560633,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1370560637,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370560643,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/catalog.php'),(1370561217,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1370561726,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1370562793,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370562830,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1370563668,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370565378,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1370567607,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1370570292,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370570711,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370570712,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1370571114,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/article.php'),(1370572793,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1370573643,'142.4.51.18',1,'Internet Explorer 7.0','Windows NT','zh-cn','加拿大','','','','/index.php'),(1370573680,'142.4.51.18',1,'Internet Explorer 7.0','Windows NT','zh-cn','加拿大','','','','/index.php'),(1370578131,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370578133,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370578137,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370578149,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1370578154,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1370578195,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1370578445,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370578773,'142.4.51.18',2,'Safari 8536.25','Unknown','zh-tw','加拿大','','','','/index.php'),(1370579092,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370580137,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370582504,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370583209,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370583505,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1370584156,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370584467,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370585275,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370585590,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1370585594,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370585596,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370585603,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1370585606,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1370585616,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370585927,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370586131,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370586294,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370586480,'142.4.51.18',1,'Internet Explorer 10.0','Windows NT','zh-TW','加拿大','http://www.google.com.tw','/url?sa=t&rct=j&q=story+of+love香水&source=web&cd=1&ved=0CD0QFjAA&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Fcategory.php%3Fid%3D1%26brand%3D3&ei=qHyxUYabA4PYObvLgcAC&usg=AFQjCNF1ISrtV1iy6SLZq8gtk-PiU6aG','story of love香水','/category.php'),(1370588600,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370589541,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/search.php'),(1370589763,'142.4.51.18',1,'FireFox 21.0','Windows NT','zh-tw,zh','加拿大','http://www.google.com.tw','/url?sa=t&rct=j&q=&esrc=s&source=web&cd=21&ved=0CC4QFjAAOBQ&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Farticle.php%3Fid%3D11&ei=RIqxUfnvA6u6iAfpr4HIAw&usg=AFQjCNGoGQ92FoHT5QI2sToSHO0pmwFMXA&sig2=e98lLF','','/article.php'),(1370590074,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370591531,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370591531,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370591531,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370591531,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370591531,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370591531,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370591532,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1370591532,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1370591532,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1370591532,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370591534,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370591534,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370591534,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370591534,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370591563,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370591563,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1370591563,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1370591563,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1370591563,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1370591563,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370591628,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1370591628,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370591628,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370591628,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370592470,'142.4.51.18',1,'Safari 6531.22.7','Unknown','','加拿大','','','','/category.php'),(1370593039,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1370593598,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370594519,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370594732,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1370595410,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1370595422,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1370595444,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1370595455,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1370595889,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1370595903,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1370595914,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1370595937,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1370596370,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1370596381,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1370596392,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1370596403,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1370596835,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1370596846,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1370598331,'142.4.51.18',1,'Safari 6531.22.7','Unknown','','加拿大','','','','/category.php'),(1370598722,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1370598733,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1370599117,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370599168,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1370599192,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1370599430,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1370599640,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370599643,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370599645,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370599647,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370599648,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1370599650,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1370599651,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1370599653,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1370599655,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1370600322,'142.4.51.18',1,'FireFox 6.0.2','Windows XP','en-US','加拿大','','','','/index.php'),(1370602899,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370602984,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1370603015,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1370603454,'142.4.51.18',1,'Opera 9.80','Windows XP','','加拿大','http://www.chanshanger.com.tw','/article.php?id=10','','/article.php'),(1370603734,'142.4.51.18',1,'Opera 9.80','Windows XP','','加拿大','http://www.chanshanger.com.tw','/article.php?id=10','','/article.php'),(1370603871,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370603875,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370605874,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1370610912,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1370615142,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1370615145,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1370615150,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1370616327,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370616953,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370617575,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1370618480,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1370620264,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1370621638,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370621641,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370621654,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370621659,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370621661,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1370621663,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1370621673,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1370622941,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370623642,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1370625146,'142.4.51.18',1,'Safari 537.22','Windows NT','zh-TW,zh','加拿大','http://tw.search.yahoo.com','/search?p=%E9%A6%99%E6%B0%B4%E6%89%B9%E7%99%BC%E7%B6%B2&fr=yfp-s&ei=utf-8&v=0','香水批發網','/index.php'),(1370626175,'142.4.51.18',1,'Safari 537.36','Windows NT','zh-TW,zh','加拿大','https://www.google.com.tw','/','','/goods.php'),(1370626178,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1370626521,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/search.php'),(1370627826,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370628241,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370628243,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370628246,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1370628248,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1370628250,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1370629608,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1370632526,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1370633770,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1370635417,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1370635581,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1370635603,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1370635708,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370635709,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370635711,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370635713,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370635716,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1370635725,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1370636056,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1370636090,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1370636101,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/group_buy.php'),(1370636825,'142.4.51.18',1,'FireFox 6.0.2','Windows XP','en-US','加拿大','','','','/catalog.php'),(1370637137,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1370637613,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1370637624,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1370638066,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1370638442,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370638471,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370638498,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1370638528,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370638554,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1370638901,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1370638912,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1370639573,'142.4.51.18',1,'Safari 6531.22.7','Unknown','','加拿大','','','','/index.php'),(1370639993,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1370640521,'142.4.51.18',1,'Opera 9.80','Windows XP','','加拿大','http://www.chanshanger.com.tw','/article.php?id=10','','/article.php'),(1370640712,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1370640735,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1370640959,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1370640970,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1370640981,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/group_buy.php'),(1370642019,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1370642603,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370642631,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370642656,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1370642683,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370642709,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1370642713,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370642716,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370642718,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370642721,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1370644769,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1370645277,'142.4.51.18',1,'Safari 6531.22.7','Unknown','','加拿大','','','','/pick_out.php'),(1370645683,'142.4.51.18',1,'Internet Explorer 7.0','Windows NT','zh-cn','加拿大','','','','/index.php'),(1370645720,'142.4.51.18',1,'Internet Explorer 7.0','Windows NT','zh-cn','加拿大','','','','/index.php'),(1370645749,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1370645809,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1370646723,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1370647130,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370647730,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1370648030,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370648085,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1370648414,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/article.php'),(1370648503,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370650335,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1370650337,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370650340,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370650345,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1370650667,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370651777,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1370654177,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1370654185,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370654188,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1370654191,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1370654193,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1370654195,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370654197,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370654199,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370654689,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1370655276,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1370655567,'142.4.51.18',1,'Unknow browser','Unknown','en-gb,en','加拿大','','','','/index.php'),(1370656420,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1370658103,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1370658313,'142.4.51.18',1,'FireFox 6.0.2','Windows XP','en-US','加拿大','','','','/article.php'),(1370659725,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370659896,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370661490,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370661771,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/flow.php'),(1370662074,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370662732,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1370662734,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1370662739,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370662741,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370663320,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1370663503,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/search.php'),(1370664477,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1370664510,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=9&id=26','','/brand.php'),(1370664510,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=130','','/goods.php'),(1370664510,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=9&id=25','','/brand.php'),(1370664515,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=8&id=6','','/brand.php'),(1370664515,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/','','/index.php'),(1370664515,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=10&id=3','','/brand.php'),(1370664519,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=152','','/goods.php'),(1370664519,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=151','','/goods.php'),(1370664524,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=153','','/goods.php'),(1370664524,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=155','','/goods.php'),(1370664839,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=9&id=3','','/brand.php'),(1370664839,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=125','','/goods.php'),(1370664914,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/search.php?act=advanced_search','','/search.php'),(1370664939,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=128','','/goods.php'),(1370665072,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=151&img=253','','/gallery.php'),(1370665072,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=140&img=242','','/gallery.php'),(1370665072,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=156','','/goods.php'),(1370665076,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=161','','/goods.php'),(1370665076,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=8','','/goods.php'),(1370665076,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=16','','/goods.php'),(1370665080,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=88','','/goods.php'),(1370665081,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=89','','/goods.php'),(1370665085,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=91','','/goods.php'),(1370665085,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1370665124,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=25&id=35','','/category.php'),(1370665132,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370665202,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=4&img=8','','/gallery.php'),(1370665202,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=183&img=343','','/gallery.php'),(1370665202,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=187&img=352','','/gallery.php'),(1370665206,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=59&img=109','','/gallery.php'),(1370665206,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=104','','/goods.php'),(1370665206,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=102','','/goods.php'),(1370665210,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=107','','/goods.php'),(1370665210,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=105','','/goods.php'),(1370665214,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=12','','/goods.php'),(1370665214,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=121','','/goods.php'),(1370665303,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=177&img=329','','/gallery.php'),(1370665316,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/search.php?intro=best','','/search.php'),(1370665316,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=163&img=301','','/gallery.php'),(1370665316,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/search.php?intro=new','','/search.php'),(1370665321,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=168&img=310','','/gallery.php'),(1370665321,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=171&img=317','','/gallery.php'),(1370665321,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=115&img=210','','/gallery.php'),(1370665325,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=124','','/goods.php'),(1370665325,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=5','','/category.php'),(1370665330,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=25','','/goods.php'),(1370665330,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=7&id=8','','/category.php'),(1370665382,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1370665496,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=25&id=11','','/category.php'),(1370665581,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=19','','/goods.php'),(1370665581,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=24&id=6','','/category.php'),(1370665587,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=117&img=215','','/gallery.php'),(1370665587,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=57','','/goods.php'),(1370665592,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=22&id=11','','/category.php'),(1370665592,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=18&id=37','','/category.php'),(1370665596,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=18&id=11','','/category.php'),(1370665596,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=27','','/goods.php'),(1370665600,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?id=21','','/brand.php'),(1370665600,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=53','','/goods.php'),(1370665687,'142.4.51.18',1,'Safari 8536.25','Unknown','','加拿大','','','','/index.php'),(1370665736,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?id=10','','/brand.php'),(1370665736,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=35','','/goods.php'),(1370666563,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=37','','/goods.php'),(1370667971,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370668199,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1370668725,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370668972,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1370669322,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1370669997,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-HK','加拿大','http://hk.search.yahoo.com','/search;_ylt=A2oKmL.mw7JRmnMAUhezygt.?p=%E7%94%B7%E5%A3%AB%E5%AD%94%E9%9B%80%E9%A6%99%E6%B0%B4&fr2=sb-top&fr=FP-tab-web-t&rd=r1','男士孔雀香水','/goods.php'),(1370671616,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370671617,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1370671620,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370671622,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370671623,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370671625,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1370671627,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1370671628,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1370671682,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=76&img=140','','/gallery.php'),(1370672414,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1370673185,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1370673968,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370674303,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1370674572,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1370675200,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1370677303,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/search.php'),(1370677303,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1370678342,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1370678978,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370678981,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370678989,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370678993,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370678995,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370678998,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370679000,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1370679002,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1370679894,'142.4.51.18',1,'FireFox 6.0.2','Windows XP','en-US','加拿大','','','','/category.php'),(1370680452,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/tag_cloud.php'),(1370681732,'142.4.51.18',1,'Internet Explorer 7.0','Windows NT','zh-cn','加拿大','','','','/index.php'),(1370681773,'142.4.51.18',1,'Internet Explorer 7.0','Windows NT','zh-cn','加拿大','','','','/index.php'),(1370682014,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/article.php'),(1370682327,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1370682598,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370683344,'142.4.51.18',1,'Safari 537.36','Windows NT','zh-TW,zh','加拿大','http://hk.search.yahoo.com','/search?p=channel+%E6%8C%87%E7%94%B2%E6%B2%B9&fr=FP-tab-web-t&ei=UTF-8&meta=rst%3Dhk','channel 指甲油','/brand.php'),(1370684253,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1370684264,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1370684276,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1370684287,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1370684299,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/index.php'),(1370684401,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370684588,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370684756,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1370684767,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1370684781,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1370684792,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/user.php'),(1370684803,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1370684830,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1370685234,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1370685245,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1370685266,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1370685676,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1370685722,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370685821,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1370686009,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1370686965,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370687483,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370687546,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1370688276,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1370688982,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370689124,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370689414,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1370689828,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370690691,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370691208,'142.4.51.18',1,'Safari 6531.22.7','Unknown','','加拿大','','','','/category.php'),(1370691950,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1370692146,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1370692229,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1370692521,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1370692919,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1370693068,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1370693078,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1370693089,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1370693100,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/index.php'),(1370693112,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1370693326,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1370693337,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1370693348,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1370693359,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/user.php'),(1370693426,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370693664,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1370693675,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1370693679,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370693681,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1370693682,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1370693791,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1370693802,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1370694370,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370694745,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1370694745,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370694745,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article_cat.php'),(1370694746,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1370694746,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1370694746,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1370694746,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article_cat.php'),(1370694746,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370694746,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370694775,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370694775,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370694775,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1370694775,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1370694775,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article_cat.php'),(1370694775,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370694775,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article_cat.php'),(1370694775,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1370694775,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370694775,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370694974,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1370695921,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1370696428,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1370698275,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1370698664,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1370698855,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1370698856,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1370698856,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article_cat.php'),(1370698856,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370698856,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article_cat.php'),(1370698856,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370698856,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370698856,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370698856,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370699637,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370700247,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370700252,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370700254,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1370700544,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1370700715,'142.4.51.18',1,'Internet Explorer 5.01','Windows 2000','','加拿大','','','','/index.php'),(1370701433,'142.4.51.18',1,'FireFox 6.0.2','Windows XP','en-US','加拿大','','','','/category.php'),(1370701734,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370702180,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370703135,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1370703363,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1370704448,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370705140,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/search.php'),(1370705327,'142.4.51.18',1,'Safari 537.36','Windows NT','zh-TW,zh','加拿大','http://tw.search.yahoo.com','/search;_ylt=A3eg.8qtTbNRJkcAJ1fXrYlQ?&p=xenium+%E9%A6%99%E6%B0%B4&fr2=piv-answers&fr=yfp-s','xenium 香水','/brand.php'),(1370705660,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1370706098,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370706588,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/search.php'),(1370706627,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1370706640,'142.4.51.18',1,'FireFox 6.0.2','Windows XP','en-US','加拿大','','','','/category.php'),(1370707303,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1370708145,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1370708230,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1370709222,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370709224,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370709227,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370710210,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370710212,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370710214,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1370710216,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370710218,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1370710360,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1370710792,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1370711100,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370711101,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370711135,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1370711137,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370711139,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1370711365,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370713542,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1370714192,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article_cat.php'),(1370714562,'142.4.51.18',1,'Safari 537.36','Windows NT','zh-TW,zh','加拿大','http://tw.search.yahoo.com','/search;_ylt=A3eg.nW5cbNRXGcAzcrorYlQ?&p=story+of+love+%E9%A6%99%E6%B0%B4&fr2=piv-shopping&fr=yfp','story of love 香水','/brand.php'),(1370714696,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1370714722,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370715043,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1370715394,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370716530,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1370716879,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1370717134,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1370717172,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370717296,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1370718532,'142.4.51.18',2,'Safari 537.36','Windows NT','zh-TW,zh','加拿大','http://www.chanshanger.com.tw','/search.php?keywords=miss+rose&imageField.x=26&imageField.y=9','','/category.php'),(1370718571,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1370720815,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1370721236,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370721544,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1370722535,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370722538,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1370722541,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1370722548,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1370723436,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1370724143,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1370725551,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1370725627,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370727039,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1370727126,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1370727996,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370728100,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1370728293,'142.4.51.18',1,'FireFox 6.0.2','Windows XP','en-US','加拿大','','','','/article.php'),(1370729358,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1370729449,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1370729452,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1370729455,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1370729747,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/search.php'),(1370730656,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1370731660,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370731849,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/search.php'),(1370732094,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1370732142,'142.4.51.18',1,'Internet Explorer 7.0','Windows NT','zh-cn','加拿大','','','','/index.php'),(1370732183,'142.4.51.18',1,'Internet Explorer 7.0','Windows NT','zh-cn','加拿大','','','','/index.php'),(1370732204,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370732211,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1370732425,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1370732602,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1370732914,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1370732925,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1370732962,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370733378,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1370733389,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1370733831,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1370733858,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370734110,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=24','','/goods.php'),(1370734110,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=22','','/goods.php'),(1370734115,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=2','','/goods.php'),(1370734306,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1370734509,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370734591,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1370734681,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1370734760,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1370734880,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=150','','/goods.php'),(1370734880,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=158','','/goods.php'),(1370734880,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=148','','/goods.php'),(1370734880,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=165','','/goods.php'),(1370734880,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=149','','/goods.php'),(1370734885,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=138','','/goods.php'),(1370734885,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=137','','/goods.php'),(1370734885,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=139','','/goods.php'),(1370734890,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=126','','/goods.php'),(1370734890,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=127','','/goods.php'),(1370734955,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=178','','/goods.php'),(1370735163,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=122','','/goods.php'),(1370735251,'142.4.51.18',1,'Safari 6531.22.7','Unknown','','加拿大','','','','/brand.php'),(1370735342,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=19&img=39','','/gallery.php'),(1370735342,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=24&img=47','','/gallery.php'),(1370735342,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=157&img=259','','/gallery.php'),(1370735342,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=3&id=9','','/category.php'),(1370735342,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=185&img=347','','/gallery.php'),(1370735353,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=8&id=18','','/brand.php'),(1370735353,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=8&id=10','','/brand.php'),(1370735353,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=29&id=28','','/category.php'),(1370735363,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=7&id=15','','/brand.php'),(1370735363,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=7&id=1','','/brand.php'),(1370735395,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1370735406,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1370735792,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=37&id=23','','/brand.php'),(1370735792,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=37&id=18','','/brand.php'),(1370735792,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=35&id=5','','/brand.php'),(1370735792,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=35&id=3','','/brand.php'),(1370735792,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=35&id=24','','/brand.php'),(1370735801,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=35&id=20','','/brand.php'),(1370735801,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=35&id=12','','/brand.php'),(1370735801,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=35&id=1','','/brand.php'),(1370735810,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=28&id=29','','/brand.php'),(1370735810,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=16&id=30','','/brand.php'),(1370736080,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/flow.php'),(1370736731,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article_cat.php'),(1370736734,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370736738,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370736740,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1370736745,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1370736747,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1370736756,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1370736775,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/article_cat.php?id=2','','/article_cat.php'),(1370736784,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=4','','/goods.php'),(1370736784,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/','','/index.php'),(1370736784,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/article.php?id=2','','/article.php'),(1370736789,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=42','','/goods.php'),(1370736789,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=45','','/goods.php'),(1370736789,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=51','','/goods.php'),(1370736793,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=79','','/goods.php'),(1370736793,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=32','','/goods.php'),(1370736797,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=28','','/goods.php'),(1370736797,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=30','','/goods.php'),(1370736887,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1370737300,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1370737311,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1370737936,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1370738746,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370739130,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1370741657,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370742349,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370742368,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370743512,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370743517,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1370743519,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1370743523,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1370743526,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1370746425,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370749214,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370749665,'142.4.51.18',1,'FireFox 6.0.2','Windows XP','en-US','加拿大','','','','/index.php'),(1370750516,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370751673,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370754511,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370754514,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370755141,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1370755144,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1370755147,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1370755148,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1370755149,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1370755151,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370755152,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370755154,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370755156,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370755157,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370756455,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1370756747,'142.4.51.18',1,'Safari 6531.22.7','Unknown','','加拿大','','','','/index.php'),(1370756758,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1370758590,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1370760579,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370761495,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370761850,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1370762336,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1370762341,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370762346,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370762349,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370762451,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1370762574,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370763281,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370764169,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1370764479,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1370765427,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370765787,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1370766555,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370766566,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370767386,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370767898,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1370770043,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1370771176,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370771243,'142.4.51.18',1,'FireFox 6.0.2','Windows XP','en-US','加拿大','','','','/goods.php'),(1370772253,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1370772325,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370772328,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370772330,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1370772332,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1370772333,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1370772335,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1370772336,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370772499,'142.4.51.18',1,'Safari 6531.22.7','Unknown','','加拿大','','','','/index.php'),(1370775151,'142.4.51.18',1,'Internet Explorer 7.0','Windows XP','en-us','加拿大','','','','/goods.php'),(1370775484,'142.4.51.18',1,'Safari 6531.22.7','Unknown','','加拿大','','','','/search.php'),(1370776668,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1370776670,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1370776673,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1370776676,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1370776679,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/flow.php'),(1370777824,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370778972,'142.4.51.18',1,'FireFox 6.0.2','Windows XP','en-US','加拿大','','','','/article.php'),(1370779800,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/index.php'),(1370782616,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1370784314,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1370784317,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1370784321,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370784323,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370784325,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370784329,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370786709,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1370790037,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370791545,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370794245,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370794249,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1370794900,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1370796587,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370796589,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370796591,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1370796593,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370796595,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1370797484,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370797485,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370797510,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1370797514,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370797514,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1370797824,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1370798068,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/brand.php'),(1370798243,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370798348,'142.4.51.18',1,'Safari 6531.22.7','Unknown','','加拿大','','','','/goods.php'),(1370799365,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1370799574,'142.4.51.18',1,'Safari 8536.25','Unknown','zh-tw','加拿大','http://search.yahoo.com','/tablet/s;_ylt=A6wVJSAMk5tOzEAAaAABAAAA;_ylc=X1MDMjc2NjY3OQRfcgMyBGFvA2FvBGNzcmNwdmlkAy5tQkc5VW9HZEVldXFmV0RUY2s5Z3dpcjBESEhQbEcwdlRZQUNaVFAEZnIDaXBhZARmcjIDc2J0bgRuX2dwcwMxBG9yaWdpbgNzcnAEcHFzdHIDQ2h','Channel 香水','/brand.php'),(1370800642,'142.4.51.18',1,'FireFox 6.0.2','Windows XP','en-US','加拿大','','','','/article.php'),(1370803102,'142.4.51.18',1,'Safari 6531.22.7','Unknown','','加拿大','','','','/article_cat.php'),(1370803533,'142.4.51.18',1,'Safari 6531.22.7','Unknown','','加拿大','','','','/category.php'),(1370803965,'142.4.51.18',1,'Safari 6531.22.7','Unknown','','加拿大','','','','/category.php'),(1370804602,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370805517,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1370806630,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370806922,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1370808656,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370808659,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370808662,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1370809362,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370811067,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1370812155,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=8&id=18','','/brand.php'),(1370814319,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1370814330,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1370814783,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1370815452,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370815708,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1370817632,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1370817642,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1370817652,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1370817662,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/index.php'),(1370817782,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370818113,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1370818123,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1370818584,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1370819017,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1370819027,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1370819948,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1370819995,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370819997,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370820004,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370820006,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370820009,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1370820013,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370820015,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370820016,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1370820590,'142.4.51.18',1,'Safari 6531.22.7','Unknown','','加拿大','','','','/snatch.php'),(1370822131,'142.4.51.18',1,'FireFox 6.0.2','Windows XP','en-US','加拿大','','','','/category.php'),(1370825274,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1370825521,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1370827262,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370827384,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1370827415,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1370827427,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1370827888,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1370827903,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1370828641,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1370829796,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370829802,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/search.php'),(1370829813,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370831811,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370837693,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370837696,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1370837699,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1370838673,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370839181,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370839993,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1370840601,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/article.php'),(1370841262,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1370842455,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370843600,'142.4.51.18',1,'FireFox 6.0.2','Windows XP','en-US','加拿大','','','','/gallery.php'),(1370844218,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370844221,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1370845059,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1370845097,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370846108,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1370847355,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370848017,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370851638,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article_cat.php'),(1370851642,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1370851648,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1370851701,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1370851866,'142.4.51.18',1,'Safari 537.22','Windows NT','zh-TW,zh','加拿大','http://www.google.com.tw','/','','/goods.php'),(1370854493,'142.4.51.18',1,'Internet Explorer 7.0','Windows NT','zh-cn','加拿大','','','','/index.php'),(1370854530,'142.4.51.18',1,'Internet Explorer 7.0','Windows NT','zh-cn','加拿大','','','','/index.php'),(1370858669,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370858672,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1370858674,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1370858676,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1370858952,'142.4.51.18',1,'Safari 7534.48.3','Unknown','','加拿大','','','','/index.php'),(1370859300,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/article.php'),(1370859531,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370859748,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1370861312,'142.4.51.18',1,'Safari 6531.22.7','Unknown','','加拿大','','','','/category.php'),(1370861680,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1370865910,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=47&img=89','','/gallery.php'),(1370865910,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=47&img=88','','/gallery.php'),(1370865910,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=61&img=113','','/gallery.php'),(1370865910,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=51&img=95','','/gallery.php'),(1370865910,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=40&img=75','','/gallery.php'),(1370865913,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=3&img=6','','/gallery.php'),(1370865914,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=27&img=53','','/gallery.php'),(1370865917,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=24&img=47','','/gallery.php'),(1370865917,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=27&img=52','','/gallery.php'),(1370865921,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=20&img=40','','/gallery.php'),(1370867294,'142.4.51.18',1,'Opera 9.80','Windows NT','','加拿大','http://www.chanshanger.com.tw','/article.php?id=10','','/article.php'),(1370867376,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1370868708,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=14','','/category.php'),(1370868728,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=9','','/category.php'),(1370868728,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1370868728,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=171','','/goods.php'),(1370868732,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=7','','/category.php'),(1370868732,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=6','','/category.php'),(1370868737,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=4','','/category.php'),(1370868779,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=34','','/category.php'),(1370868779,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=33','','/category.php'),(1370868779,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=35','','/category.php'),(1370868784,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=30','','/category.php'),(1370868784,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=31','','/category.php'),(1370868784,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=32','','/category.php'),(1370868789,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=29','','/category.php'),(1370868789,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=3','','/category.php'),(1370868793,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=28','','/category.php'),(1370868793,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=27','','/category.php'),(1370868864,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=25','','/category.php'),(1370868864,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=22','','/category.php'),(1370868864,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=23','','/category.php'),(1370868869,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=21','','/category.php'),(1370868869,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=19','','/category.php'),(1370868869,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=2','','/category.php'),(1370868873,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=18','','/category.php'),(1370868873,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=17','','/category.php'),(1370868878,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=37','','/category.php'),(1370868878,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=16','','/category.php'),(1370868878,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=15','','/category.php'),(1370868913,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=26','','/category.php'),(1370869030,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/article.php?id=8','','/article.php'),(1370869668,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=162','','/goods.php'),(1370869668,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=163','','/goods.php'),(1370869668,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=166','','/goods.php'),(1370869672,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=167','','/goods.php'),(1370869672,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=169','','/goods.php'),(1370869672,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=168','','/goods.php'),(1370869678,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=17','','/goods.php'),(1370869678,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=170','','/goods.php'),(1370869682,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=173','','/goods.php'),(1370869683,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=172','','/goods.php'),(1370870177,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=64','','/goods.php'),(1370870214,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370870221,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/user.php','','/user.php'),(1370870263,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=181','','/goods.php'),(1370870263,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=176','','/goods.php'),(1370870263,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=183','','/goods.php'),(1370870263,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=180','','/goods.php'),(1370870263,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=182','','/goods.php'),(1370870269,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=185','','/goods.php'),(1370870272,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=184','','/goods.php'),(1370870276,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=21','','/goods.php'),(1370870279,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=186','','/goods.php'),(1370870285,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=48','','/goods.php'),(1370870467,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=72','','/goods.php'),(1370870467,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=71','','/goods.php'),(1370870467,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=73','','/goods.php'),(1370870472,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=85','','/goods.php'),(1370870472,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=78','','/goods.php'),(1370870472,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=86','','/goods.php'),(1370870477,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=9','','/goods.php'),(1370870477,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/group_buy.php','','/group_buy.php'),(1370870481,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/tag_cloud.php','','/tag_cloud.php'),(1370870481,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/pick_out.php','','/pick_out.php'),(1370870561,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=174','','/goods.php'),(1370870804,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1370872884,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1370873096,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1370873102,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370873105,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370873112,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1370873115,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1370873216,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/article.php'),(1370873553,'142.4.51.18',1,'Safari 537.11','Windows XP','zh-TW,zh','加拿大','http://tw.search.yahoo.com','/search;_ylt=A8tUwYHE3rVRMiIAYXVr1gt.?ei=UTF-8&fr=yfp-s&p=%2Bonlyou+%E9%A6%99%E6%B0%B4&fr2=sp-qrw-orig-top&norw=1','+onlyou 香水','/category.php'),(1370873960,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1370876707,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1370877680,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1370878945,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370881014,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370881017,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370881019,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1370881021,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1370881022,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1370881024,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1370881026,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1370881027,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1370881031,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/pick_out.php'),(1370883543,'142.4.51.18',1,'Safari 6531.22.7','Unknown','','加拿大','','','','/goods.php'),(1370885596,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1370885886,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370885975,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1370886396,'142.4.51.18',1,'FireFox 12.0','Windows XP','zh-tw,en-us','加拿大','http://www.google.com.tw','/url?sa=t&rct=j&q=xenium+%E9%A6%99%E6%B0%B4&source=web&cd=1&cad=rja&ved=0CCoQFjAA&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Fcategory.php%3Fid%3D8%26brand%3D22&ei=BBG2UZLTE8OkkAXfroDwAg&usg=AFQjCNEfo_y','xenium 香水','/category.php'),(1370887332,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370887463,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370887464,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370887467,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1370887469,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1370887764,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1370887886,'142.4.51.18',1,'Safari 6531.22.7','Unknown','','加拿大','','','','/brand.php'),(1370888304,'142.4.51.18',1,'Safari 6531.22.7','Unknown','','加拿大','','','','/category.php'),(1370888416,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370888627,'142.4.51.18',1,'Safari 6531.22.7','Unknown','','加拿大','','','','/goods.php'),(1370888750,'142.4.51.18',1,'Safari 6531.22.7','Unknown','','加拿大','','','','/gallery.php'),(1370889439,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370889634,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1370894328,'142.4.51.18',1,'FireFox 6.0.2','Windows XP','en-US','加拿大','','','','/goods.php'),(1370894861,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370894865,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370894870,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1370895112,'142.4.51.18',1,'FireFox 13.0','Windows XP','','加拿大','http://www.chanshanger.com.tw','/article.php?id=10','','/article.php'),(1370895360,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370895468,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1370895802,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370900345,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370901770,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370901774,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370901776,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370901778,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370901780,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1370901782,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1370901785,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1370904093,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370904381,'142.4.51.18',1,'FireFox 6.0.2','Windows XP','en-US','加拿大','','','','/goods.php'),(1370905141,'142.4.51.18',1,'Safari 534.16','Windows XP','','加拿大','http://www.chanshanger.com.tw','/article.php?id=10','','/article.php'),(1370905847,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1370906105,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1370906481,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1370907317,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1370908953,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1370908983,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1370908995,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1370909410,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1370909453,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370909456,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370909458,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370909460,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370909462,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1370909464,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1370909468,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1370909469,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1370909471,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/user.php'),(1370909490,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370910376,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1370910387,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1370910603,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1370910614,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1370911012,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1370911026,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1370911246,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1370912075,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1370912089,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/flow.php'),(1370912516,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1370912723,'142.4.51.18',1,'Safari 6531.22.7','Unknown','','加拿大','','','','/index.php'),(1370913917,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=8&id=7','','/brand.php'),(1370913917,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=9&id=26','','/brand.php'),(1370913917,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=9&id=3','','/brand.php'),(1370913950,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=9&id=8','','/brand.php'),(1370913950,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?id=11','','/brand.php'),(1370913985,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?id=17','','/brand.php'),(1370914269,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?id=18','','/brand.php'),(1370914294,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?id=24','','/brand.php'),(1370914294,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?id=27','','/brand.php'),(1370914294,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?id=22','','/brand.php'),(1370914326,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?id=29','','/brand.php'),(1370914326,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?id=30','','/brand.php'),(1370914326,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?id=7','','/brand.php'),(1370914349,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=1&id=35','','/category.php'),(1370914349,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/catalog.php','','/catalog.php'),(1370914366,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=10&id=8','','/category.php'),(1370914366,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=12&id=35','','/category.php'),(1370914841,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=18&id=37','','/category.php'),(1370914841,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=22&id=11','','/category.php'),(1370914841,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=24&id=6','','/category.php'),(1370914841,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=25&id=9','','/category.php'),(1370914841,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=25&id=35','','/category.php'),(1370914871,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=1','','/category.php'),(1370914871,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=27&id=10','','/category.php'),(1370914895,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=10','','/category.php'),(1370914895,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=11','','/category.php'),(1370914921,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=12','','/category.php'),(1370915157,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=15&id=37','','/category.php'),(1370915293,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=13','','/category.php'),(1370915400,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=72','','/goods.php'),(1370915400,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=64','','/goods.php'),(1370915400,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=78','','/goods.php'),(1370915400,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=71','','/goods.php'),(1370915400,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=73','','/goods.php'),(1370915404,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=48','','/goods.php'),(1370915404,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=21','','/goods.php'),(1370915404,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=26','','/goods.php'),(1370915408,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=186','','/goods.php'),(1370915408,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=185','','/goods.php'),(1370915470,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=14','','/category.php'),(1370915470,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=15','','/category.php'),(1370915487,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=9&id=21','','/brand.php'),(1370915487,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/user.php','','/user.php'),(1370915503,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/tag_cloud.php','','/tag_cloud.php'),(1370915503,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/pick_out.php','','/pick_out.php'),(1370915521,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=94','','/goods.php'),(1370915521,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/group_buy.php','','/group_buy.php'),(1370915538,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=9','','/goods.php'),(1370915538,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=86','','/goods.php'),(1370915847,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=85','','/goods.php'),(1370916165,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370916168,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1370916334,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1370916345,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1370916356,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1370916361,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=176','','/goods.php'),(1370916361,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=182','','/goods.php'),(1370916361,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=180','','/goods.php'),(1370916361,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=181','','/goods.php'),(1370916361,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=183','','/goods.php'),(1370916365,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=174','','/goods.php'),(1370916365,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=173','','/goods.php'),(1370916365,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=172','','/goods.php'),(1370916370,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=171','','/goods.php'),(1370916370,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=170','','/goods.php'),(1370916562,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1370916635,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=169','','/goods.php'),(1370916635,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=168','','/goods.php'),(1370916686,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=166','','/goods.php'),(1370916686,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=167','','/goods.php'),(1370916755,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=163','','/goods.php'),(1370916755,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=162','','/goods.php'),(1370916837,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=157','','/goods.php'),(1370916837,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=142','','/goods.php'),(1370916943,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=134','','/goods.php'),(1370916943,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=132','','/goods.php'),(1370917008,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=123','','/goods.php'),(1370917210,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=45&img=84','','/gallery.php'),(1370917289,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370917380,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=136&img=237','','/gallery.php'),(1370917411,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=134&img=235','','/gallery.php'),(1370917411,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=131&img=232','','/gallery.php'),(1370917411,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=13&img=26','','/gallery.php'),(1370917430,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=17','','/goods.php'),(1370917431,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=128&img=229','','/gallery.php'),(1370917431,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=118&img=217','','/gallery.php'),(1370917431,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=124&img=225','','/gallery.php'),(1370917454,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=117&img=215','','/gallery.php'),(1370917454,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=116&img=212','','/gallery.php'),(1370917479,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1370917479,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=9','','/category.php'),(1370917633,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=26&img=50','','/gallery.php'),(1370917633,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=33&img=62','','/gallery.php'),(1370917633,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=37&img=68','','/gallery.php'),(1370917633,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=31&img=59','','/gallery.php'),(1370917633,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=42&img=78','','/gallery.php'),(1370917637,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=183&img=343','','/gallery.php'),(1370917637,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=178&img=331','','/gallery.php'),(1370917637,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=174&img=323','','/gallery.php'),(1370917641,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=171&img=317','','/gallery.php'),(1370917641,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=163&img=301','','/gallery.php'),(1370917689,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=6','','/category.php'),(1370917689,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=4','','/category.php'),(1370917689,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=37','','/category.php'),(1370917689,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=34','','/category.php'),(1370917689,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=35','','/category.php'),(1370917761,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=33','','/category.php'),(1370917761,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=32','','/category.php'),(1370917820,'142.4.51.18',1,'Safari 6531.22.7','Unknown','','加拿大','','','','/category.php'),(1370917827,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=31','','/category.php'),(1370917827,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=30','','/category.php'),(1370917850,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=7','','/category.php'),(1370917887,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=3','','/category.php'),(1370918145,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=29','','/category.php'),(1370918162,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=25','','/category.php'),(1370918162,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=26','','/category.php'),(1370918162,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=27','','/category.php'),(1370918162,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=28','','/category.php'),(1370918162,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=23','','/category.php'),(1370918247,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=22','','/category.php'),(1370918247,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=2','','/category.php'),(1370918247,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=21','','/category.php'),(1370918324,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=19','','/category.php'),(1370918324,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=18','','/category.php'),(1370922023,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1370923966,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370923973,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370925121,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370926109,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/search.php'),(1370927719,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370927730,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1370927734,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1370927737,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370929814,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1370929944,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1370930969,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/flow.php','','/flow.php'),(1370931786,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370933472,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1370934082,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370934260,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370934667,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1370934717,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370935450,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370935628,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370935857,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370936761,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370936761,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370936761,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370936761,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370936761,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370936763,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370936764,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370936764,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370936764,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370936764,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370936764,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370936768,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1370937563,'142.4.51.18',1,'FireFox 6.0.2','Windows XP','en-US','加拿大','','','','/goods.php'),(1370938042,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370938048,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370938060,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370938062,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370938065,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1370938067,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1370938069,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1370938070,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1370938124,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370938855,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=103','','/goods.php'),(1370938855,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=111','','/goods.php'),(1370938855,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=65&img=120','','/gallery.php'),(1370938859,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=47&img=88','','/gallery.php'),(1370938859,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=51&img=95','','/gallery.php'),(1370938859,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=47&img=89','','/gallery.php'),(1370938863,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=42&img=79','','/gallery.php'),(1370938863,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=40&img=75','','/gallery.php'),(1370938867,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=3&img=6','','/gallery.php'),(1370938868,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=34&img=63','','/gallery.php'),(1370938926,'142.4.51.18',1,'Safari 6531.22.7','Unknown','','加拿大','','','','/article.php'),(1370938948,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370939333,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370939562,'142.4.51.18',1,'FireFox 6.0.2','Windows XP','en-US','加拿大','','','','/goods.php'),(1370939910,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370939910,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370939910,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370939910,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370939926,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1370940357,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370940357,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370940357,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370940357,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370940357,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/group_buy.php'),(1370941217,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370941706,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370944894,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370945850,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370945854,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1370947888,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1370948785,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1370949571,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370949687,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/index.php'),(1370949712,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1370949779,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370949960,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1370950997,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1370951008,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1370951021,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1370951175,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370951214,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1370951255,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1370951457,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1370951648,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1370952532,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1370952805,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370952808,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370952810,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370952813,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370952985,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1370954056,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1370954501,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/index.php'),(1370954718,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1370954745,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1370955239,'142.4.51.18',1,'Internet Explorer 10.0','Windows NT','zh-TW','加拿大','http://tw.search.yahoo.com','/search;_ylt=A8tUwYjnHbdRYnsAu0Zr1gt.;_ylc=X1MDMjExNDcwNTAwMwRfcgMyBGNzcmNwdmlkA1BxYzA0c3RVd0Y5bHY4dUdVWHU4Z3dCQmJfNkhBbEczSGMwQUM2NkgEZnIDeWZwBGZyMgNzZy1nYWMEZ3ByaWQDX29RVV90RFhRY0dZT1A1ck9TZVg5QQRpd','賓士香水評價','/goods.php'),(1370956135,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1370956257,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370957424,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1370957697,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370958818,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1370959475,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370959478,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370959480,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370959482,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370959484,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370961113,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370963159,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/article.php?id=1','','/article.php'),(1370963159,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/article.php?id=11','','/article.php'),(1370963159,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/article.php?id=10','','/article.php'),(1370963159,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=16','','/category.php'),(1370963159,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/','','/index.php'),(1370963173,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/article.php?id=13','','/article.php'),(1370963173,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/article.php?id=17','','/article.php'),(1370963174,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/article.php?id=12','','/article.php'),(1370963193,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/article.php?id=21','','/article.php'),(1370963193,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/article.php?id=20','','/article.php'),(1370964055,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=17','','/category.php'),(1370964121,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1370964124,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370964131,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370964264,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/article.php?id=6','','/article.php'),(1370964264,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/article.php?id=5','','/article.php'),(1370964341,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/article.php?id=8','','/article.php'),(1370964341,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/article.php?id=9','','/article.php'),(1370964380,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=8&id=3','','/brand.php'),(1370964454,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/article.php?id=3','','/article.php'),(1370964456,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/article_cat.php?id=1&page=1','','/article_cat.php'),(1370964456,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/article_cat.php?id=3','','/article_cat.php'),(1370964591,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=11&id=1','','/brand.php'),(1370964591,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/article_cat.php?id=3&page=1','','/article_cat.php'),(1370964733,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1370964739,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=16&id=29','','/brand.php'),(1370964739,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=37&id=15','','/brand.php'),(1370965196,'142.4.51.18',1,'FireFox 6.0.2','Windows XP','en-US','加拿大','','','','/category.php'),(1370965958,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=6&id=24','','/brand.php'),(1370966093,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370967754,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1370968914,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1370969357,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/index.php'),(1370969870,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370970423,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370971531,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1370971536,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370971539,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1370971544,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1370972387,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370972804,'142.4.51.18',1,'FireFox 11.0','Windows NT','','加拿大','http://chanshanger.com.tw','/','','/index.php'),(1370973089,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1370973831,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/user.php'),(1370974729,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1370978139,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370979064,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370980428,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1370981213,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1370981419,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370981843,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370981848,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370981858,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370981901,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370981903,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370981906,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1370982432,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370982618,'142.4.51.18',1,'Safari 6531.22.7','Unknown','','加拿大','','','','/category.php'),(1370983662,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1370984087,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370984912,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1370984977,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1370985316,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1370985319,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1370985321,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1370985323,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1370985325,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1370985326,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370985327,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370985329,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370985331,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370985332,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370985334,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370985336,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370985337,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370986889,'142.4.51.18',1,'FireFox 6.0.2','Windows XP','en-US','加拿大','','','','/category.php'),(1370987468,'142.4.51.18',1,'Internet Explorer 6.0','Windows XP','','加拿大','','','','/index.php'),(1370990001,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370990780,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1370992060,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370992264,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1370992703,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1370992714,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1370993884,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1370994710,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1370994934,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1370994944,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1370995184,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1370995622,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1370995653,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1370995656,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1370995850,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/snatch.php'),(1370996184,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/pick_out.php'),(1370996303,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1370996470,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/group_buy.php'),(1370997146,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1370997310,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=121','','/goods.php'),(1370997310,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=12','','/goods.php'),(1370997351,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=8','','/goods.php'),(1370997516,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=24','','/goods.php'),(1370997516,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=22','','/goods.php'),(1370997559,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=87&img=158','','/gallery.php'),(1370997559,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=28','','/goods.php'),(1370997603,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=124','','/goods.php'),(1370997603,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=126','','/goods.php'),(1370997644,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=139','','/goods.php'),(1370997644,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=113','','/goods.php'),(1370997666,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1370997677,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1370997683,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=111','','/goods.php'),(1370997683,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=103','','/goods.php'),(1370997758,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=91','','/goods.php'),(1370997824,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=9&img=19','','/gallery.php'),(1370997824,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=95&img=173','','/gallery.php'),(1370997824,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=65&img=120','','/gallery.php'),(1370997824,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=42&img=79','','/gallery.php'),(1370997824,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=34&img=63','','/gallery.php'),(1370997857,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=19&img=39','','/gallery.php'),(1370997857,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=152','','/goods.php'),(1370997886,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=32','','/goods.php'),(1370997886,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=37','','/goods.php'),(1370997911,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=4','','/goods.php'),(1370998014,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=30','','/goods.php'),(1370998119,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1370998550,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1370998561,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1370998628,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=137','','/goods.php'),(1370998708,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=7&id=8','','/category.php'),(1370998776,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/catalog.php'),(1370998792,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=129','','/goods.php'),(1370998792,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/article_cat.php?id=2','','/article_cat.php'),(1370998792,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/article.php?id=2','','/article.php'),(1370998796,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=128','','/goods.php'),(1370998796,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=148','','/goods.php'),(1370998796,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=149','','/goods.php'),(1370999307,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=6&id=4','','/brand.php'),(1370999307,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=7&id=15','','/brand.php'),(1370999307,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=37&id=27','','/brand.php'),(1370999307,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=7&id=1','','/brand.php'),(1370999307,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=8&id=10','','/brand.php'),(1370999312,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=37&id=23','','/brand.php'),(1370999312,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=37&id=18','','/brand.php'),(1370999312,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=35&id=5','','/brand.php'),(1370999317,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=35&id=3','','/brand.php'),(1370999317,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=35&id=24','','/brand.php'),(1370999373,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=8&id=6','','/brand.php'),(1370999916,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=35&id=20','','/brand.php'),(1371000059,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371000113,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371000123,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371000209,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=146&img=248','','/gallery.php'),(1371000443,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1371000444,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1371000463,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=28&id=29','','/brand.php'),(1371000463,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=35&id=12','','/brand.php'),(1371000463,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=35&id=1','','/brand.php'),(1371000468,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=127','','/goods.php'),(1371000468,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=16&id=30','','/brand.php'),(1371000468,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/search.php?act=advanced_search','','/search.php'),(1371000472,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=11&id=3','','/brand.php'),(1371000472,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/search.php?intro=best','','/search.php'),(1371000477,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=157&img=259','','/gallery.php'),(1371000477,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/search.php?intro=new','','/search.php'),(1371000567,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=122','','/goods.php'),(1371000567,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=5','','/category.php'),(1371000567,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=51','','/goods.php'),(1371000571,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=11&id=23','','/brand.php'),(1371000571,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=44','','/goods.php'),(1371000575,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=45','','/goods.php'),(1371000575,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=70','','/goods.php'),(1371000579,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=79','','/goods.php'),(1371001796,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1371002716,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1371002860,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371002863,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371002866,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371003024,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371003640,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/flow.php'),(1371005317,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371006272,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371007046,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','','加拿大','http://www.chanshanger.com.tw','/','','/index.php'),(1371008359,'142.4.51.18',1,'FireFox 6.0.2','Windows XP','en-US','加拿大','','','','/snatch.php'),(1371009140,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371009771,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371010435,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371010437,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371010440,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371010444,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371010447,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/search.php'),(1371014084,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371014087,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371014092,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371014143,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371014402,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1371015760,'142.4.51.18',1,'Opera 9.80','Windows XP','','加拿大','http://chanshanger.com.tw','/','','/index.php'),(1371016099,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371016624,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371017026,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1371017263,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371018217,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371018828,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371020180,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371021459,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371022478,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371022705,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371023732,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1371023847,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371024267,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371024357,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371026136,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371026294,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371026369,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371026373,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371026884,'142.4.51.18',1,'Internet Explorer 5.01','Windows 2000','','加拿大','','','','/index.php'),(1371027313,'142.4.51.18',1,'Internet Explorer 7.0','Windows NT','zh-cn','加拿大','','','','/index.php'),(1371027352,'142.4.51.18',1,'Internet Explorer 7.0','Windows NT','zh-cn','加拿大','','','','/index.php'),(1371028167,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371028783,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371028786,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371028788,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1371028791,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371028793,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371028795,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371029209,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371029456,'142.4.51.18',1,'Safari 6531.22.7','Unknown','','加拿大','','','','/index.php'),(1371029861,'142.4.51.18',1,'FireFox 6.0.2','Windows XP','en-US','加拿大','','','','/gallery.php'),(1371030552,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1371031632,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1371031643,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1371031845,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1371033735,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371034249,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1371034691,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1371034917,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1371035134,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1371036035,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371036038,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371036044,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371036045,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1371036048,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371036051,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371036067,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1371036078,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1371036116,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371036989,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1371037011,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1371037022,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1371037464,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1371037475,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1371037962,'142.4.51.18',1,'Safari 6531.22.7','Unknown','','加拿大','','','','/article.php'),(1371039070,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=35&id=1','','/brand.php'),(1371039070,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=35&id=12','','/brand.php'),(1371039070,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=16&id=30','','/brand.php'),(1371039070,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=28&id=29','','/brand.php'),(1371039070,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=35&id=20','','/brand.php'),(1371039074,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=37&id=18','','/brand.php'),(1371039074,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=35&id=5','','/brand.php'),(1371039079,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=37&id=23','','/brand.php'),(1371039079,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=37&id=27','','/brand.php'),(1371039084,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=8&id=10','','/brand.php'),(1371039461,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371041665,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371043187,'142.4.51.18',1,'Safari 537.36','Windows XP','zh-CN,zh','加拿大','http://www.google.com.tw','/url?sa=t&rct=j&q=%E8%97%8D%E8%89%B2%E5%B0%8F%E7%B2%BE%E9%9D%88+%E9%A6%99%E6%B0%B4&source=web&cd=2&ved=0CC8QFjAB&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Fgoods.php%3Fid%3D54&ei=UnW4UcCtEcbgkgWGjIE4&u','藍色小精靈 香水','/goods.php'),(1371043403,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371043868,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=39','','/goods.php'),(1371044733,'142.4.51.18',1,'Internet Explorer 7.0','Windows XP','','加拿大','http://www.chanshanger.com.tw','/goods.php?id=55','','/goods.php'),(1371044980,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1371045377,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371045836,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371046253,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371046256,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371046259,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371046661,'142.4.51.18',1,'Internet Explorer 7.0','Windows NT','zh-TW','加拿大','http://tw.search.yahoo.com','/search;_ylt=A8tUwYEJgbhRTW0AcHFr1gt.;_ylc=X1MDMjExNDcwNTAwMwRfcgMyBGNzcmNwdmlkA1JqX2RJOHRVd0YuQXJTczJVU2lfTFFSNWJfNDVfRkc0Z3NFQUF0TmcEZnIDeWZwLXMEZnIyA3NnLWdhYwRncHJpZAMxMXNHRGVuY1FzU2pYclNSSHFQWVZBB','藍色精靈','/goods.php'),(1371048407,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1371049318,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1371052368,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article_cat.php'),(1371052528,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371053356,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371053359,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371053361,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371053364,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371053367,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371053369,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371054298,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371054743,'142.4.51.18',1,'FireFox 6.0.2','Windows XP','en-US','加拿大','','','','/brand.php'),(1371055741,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371055743,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371055745,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371055747,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371055749,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371056272,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1371056603,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371056605,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371056609,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371056875,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371060693,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371060698,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371060701,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/flow.php'),(1371060704,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371061769,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371065279,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371065283,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371066576,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1371067329,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371067717,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/article.php?id=3','','/article.php'),(1371067717,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/article.php?id=6','','/article.php'),(1371067717,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/article.php?id=5','','/article.php'),(1371067722,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/article.php?id=21','','/article.php'),(1371067722,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/article.php?id=20','','/article.php'),(1371067722,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/article.php?id=13','','/article.php'),(1371067722,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/article.php?id=17','','/article.php'),(1371067727,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/article.php?id=11','','/article.php'),(1371067727,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/article.php?id=10','','/article.php'),(1371067727,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/article.php?id=12','','/article.php'),(1371067727,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/','','/index.php'),(1371067733,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=174&img=323','','/gallery.php'),(1371067733,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=178&img=331','','/gallery.php'),(1371067733,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=42&img=78','','/gallery.php'),(1371067737,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=57&img=107','','/gallery.php'),(1371067737,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=100','','/goods.php'),(1371067737,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=76&img=140','','/gallery.php'),(1371067742,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=101','','/goods.php'),(1371067742,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=109','','/goods.php'),(1371067747,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=123','','/goods.php'),(1371068282,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1371068492,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371069361,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371069943,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371072787,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371073291,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1371073302,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/index.php'),(1371073744,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/catalog.php'),(1371074670,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371074703,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371074706,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371074709,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371074827,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1371074848,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1371074859,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1371075290,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1371076212,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1371077073,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1371077104,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371077232,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/article.php'),(1371077282,'142.4.51.18',1,'Safari 6531.22.7','Unknown','','加拿大','','','','/search.php'),(1371077503,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/','','/index.php'),(1371077503,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=8&id=11','','/brand.php'),(1371077503,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=8&id=22','','/brand.php'),(1371077504,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1371077507,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=64&img=117','','/gallery.php'),(1371077507,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=46','','/goods.php'),(1371077507,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=3','','/goods.php'),(1371077513,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=23','','/goods.php'),(1371077513,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=136','','/goods.php'),(1371077518,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=13','','/goods.php'),(1371077623,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=1&id=1','','/category.php'),(1371077676,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=20','','/category.php'),(1371077676,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=7','','/category.php'),(1371077676,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=71&img=131','','/gallery.php'),(1371077676,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=1&img=10','','/gallery.php'),(1371077676,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=100&img=282','','/gallery.php'),(1371077945,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1371078276,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1371078376,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1371078387,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1371079161,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371079166,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371079169,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371079171,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371079173,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371079176,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371080268,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1371080279,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/index.php'),(1371080481,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/catalog.php'),(1371081585,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371087201,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371089300,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371089303,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371089306,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371089308,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371090021,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1371090853,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1371094174,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/group_buy.php'),(1371096634,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371096645,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371096648,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371096650,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371096653,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371097331,'142.4.51.18',1,'Internet Explorer 7.0','Windows 2000','en-us','加拿大','','','','/category.php'),(1371097656,'142.4.51.18',1,'FireFox 6.0.2','Windows XP','en-US','加拿大','','','','/group_buy.php'),(1371099625,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371100227,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/search.php'),(1371102198,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371102802,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1371103431,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371103755,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371103759,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371103762,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371105684,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371106629,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1371107348,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=19&img=39','','/gallery.php'),(1371108352,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371108358,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371108362,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371108365,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371108370,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/search.php'),(1371108372,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371108373,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371108375,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371109124,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371109763,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','','加拿大','http://www.chanshanger.com.tw','/','','/index.php'),(1371112630,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1371113073,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1371113560,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1371113998,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1371114245,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1371114256,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1371114267,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/article.php'),(1371114832,'142.4.51.18',1,'Internet Explorer 9.0','Windows NT','zh-TW','加拿大','http://tw.search.yahoo.com','/search;_ylt=A8tUwYnijLlRMTwA3aFr1gt.?p=%E4%BF%9D%E9%A4%8A%E5%93%81&ei=utf-8&fr=yfp&xargs=12KPjg1kdStoe9mvinN%2DmZDrDaoAtP0cHwsd5sCpN8HKQco2dvVOMLaqCNqvd%2DD705taDhzPA4zaXjHKJsrvqIDwzKdb2wHONT65vJ%5FI','保養品','/index.php'),(1371114854,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1371115553,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/index.php'),(1371116213,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1371116564,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371117124,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1371117136,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1371117425,'142.4.51.18',2,'Internet Explorer 9.0','Windows NT','zh-TW','加拿大','http://www.chanshanger.com.tw','/','','/index.php'),(1371117589,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1371117600,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1371117801,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1371117939,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371118194,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1371118396,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1371118484,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1371118490,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371118493,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371118505,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371118507,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371118509,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371118512,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371118514,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371119029,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/article.php'),(1371119434,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=27&img=53','','/gallery.php'),(1371119761,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371121244,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1371121686,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1371122854,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371122859,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371122861,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371122863,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371122866,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371122867,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371122869,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371122871,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371122873,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371123110,'142.4.51.18',1,'Safari 6531.22.7','Unknown','','加拿大','','','','/category.php'),(1371123162,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371123267,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371123547,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371126597,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371127903,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371128405,'142.4.51.18',1,'Internet Explorer 7.0','Windows NT','zh-cn','加拿大','','','','/index.php'),(1371128454,'142.4.51.18',1,'Internet Explorer 7.0','Windows NT','zh-cn','加拿大','','','','/index.php'),(1371128503,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371128785,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/brand.php'),(1371128788,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371128870,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371129163,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=39','','/goods.php'),(1371129505,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371130071,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371131387,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371131444,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/flow.php'),(1371131790,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1371131883,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371132484,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371132511,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371132513,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371132515,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371132518,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371132521,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371132568,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371132803,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371133707,'142.4.51.18',1,'Internet Explorer 6.0','Windows XP','','加拿大','','','','/index.php'),(1371134504,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371134684,'142.4.51.18',1,'FireFox 6.0.2','Windows XP','en-US','加拿大','','','','/brand.php'),(1371136045,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371136288,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371137698,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371137704,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371137706,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371137708,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371137711,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371137713,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371137766,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1371137887,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371140751,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371142606,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371143857,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371143857,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371143859,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371143861,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371143863,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371143943,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371143993,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371144398,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371144494,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/user.php'),(1371144745,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371144747,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371144777,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371144779,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371144781,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371144947,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371145795,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371145869,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371146855,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371146856,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371146859,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371146861,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371146863,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371147442,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371149396,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371149683,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371149837,'142.4.51.18',1,'Internet Explorer 7.0','Windows NT','zh-cn','加拿大','','','','/index.php'),(1371149881,'142.4.51.18',1,'Internet Explorer 7.0','Windows NT','zh-cn','加拿大','','','','/index.php'),(1371150290,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/search.php'),(1371150953,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371150955,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371150960,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371150963,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371151033,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371153056,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1371153497,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1371153949,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1371153960,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1371154195,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1371155477,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/user.php'),(1371155590,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371155855,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371156076,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1371156087,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1371156097,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1371156288,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1371156421,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371156719,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1371156730,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1371156783,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1371157529,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371157652,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1371157663,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1371157663,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371157768,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371158820,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371159060,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1371159546,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1371159567,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1371159578,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1371159690,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371159769,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1371159780,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1371159993,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371160116,'142.4.51.18',1,'Safari 6531.22.7','Unknown','','加拿大','','','','/index.php'),(1371160831,'142.4.51.18',1,'Safari 6531.22.7','Unknown','','加拿大','','','','/category.php'),(1371161056,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371161060,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371161064,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371161067,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371161070,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371161071,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371161074,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371161289,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371161960,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=186&img=350','','/gallery.php'),(1371162273,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/','','/index.php'),(1371162273,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=181&img=339','','/gallery.php'),(1371162273,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/article.php?id=11','','/article.php'),(1371162277,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=162&img=299','','/gallery.php'),(1371162277,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=170&img=315','','/gallery.php'),(1371162277,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=173&img=321','','/gallery.php'),(1371162280,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=14&img=29','','/gallery.php'),(1371162280,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=143&img=245','','/gallery.php'),(1371162284,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=14&img=28','','/gallery.php'),(1371162284,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=5&id=10','','/category.php'),(1371162323,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=29&id=13','','/category.php'),(1371162323,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/article.php?id=1','','/article.php'),(1371162648,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1371162696,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=10&id=8','','/category.php'),(1371162696,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=2&id=1','','/category.php'),(1371162696,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=15&id=37','','/category.php'),(1371162696,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=12&id=35','','/category.php'),(1371162696,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=9&id=5','','/brand.php'),(1371162701,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=9&id=22','','/brand.php'),(1371162701,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=8&id=9','','/brand.php'),(1371162701,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=9&id=21','','/brand.php'),(1371162705,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=7&id=4','','/brand.php'),(1371162705,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=8&id=3','','/brand.php'),(1371162849,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=7&id=21','','/brand.php'),(1371163071,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=6&id=4','','/brand.php'),(1371163071,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=6&id=1','','/brand.php'),(1371163071,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=6&id=24','','/brand.php'),(1371163071,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=37&id=15','','/brand.php'),(1371163071,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=35&id=22','','/brand.php'),(1371163077,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/article.php?id=5','','/article.php'),(1371163077,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/article.php?id=3','','/article.php'),(1371163081,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=13&id=29','','/brand.php'),(1371163081,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=11&id=3','','/brand.php'),(1371163085,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=11&id=23','','/brand.php'),(1371163604,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/article.php?id=12','','/article.php'),(1371163655,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/article.php?id=17','','/article.php'),(1371163655,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/article.php?id=13','','/article.php'),(1371163655,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=100','','/goods.php'),(1371163660,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=91&img=165','','/gallery.php'),(1371163660,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=1','','/goods.php'),(1371163660,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/article.php?id=20','','/article.php'),(1371163664,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=76&img=140','','/gallery.php'),(1371163664,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=71&img=130','','/gallery.php'),(1371163668,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=59&img=109','','/gallery.php'),(1371163668,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=16&id=29','','/brand.php'),(1371163672,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=51&img=96','','/gallery.php'),(1371163921,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=94','','/goods.php'),(1371163921,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=20','','/goods.php'),(1371163921,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=129','','/goods.php'),(1371163921,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=43','','/goods.php'),(1371163921,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=44','','/goods.php'),(1371163926,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=120','','/goods.php'),(1371163926,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=113','','/goods.php'),(1371163931,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=58&img=108','','/gallery.php'),(1371163931,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=110','','/goods.php'),(1371163936,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=57&img=107','','/gallery.php'),(1371164284,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/article.php?id=21','','/article.php'),(1371164486,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371167348,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371168281,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371168718,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1371168719,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371168727,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371168729,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371168984,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371169318,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371169484,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371170199,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371170409,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371172043,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371172211,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371172248,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371172549,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371172553,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371172555,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371172557,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371172558,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371172560,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371172562,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371172563,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371172726,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371172983,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371173122,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371174627,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371175182,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371175186,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/user.php'),(1371175533,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371176403,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371176760,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371177004,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371177269,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1371177805,'142.4.51.18',1,'FireFox 6.0.2','Windows XP','en-US','加拿大','','','','/group_buy.php'),(1371179591,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1371179914,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371181152,'142.4.51.18',1,'Safari 534.34','Linux','en,*','加拿大','','','','/goods.php'),(1371182875,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371182879,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371184618,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371185250,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371187112,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371187965,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371188393,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371188914,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371189869,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371189918,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371189922,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371190044,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371190601,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371191720,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371191862,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371192154,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371192299,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/article.php'),(1371192514,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1371192525,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1371192536,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/index.php'),(1371192659,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371192670,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371192749,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1371193493,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371193628,'142.4.51.18',1,'Safari 537.36','Windows XP','zh-TW,zh','加拿大','http://tw.search.yahoo.com','/search;_ylt=A8tUwYoRwbpRmDYAU3pr1gt.?p=%E5%8F%B0%E4%B8%AD%E9%A6%99%E6%B0%B4%E6%89%B9%E7%99%BC&ei=UTF-8&fr=yfp&fr2=rs-bottom&rs=7&xargs=0&pstart=1&b=21','台中香水批發','/index.php'),(1371193659,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371194180,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371194546,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371194593,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1371194620,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1371194665,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371195001,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371195223,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1371195234,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1371195603,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1371196007,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1371196018,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1371196348,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/article.php'),(1371196467,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1371196503,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371196710,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1371196721,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/index.php'),(1371196828,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1371196870,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371197389,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371197578,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371197581,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371197786,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1371197914,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1371198008,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371198238,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371199609,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1371199697,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371199763,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371199985,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1371199996,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1371200034,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371200204,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371200370,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371200487,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371201407,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/article.php'),(1371202596,'142.4.51.18',1,'FireFox 3.5.2','Windows XP','en-us,fr-be','加拿大','http://whois.domaintools.com','/chanshanger.com.tw','','/index.php'),(1371203669,'142.4.51.18',1,'Safari 6531.22.7','Unknown','','加拿大','','','','/article.php'),(1371204181,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371204561,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371204564,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371204568,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371204570,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371204573,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371204581,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371204974,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371205236,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371206413,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1371207338,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371208721,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371209656,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371209693,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371210987,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371211678,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371211895,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371212508,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371212633,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371212635,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371213356,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371214394,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371214803,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371214904,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371215361,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/article.php?id=1','','/article.php'),(1371215929,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1371215932,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371215934,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371215936,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371215942,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371215948,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371215986,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371216034,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371220899,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371221475,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371221561,'142.4.51.18',1,'FireFox 6.0.2','Windows XP','en-US','加拿大','','','','/article.php'),(1371222520,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371223006,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371224352,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1371224800,'142.4.51.18',1,'Safari 537.36','Windows NT','zh-TW,zh','加拿大','http://www1.delta-search.com','/?q=%E6%96%B0%E7%87%9F%E8%B3%A3%E9%A6%99%E6%B0%B4&s=web&as=0&rlz=0&babsrc=SP_ss','','/article.php'),(1371224813,'142.4.51.18',1,'Safari 6531.22.7','Unknown','','加拿大','','','','/goods.php'),(1371226407,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/article.php'),(1371229470,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371231521,'142.4.51.18',1,'Safari 6531.22.7','Unknown','','加拿大','','','','/brand.php'),(1371232035,'142.4.51.18',1,'Safari 6531.22.7','Unknown','','加拿大','','','','/category.php'),(1371232149,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1371232266,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1371232389,'142.4.51.18',1,'Safari 8536.25','Unknown','zh-tw','加拿大','http://hk.search.yahoo.com','/search;_ylt=A3eg.nUAWLtRFUkAUX5goolQ?&p=%E7%94%B7%E5%A3%AB+%E9%A6%99%E6%B0%B4+%E6%AD%A1%E8%BF%8E&fr2=piv-blog','男士 香水 歡迎','/category.php'),(1371232552,'142.4.51.18',1,'Safari 6531.22.7','Unknown','','加拿大','','','','/gallery.php'),(1371232639,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1371233017,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371233165,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371233168,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371233170,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371233172,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article_cat.php'),(1371233201,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371233503,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1371233850,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1371233968,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1371234462,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1371235093,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1371235577,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1371235730,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1371236496,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371236815,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1371237308,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1371237429,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1371237800,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1371238137,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371238646,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1371240365,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371240370,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/tag_cloud.php'),(1371240932,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371243119,'142.4.51.18',1,'FireFox 6.0.2','Windows XP','en-US','加拿大','','','','/category.php'),(1371243421,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371243442,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371243465,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371243512,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371243534,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371244895,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371244898,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371244901,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371244904,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371244907,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371244912,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371244914,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371245064,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371247052,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371247301,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371247551,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371249194,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371249444,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371250511,'142.4.51.18',1,'Internet Explorer 7.0','Windows NT','zh-cn','加拿大','','','','/index.php'),(1371250550,'142.4.51.18',1,'Internet Explorer 7.0','Windows NT','zh-cn','加拿大','','','','/index.php'),(1371251183,'142.4.51.18',1,'Safari 6531.22.7','Unknown','','加拿大','','','','/goods.php'),(1371251408,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=132','','/goods.php'),(1371254545,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371254708,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371254711,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371254724,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371254726,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371254728,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371254731,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371254739,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371259265,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=184','','/goods.php'),(1371261878,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371263648,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371264590,'142.4.51.18',1,'FireFox 6.0.2','Windows XP','en-US','加拿大','','','','/goods.php'),(1371265697,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=108','','/goods.php'),(1371265697,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=120','','/goods.php'),(1371265697,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=109','','/goods.php'),(1371265701,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=101','','/goods.php'),(1371265701,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=100','','/goods.php'),(1371265701,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=1','','/goods.php'),(1371265705,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=76&img=140','','/gallery.php'),(1371265705,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=59&img=109','','/gallery.php'),(1371265709,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=58&img=108','','/gallery.php'),(1371265709,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=57&img=107','','/gallery.php'),(1371265860,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1371265860,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371265860,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371265860,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371265860,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1371265860,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371265860,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1371265860,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371265860,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371265860,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1371265865,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371265865,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371266044,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371266044,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371266044,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371266044,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371266044,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371266044,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371266044,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371266044,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371266044,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371266044,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371266052,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371266052,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371266052,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371266052,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371266052,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/catalog.php'),(1371266052,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371266052,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371266287,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1371266287,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371266287,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1371266287,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1371266287,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371266287,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371266287,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371266287,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371266287,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371266287,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371266344,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371266344,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371266344,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371266344,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1371266344,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371266344,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371268736,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371269211,'142.4.51.18',1,'Safari 533.1','Linux','zh-TW, en-US','加拿大','http://tw.search.yahoo.com','/mobile/s?ei=UTF-8&r=web_filter&fr2=p&p=xenium','xenium','/brand.php'),(1371269753,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1371271991,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371272032,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371272035,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371272038,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371272149,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371274599,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1371275042,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1371275053,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/index.php'),(1371275980,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1371275991,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1371276004,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1371276281,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371276286,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371276512,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=37&id=15','','/brand.php'),(1371276512,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=35&id=22','','/brand.php'),(1371276512,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=35&id=25','','/brand.php'),(1371276516,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=33&id=19','','/brand.php'),(1371276516,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=13&id=29','','/brand.php'),(1371276516,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=16&id=29','','/brand.php'),(1371276520,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=11&id=23','','/brand.php'),(1371276520,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=11&id=3','','/brand.php'),(1371276524,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=11&id=1','','/brand.php'),(1371276524,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/article_cat.php?id=3&page=1','','/article_cat.php'),(1371276712,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=10&id=8','','/category.php'),(1371276712,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=8&id=9','','/brand.php'),(1371276717,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=7&id=4','','/brand.php'),(1371276717,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=8&id=3','','/brand.php'),(1371276722,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=7&id=21','','/brand.php'),(1371276722,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=6&id=4','','/brand.php'),(1371276727,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=6&id=24','','/brand.php'),(1371276727,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=6&id=1','','/brand.php'),(1371276798,'142.4.51.18',1,'Safari 537.1','Windows NT','zh-CN,zh','加拿大','http://so.360.cn','/s?q=%E8%97%8F%E9%A6%99%E9%98%81%E9%9D%A2%E8%86%9C&src=se6_addr&ie=utf-8','','/category.php'),(1371276812,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=37&id=25','','/brand.php'),(1371276833,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','','加拿大','http://www.chanshanger.com.tw','/','','/index.php'),(1371276915,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1371276917,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=17','','/category.php'),(1371277013,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/article_cat.php?id=3','','/article_cat.php'),(1371277058,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/search.php'),(1371277430,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/article_cat.php?id=1&page=1','','/article_cat.php'),(1371277430,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/article_cat.php?id=2','','/article_cat.php'),(1371277434,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/article.php?id=9','','/article.php'),(1371277434,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/article.php?id=6','','/article.php'),(1371277439,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/article.php?id=5','','/article.php'),(1371277439,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/article.php?id=3','','/article.php'),(1371277444,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=11&id=28','','/brand.php'),(1371277444,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/','','/index.php'),(1371277450,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=20','','/goods.php'),(1371277452,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/article.php?id=1','','/article.php'),(1371277541,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=12&id=35','','/category.php'),(1371277541,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=9&id=4','','/brand.php'),(1371277541,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=1&id=6','','/category.php'),(1371277546,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=15&id=37','','/category.php'),(1371277546,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=18&id=37','','/category.php'),(1371277546,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=9&id=3','','/brand.php'),(1371277550,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=2&id=1','','/category.php'),(1371277550,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=22&id=1','','/category.php'),(1371277555,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=24&id=6','','/category.php'),(1371277555,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=22&id=11','','/category.php'),(1371277561,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/article.php?id=21','','/article.php'),(1371277561,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/article.php?id=13','','/article.php'),(1371277561,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/article.php?id=11','','/article.php'),(1371277561,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/article.php?id=12','','/article.php'),(1371277564,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/article.php?id=17','','/article.php'),(1371277569,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?id=8','','/brand.php'),(1371277569,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?id=6','','/brand.php'),(1371277573,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=1&id=11','','/category.php'),(1371277573,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?id=10','','/brand.php'),(1371277577,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=9&id=9','','/brand.php'),(1371277803,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=25&id=35','','/category.php'),(1371277838,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1371277988,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=14&img=28','','/gallery.php'),(1371278030,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=9&id=5','','/brand.php'),(1371278140,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371278268,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/article.php'),(1371278279,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1371278302,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1371278310,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/article.php?id=10','','/article.php'),(1371278313,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1371278582,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=14&img=29','','/gallery.php'),(1371278585,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=143&img=245','','/gallery.php'),(1371278589,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=162&img=299','','/gallery.php'),(1371278590,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=170&img=315','','/gallery.php'),(1371278594,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=181&img=339','','/gallery.php'),(1371278597,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=173&img=321','','/gallery.php'),(1371278601,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=183&img=344','','/gallery.php'),(1371278601,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=9&id=26','','/brand.php'),(1371278605,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=185&img=347','','/gallery.php'),(1371278605,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=186&img=350','','/gallery.php'),(1371278755,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1371278766,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1371278968,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371278971,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=57&img=107','','/gallery.php'),(1371278971,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=51&img=96','','/gallery.php'),(1371278971,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=59&img=109','','/gallery.php'),(1371278972,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=54&img=269','','/gallery.php'),(1371278974,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=58&img=108','','/gallery.php'),(1371278979,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=76&img=140','','/gallery.php'),(1371278980,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=71&img=130','','/gallery.php'),(1371278984,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=86&img=291','','/gallery.php'),(1371278984,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=91&img=165','','/gallery.php'),(1371278987,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=1','','/goods.php'),(1371278990,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=5&id=10','','/category.php'),(1371278990,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=29&id=28','','/category.php'),(1371278990,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=3&id=9','','/category.php'),(1371278990,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=29&id=13','','/category.php'),(1371278990,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=3&id=35','','/category.php'),(1371278994,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=9&id=1','','/category.php'),(1371278994,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=111&img=203','','/gallery.php'),(1371278994,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=5&id=8','','/category.php'),(1371278999,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=113&img=206','','/gallery.php'),(1371278999,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=114&img=208','','/gallery.php'),(1371279075,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=41&img=76','','/gallery.php'),(1371279335,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=40','','/goods.php'),(1371279366,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=100','','/goods.php'),(1371279415,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=138','','/goods.php'),(1371279433,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=144','','/goods.php'),(1371279433,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=156','','/goods.php'),(1371279433,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=160','','/goods.php'),(1371279433,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=150','','/goods.php'),(1371279436,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=158','','/goods.php'),(1371279455,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=165','','/goods.php'),(1371279455,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=178','','/goods.php'),(1371279455,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=2','','/goods.php'),(1371279471,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=38','','/goods.php'),(1371279472,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=11&id=25','','/brand.php'),(1371279600,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=101','','/goods.php'),(1371279603,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=106','','/goods.php'),(1371279690,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1371279891,'142.4.51.18',1,'Internet Explorer 7.0','Windows NT','zh-cn','加拿大','','','','/index.php'),(1371279950,'142.4.51.18',1,'Internet Explorer 7.0','Windows NT','zh-cn','加拿大','','','','/index.php'),(1371280351,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=9&id=21','','/brand.php'),(1371280601,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1371280612,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/index.php'),(1371280758,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371280924,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1371281221,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371281523,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1371281559,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371281956,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371282066,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371282332,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1371282988,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371283165,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371283352,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371283634,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371283648,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371283666,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371283670,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371283672,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371284693,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371285314,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1371285389,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371285655,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1371286202,'142.4.51.18',1,'FireFox 6.0.2','Windows XP','en-US','加拿大','','','','/user.php'),(1371286461,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371287353,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371289082,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371291391,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371291395,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371291825,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371293909,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1371295620,'142.4.51.18',1,'Safari 6531.22.7','Unknown','','加拿大','','','','/index.php'),(1371296958,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1371298491,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=17','','/category.php'),(1371298806,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371298975,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1371302057,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371305591,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371305594,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371305599,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371305602,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371305604,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371305614,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371306586,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371308000,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371309504,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371310138,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371310161,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1371310222,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371310377,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371312188,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371312547,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=37&id=27','','/brand.php'),(1371313438,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1371314122,'142.4.51.18',1,'FireFox 6.0.2','Windows XP','en-US','加拿大','','','','/category.php'),(1371315521,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371316496,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1371316600,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371316603,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371316606,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371317849,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1371317863,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/index.php'),(1371318166,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371318191,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371318211,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371318257,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371318280,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371318518,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1371318529,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1371318536,'142.4.51.18',1,'Safari 6531.22.7','Unknown','','加拿大','','','','/goods.php'),(1371318541,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1371318744,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1371319187,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1371319199,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1371319630,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1371320061,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1371320084,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1371320191,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1371320331,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371320354,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371320376,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371320422,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371320444,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371321437,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1371322334,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371322341,'142.4.51.18',1,'Safari 6531.22.7','Unknown','','加拿大','','','','/goods.php'),(1371322430,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371322585,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371322835,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371322999,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371323308,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/article.php'),(1371323320,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1371323764,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1371325107,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1371325107,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/article.php'),(1371325126,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371325734,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371325985,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371327678,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371327927,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371328176,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371332706,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/article.php'),(1371332915,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=82','','/goods.php'),(1371333068,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=113&img=206','','/gallery.php'),(1371333319,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=98','','/goods.php'),(1371333319,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=89','','/goods.php'),(1371333319,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1371333324,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=11&id=25','','/brand.php'),(1371333324,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/','','/index.php'),(1371333324,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=11&id=28','','/brand.php'),(1371333329,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=33&id=19','','/brand.php'),(1371333329,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=35&id=25','','/brand.php'),(1371333334,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=37&id=25','','/brand.php'),(1371333334,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=76','','/goods.php'),(1371333462,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=8&id=22','','/brand.php'),(1371333462,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=9&id=3','','/brand.php'),(1371333462,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=9&id=26','','/brand.php'),(1371333467,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=9&id=4','','/brand.php'),(1371333467,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?id=10','','/brand.php'),(1371333467,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=9&id=9','','/brand.php'),(1371333472,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?id=6','','/brand.php'),(1371333472,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=75','','/goods.php'),(1371333476,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?id=8','','/brand.php'),(1371333476,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=1&id=11','','/category.php'),(1371334013,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=1&id=6','','/category.php'),(1371334013,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=7','','/goods.php'),(1371334013,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=25&id=35','','/category.php'),(1371334018,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=29&id=28','','/category.php'),(1371334018,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=18&id=37','','/category.php'),(1371334018,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=3&id=35','','/category.php'),(1371334023,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=3&id=9','','/category.php'),(1371334023,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=5&id=8','','/category.php'),(1371334028,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=9&id=1','','/category.php'),(1371334028,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=111&img=203','','/gallery.php'),(1371334031,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371334034,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371334037,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371334039,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371334042,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371334350,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=23&img=45','','/gallery.php'),(1371334350,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=183&img=344','','/gallery.php'),(1371334350,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=35&img=65','','/gallery.php'),(1371334353,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=185&img=347','','/gallery.php'),(1371334353,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=25&img=48','','/gallery.php'),(1371334357,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=22&id=11','','/category.php'),(1371334357,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=22&id=1','','/category.php'),(1371334360,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=24&id=6','','/category.php'),(1371334364,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=68','','/goods.php'),(1371334365,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=69','','/goods.php'),(1371334448,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=114&img=208','','/gallery.php'),(1371334450,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1371334510,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=67','','/goods.php'),(1371334613,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=88','','/goods.php'),(1371334613,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=63&img=116','','/gallery.php'),(1371334613,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=65','','/goods.php'),(1371334617,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=7&img=15','','/gallery.php'),(1371334617,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=106','','/goods.php'),(1371334617,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=86&img=291','','/gallery.php'),(1371334622,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=115','','/goods.php'),(1371334622,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=112','','/goods.php'),(1371334626,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=138','','/goods.php'),(1371334626,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=144','','/goods.php'),(1371334688,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=57','','/goods.php'),(1371334688,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=49','','/goods.php'),(1371334688,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=5','','/goods.php'),(1371334693,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=156','','/goods.php'),(1371334693,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=42','','/goods.php'),(1371334693,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=40','','/goods.php'),(1371334698,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=158','','/goods.php'),(1371334698,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=160','','/goods.php'),(1371334702,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=38','','/goods.php'),(1371334702,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=165','','/goods.php'),(1371335039,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=2','','/goods.php'),(1371335245,'142.4.51.18',1,'Safari 533.1','Linux','zh-TW, en-US','加拿大','http://www.google.com.tw','/search?client=ms-android-sonyericsson&hl=zh-TW&source=android-search-app&v=133247963&ei=xOm8Ud_OL8yHkQXgsICoBQ&q=story+of+love%E9%A6%99%E6%B0%B4&oq=story+of+love&gs_l=mobile-gws-serp.1.0.0l5.5480.607','story of love香水','/category.php'),(1371335383,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=178','','/goods.php'),(1371335703,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371336055,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=150','','/goods.php'),(1371337173,'142.4.51.18',2,'Safari 533.1','Linux','zh-TW, en-US','加拿大','','','','/category.php'),(1371338658,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371341334,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=11','','/category.php'),(1371341334,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=13','','/category.php'),(1371341334,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=12','','/category.php'),(1371341334,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=1','','/category.php'),(1371341334,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=10','','/category.php'),(1371341338,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/catalog.php','','/catalog.php'),(1371341339,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=12&id=35','','/category.php'),(1371341339,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?id=11','','/brand.php'),(1371341344,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/article.php?id=9','','/article.php'),(1371341344,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=8&id=7','','/brand.php'),(1371343385,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371343387,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371343391,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371343394,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371345774,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/catalog.php'),(1371348307,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371348310,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371348312,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371348315,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371348317,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371348318,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371348324,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371349925,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371352043,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/search.php'),(1371352281,'142.4.51.18',1,'Safari 537.36','Windows NT','zh-TW,zh','加拿大','https://www.google.com.tw','/','','/category.php'),(1371353700,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371354112,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1371354858,'142.4.51.18',1,'Safari 537.22','Windows NT','zh-TW,zh','加拿大','http://www.google.com.tw','/url?sa=t&rct=j&q=story%2Bof%2Blove%E9%A6%99%E6%B0%B4&source=web&cd=1&cad=rja&ved=0CD0QFjAA&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Fcategory.php%3Fid%3D1%26brand%3D3&ei=5ja9UdCyOcLClAWtroHICw&usg=AF','story+of+love香水','/category.php'),(1371354871,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1371355073,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1371355084,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1371355526,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1371355769,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371355772,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371355957,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1371356399,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1371356608,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371356931,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371356955,'142.4.51.18',1,'FireFox 6.0.2','Windows XP','en-US','加拿大','','','','/category.php'),(1371357752,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1371357763,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1371357944,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371358205,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1371359116,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/flow.php'),(1371359127,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1371359140,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1371361011,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1371361022,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1371361033,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1371361464,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1371361668,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1371363087,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371363197,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371363201,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371363203,'142.4.51.18',1,'Safari 7534.48.3','Unknown','','加拿大','','','','/index.php'),(1371363477,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1371363842,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371364204,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371364289,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371364312,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371364318,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371365865,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','','加拿大','http://www.chanshanger.com.tw','/','','/index.php'),(1371367099,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371367134,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371367867,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371368737,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1371370308,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371370310,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371370312,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/search.php'),(1371370315,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371370317,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371370328,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371371107,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371371635,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371372296,'142.4.51.18',3,'Safari 533.1','Linux','zh-TW, en-US','加拿大','','','','/category.php'),(1371373315,'142.4.51.18',1,'Internet Explorer 5.01','Windows 2000','','加拿大','','','','/index.php'),(1371373788,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371374476,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371374479,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371374481,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371374483,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371374485,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371374487,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371374490,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371374704,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1371377605,'142.4.51.18',4,'Safari 533.1','Linux','zh-TW, en-US','加拿大','','','','/category.php'),(1371379275,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/flow.php'),(1371379278,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/catalog.php'),(1371380026,'142.4.51.18',1,'Internet Explorer 7.0','Windows NT','zh-cn','加拿大','','','','/index.php'),(1371380062,'142.4.51.18',1,'Internet Explorer 7.0','Windows NT','zh-cn','加拿大','','','','/index.php'),(1371380506,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371380892,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371381584,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371381657,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/search.php'),(1371382317,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371382567,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1371382798,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371382824,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371384393,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371384396,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371384398,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371384737,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=54&img=269','','/gallery.php'),(1371385817,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1371387855,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371387967,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371388565,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371388579,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371388582,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371388588,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371388749,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371390589,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/search.php'),(1371390880,'142.4.51.18',1,'Safari 6531.22.7','Unknown','','加拿大','','','','/index.php'),(1371393233,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1371393255,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1371393521,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371393782,'142.4.51.18',1,'Safari 537.36','Windows NT','zh-TW,zh','加拿大','http://tw.search.yahoo.com','/search;_ylt=A8tUwY1dzL1R0FEAfMhr1gt.;_ylc=X1MDMjExNDcwNTAwMwRfcgMyBGFvA2FvBGNzcmNwdmlkA3VMbTc2Y3RVd0Y5LkxWQUdVYnNrNHcyVWNpQjNUMUc5em5jQUI4bE8EZnIDeWZwBGZyMgNzYnRuBG5fZ3BzAzEwBG9yaWdpbgNzcnAEcHFzdHIDc','story of love 香水','/brand.php'),(1371393920,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/article.php'),(1371394526,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371394778,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1371394986,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371394991,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1371395919,'142.4.51.18',1,'Safari 537.36','Windows NT','zh-TW,zh','加拿大','http://tw.search.yahoo.com','/search;_ylt=A8tUwYw1171RM1kAnWtr1gt.;_ylc=X1MDMjExNDcwNTAwMwRfcgMyBGFvA2FvBGNzcmNwdmlkA1IudjJGc3RVd0Yua0hfOG9VWWFNdGdjd2Vubkw5MUc5MXpBQUJyVGIEZnIDeWZwLXMEZnIyA3NidG4Ebl9ncHMDMTAEb3JpZ2luA3NycARwcXN0c','boos','/goods.php'),(1371396063,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1371396528,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1371396539,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1371396550,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1371396954,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1371396961,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371396993,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371397408,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1371397458,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?id=10','','/brand.php'),(1371397458,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=150','','/goods.php'),(1371397458,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=29&id=28','','/category.php'),(1371397462,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=9&id=9','','/brand.php'),(1371397621,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1371397891,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371397981,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371398138,'142.4.51.18',1,'Safari 8536.25','Unknown','zh-tw','加拿大','http://search.yahoo.com','/tablet/s;_ylt=A6wVJSAMk5tOzEAAaAABAAAA?p=%E9%A6%99%E6%B0%B4%E5%94%AE%E5%83%B9&fr2=sb-top&fr=ipad','香水售價','/index.php'),(1371398245,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371398471,'142.4.51.18',1,'Safari 6531.22.7','Unknown','','加拿大','','','','/category.php'),(1371398532,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1371398640,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371399443,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/article.php'),(1371399465,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1371399668,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371400777,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371401821,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1371402184,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371403693,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371403747,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371404909,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371404965,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1371405856,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371405860,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371405862,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371405865,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371405867,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371405869,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371405870,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371405873,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371406927,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371407604,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371407639,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371407869,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371408019,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371408685,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371410316,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371410319,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371410323,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371410348,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371411763,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371411886,'142.4.51.18',1,'FireFox 6.0.2','Windows XP','en-US','加拿大','','','','/category.php'),(1371412968,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371412979,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371414244,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371414280,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1371414687,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371415324,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371415808,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371415810,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371416608,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371417091,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1371417148,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371417613,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371417704,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=151','','/goods.php'),(1371417704,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=40','','/goods.php'),(1371417704,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=44','','/goods.php'),(1371417708,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=130','','/goods.php'),(1371417708,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=144','','/goods.php'),(1371417712,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=113','','/goods.php'),(1371417712,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=129','','/goods.php'),(1371417717,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=110','','/goods.php'),(1371417900,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371418233,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=98&img=177','','/gallery.php'),(1371418233,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=158&img=260','','/gallery.php'),(1371418239,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=9&id=1','','/category.php'),(1371418239,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=7','','/category.php'),(1371418247,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=5&id=8','','/category.php'),(1371418247,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=3&id=35','','/category.php'),(1371418252,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=25&id=11','','/category.php'),(1371418252,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=22&id=1','','/category.php'),(1371418257,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=1&id=6','','/category.php'),(1371418257,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=19&id=1','','/category.php'),(1371418663,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?id=8','','/brand.php'),(1371418663,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?id=6','','/brand.php'),(1371418671,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?id=21','','/brand.php'),(1371418672,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=9&id=9','','/brand.php'),(1371418680,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=9&id=25','','/brand.php'),(1371418680,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=9&id=22','','/brand.php'),(1371418687,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=37&id=8','','/brand.php'),(1371418687,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/','','/index.php'),(1371418694,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=160','','/goods.php'),(1371418718,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=1&id=11','','/category.php'),(1371418883,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371418900,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=108','','/goods.php'),(1371419368,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371419733,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371419781,'142.4.51.18',1,'Safari 6531.22.7','Unknown','','加拿大','','','','/search.php'),(1371420362,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371420365,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371420368,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371420934,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371420949,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371422452,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1371423291,'142.4.51.18',1,'Internet Explorer 7.0','Windows NT','zh-cn','加拿大','','','','/index.php'),(1371423331,'142.4.51.18',1,'Internet Explorer 7.0','Windows NT','zh-cn','加拿大','','','','/index.php'),(1371424593,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1371427621,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371427624,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371427628,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371427628,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371427630,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371427632,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371427633,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371427635,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371427637,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371427638,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371427986,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371431039,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371431057,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371431057,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371431075,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371431075,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371431093,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371431093,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371431110,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371431111,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371431146,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371431451,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371431532,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371431970,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/article.php'),(1371433143,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1371433154,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1371433165,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1371433379,'142.4.51.18',1,'FireFox 6.0.2','Windows XP','en-US','加拿大','','','','/user.php'),(1371433596,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1371433607,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1371434049,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1371434060,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1371434491,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1371434707,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371434709,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371434711,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371434717,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371434721,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371434932,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1371437100,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371437284,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371437346,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371437801,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371438097,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1371438745,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1371438758,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/article.php'),(1371438770,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1371438784,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1371438795,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1371438986,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1371438997,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1371439008,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/article.php'),(1371439019,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1371439210,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1371439239,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371440121,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1371440724,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371442286,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1371442552,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371442554,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371442559,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371442561,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371442564,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371442567,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371443923,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1371443935,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/article.php'),(1371444127,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1371445086,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371446011,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1371447242,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1371448244,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371449160,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371449164,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371449170,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371449172,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371449175,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371450699,'142.4.51.18',1,'Safari 6531.22.7','Unknown','','加拿大','','','','/category.php'),(1371453113,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371454783,'142.4.51.18',1,'FireFox 6.0.2','Windows XP','en-US','加拿大','','','','/category.php'),(1371454981,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371455020,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371456542,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371456664,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371456905,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371456907,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371456917,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371456920,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371457232,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371457442,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371457803,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371458825,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371459737,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371459965,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/pick_out.php'),(1371459972,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1371459974,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/group_buy.php'),(1371460880,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371460883,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371460888,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371460893,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371463111,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371463190,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371463945,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1371465257,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371465454,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371466472,'142.4.51.18',1,'Internet Explorer 7.0','Windows NT','zh-cn','加拿大','','','','/index.php'),(1371466511,'142.4.51.18',1,'Internet Explorer 7.0','Windows NT','zh-cn','加拿大','','','','/index.php'),(1371466877,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371467334,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371467915,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371468225,'142.4.51.18',1,'FireFox 3.6.7','Unknown','','加拿大','','','','/search.php'),(1371469218,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371470802,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371471241,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371471243,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371471246,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371471906,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371472612,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371473299,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/article.php'),(1371473989,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1371474000,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1371474224,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1371474235,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1371474650,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/index.php'),(1371474791,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=42','','/goods.php'),(1371474791,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=165','','/goods.php'),(1371474791,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=156','','/goods.php'),(1371474791,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=158','','/goods.php'),(1371474791,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=178','','/goods.php'),(1371474795,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=2','','/goods.php'),(1371474795,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=185&img=347','','/gallery.php'),(1371474795,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=3&id=9','','/category.php'),(1371474799,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=138','','/goods.php'),(1371474799,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/','','/index.php'),(1371476284,'142.4.51.18',1,'FireFox 6.0.2','Windows XP','en-US','加拿大','','','','/category.php'),(1371476536,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371478081,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1371478092,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1371478103,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1371478206,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371478209,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371478211,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371478213,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371478215,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371478216,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371478218,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article_cat.php'),(1371478220,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371478230,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371478294,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1371478305,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/article.php'),(1371478318,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1371478810,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371479193,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1371479204,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1371479636,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1371479647,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1371480122,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/index.php'),(1371480372,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371480784,'142.4.51.18',1,'FireFox 6.0.2','Windows XP','en-US','加拿大','','','','/category.php'),(1371480859,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371481103,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371481668,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','http://tw.search.yahoo.com','/search;_ylt=A3eg.w9AJr9RlBsAGSXXrYlQ?&p=XENIUM+perfume&fr2=piv-answers&fr=yfp-s','XENIUM perfume','/brand.php'),(1371482084,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371483245,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1371484558,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1371484570,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1371485002,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1371485013,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1371485096,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371485349,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371485787,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1371485806,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371485814,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371485818,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371486152,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1371486210,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371488147,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371488839,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371489582,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371490641,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371490817,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371492251,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371492254,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371492258,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371492260,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371492262,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371492264,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371492429,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371492905,'142.4.51.18',1,'Safari 6531.22.7','Unknown','','加拿大','','','','/index.php'),(1371493107,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371493123,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371493476,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371493619,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371495051,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371496014,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1371497625,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371498973,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371499605,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371499704,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/group_buy.php'),(1371499731,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1371499732,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371499735,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371499737,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371499739,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371499741,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371499742,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371501231,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371503965,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371504691,'142.4.51.18',1,'Safari 6531.22.7','Unknown','','加拿大','','','','/category.php'),(1371505326,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371507804,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371508580,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371508623,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1371509396,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371509791,'142.4.51.18',1,'Internet Explorer 7.0','Windows NT','zh-cn','加拿大','','','','/index.php'),(1371509834,'142.4.51.18',1,'Internet Explorer 7.0','Windows NT','zh-cn','加拿大','','','','/index.php'),(1371510498,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=101','','/goods.php'),(1371510498,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=108','','/goods.php'),(1371510498,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=109','','/goods.php'),(1371510503,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=11&id=1','','/brand.php'),(1371510503,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/article_cat.php?id=3&page=1','','/article_cat.php'),(1371510503,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/article_cat.php?id=3','','/article_cat.php'),(1371510507,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/article_cat.php?id=1&page=1','','/article_cat.php'),(1371510507,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/article_cat.php?id=2','','/article_cat.php'),(1371510511,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/article.php?id=9','','/article.php'),(1371510511,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/article.php?id=6','','/article.php'),(1371510513,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371511128,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371511214,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371512417,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371512794,'142.4.51.18',1,'Unknow browser','Unknown','en,en-us','加拿大','http://whois.domaintools.com','/chanshanger.com.tw','','/index.php'),(1371513810,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1371513821,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/article.php'),(1371513832,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1371513854,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1371513898,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1371514036,'142.4.51.18',1,'Safari 6531.22.7','Unknown','','加拿大','','','','/brand.php'),(1371514488,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371514494,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371514496,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/search.php'),(1371514908,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371514997,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371515122,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371515194,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1371516104,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1371516137,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1371516568,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1371516579,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1371516850,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371517689,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371517783,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1371519394,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1371519405,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1371519416,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/article.php'),(1371519427,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1371519438,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1371519673,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1371519875,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1371520514,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1371520786,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1371520809,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371521217,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1371521330,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371521333,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371521336,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371521338,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371521342,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371521357,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371521717,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371522001,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371522161,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371522442,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371522997,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371523009,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371523622,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371523658,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371524039,'142.4.51.18',1,'FireFox 6.0.2','Windows XP','en-US','加拿大','','','','/category.php'),(1371524171,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371524440,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371524644,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371525276,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371525799,'142.4.51.18',1,'Safari 6531.22.7','Unknown','','加拿大','','','','/brand.php'),(1371526146,'142.4.51.18',1,'Safari 6531.22.7','Unknown','','加拿大','','','','/gallery.php'),(1371526165,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371526889,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371527217,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1371527246,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/tag_cloud.php'),(1371527276,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/search.php'),(1371527306,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/search.php'),(1371527336,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/search.php'),(1371527366,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/search.php'),(1371527396,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1371527426,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/group_buy.php'),(1371527456,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1371527730,'142.4.51.18',1,'Internet Explorer 6.0','Windows XP','zh-cn','加拿大','http://www.chanshanger.com.tw','/','','/index.php'),(1371531198,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371531794,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371531814,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371531945,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371532771,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371533607,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371533675,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371534347,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371535604,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371535607,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371535610,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371535613,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371539087,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371539788,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371541422,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=118&img=216','','/gallery.php'),(1371541739,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=26&img=51','','/gallery.php'),(1371541906,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=106','','/goods.php'),(1371541906,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=144','','/goods.php'),(1371541912,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=27&id=29','','/brand.php'),(1371541912,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=160','','/goods.php'),(1371541916,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/','','/index.php'),(1371541916,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=40','','/goods.php'),(1371541920,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=75','','/goods.php'),(1371541920,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=59','','/goods.php'),(1371541925,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=94','','/goods.php'),(1371541925,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=76','','/goods.php'),(1371542159,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1371542189,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=35&id=18','','/brand.php'),(1371542200,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=116&img=213','','/gallery.php'),(1371542200,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=101&img=185','','/gallery.php'),(1371542200,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=35&id=22','','/brand.php'),(1371542200,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=6&id=13','','/brand.php'),(1371542200,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=6&id=1','','/brand.php'),(1371542204,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=5&id=8','','/category.php'),(1371542204,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=9&id=1','','/category.php'),(1371542204,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=5&id=10','','/category.php'),(1371542210,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=4&id=9','','/category.php'),(1371542210,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=3&id=35','','/category.php'),(1371542326,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=3&id=10','','/category.php'),(1371543097,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=22&id=1','','/category.php'),(1371543097,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=2&id=1','','/category.php'),(1371543097,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=1&id=6','','/category.php'),(1371543097,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=1&id=11','','/category.php'),(1371543097,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=29&id=13','','/category.php'),(1371543101,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?id=6','','/brand.php'),(1371543101,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?id=8','','/brand.php'),(1371543106,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=7&id=12','','/brand.php'),(1371543106,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=9&id=9','','/brand.php'),(1371543110,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=9&id=5','','/brand.php'),(1371543165,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371543168,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371543170,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371543172,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371543251,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=8&id=17','','/brand.php'),(1371544221,'142.4.51.18',1,'Safari 537.36','Windows NT','zh-TW,zh','加拿大','http://tw.search.yahoo.com','/search;_ylt=A8tUwZCSGsBRj0cAJxVr1gt.?p=%E9%A6%99%E6%B0%B4&fr=yfp-s&fr2=sb-top&pstart=1&b=131','香水','/category.php'),(1371548390,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1371549145,'142.4.51.18',2,'Safari 537.36','Windows XP','zh-TW,zh','加拿大','http://tw.search.yahoo.com','/search?p=eunas%E8%86%A0%E5%8E%9F%E8%9B%8B%E7%99%BD%E9%9A%94%E9%9B%A2%E9%9C%9C&fr=yfp-s&ei=utf-8&v=0','eunas膠原蛋白隔離霜','/goods.php'),(1371549317,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371549978,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371549981,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371549984,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371551499,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1371551596,'142.4.51.18',1,'Safari 6531.22.7','Unknown','','加拿大','','','','/article.php'),(1371552882,'142.4.51.18',1,'Internet Explorer 7.0','Windows NT','zh-cn','加拿大','','','','/index.php'),(1371552922,'142.4.51.18',1,'Internet Explorer 7.0','Windows NT','zh-cn','加拿大','','','','/index.php'),(1371553333,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1371553682,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1371553704,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/article.php'),(1371554446,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371554627,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1371554638,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1371554649,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1371554851,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1371555053,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1371555495,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1371556614,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1371557056,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1371557067,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1371557288,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371557290,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371557293,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371557294,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371557296,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371557298,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/user.php'),(1371557300,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/user.php'),(1371557509,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1371559736,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1371559758,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/article.php'),(1371560189,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1371560200,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1371560211,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1371560653,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1371560844,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1371561572,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/snatch.php'),(1371561579,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371561582,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371561651,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371561978,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371563758,'142.4.51.18',1,'FireFox 6.0.2','Windows XP','en-US','加拿大','','','','/category.php'),(1371564525,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1371565546,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371570215,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371571036,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1371571238,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371572132,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371572452,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371572551,'142.4.51.18',1,'Safari 537.36','Windows XP','zh-TW,zh','加拿大','http://tw.search.yahoo.com','/search;_ylt=A8tUwZXBh8BRxAcAjW5r1gt.;_ylc=X1MDMjExNDcwNTAwMwRfcgMyBGFvA2FvBGNzcmNwdmlkA3o5eXdnTXRVd0Y5ZHF5VDRVYldnQndrVmR1bUEwbEhBaVFnQUJpcnUEZnIDeWZwBGZyMgNzYnRuBG5fZ3BzAzEEb3JpZ2luA3NycARwcXN0cgNDS','channel批發','/brand.php'),(1371573883,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371575441,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371575826,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371576970,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1371578883,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371578893,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371578902,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371578911,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371578920,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371579045,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371579048,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371579730,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371579748,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371579757,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371579766,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371579776,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371581442,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371582079,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371582565,'142.4.51.18',1,'FireFox 6.0.2','Windows XP','en-US','加拿大','','','','/article.php'),(1371585285,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371585628,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371586327,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371586330,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371586336,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371586786,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=19&id=1','','/category.php'),(1371586799,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/article.php?id=8','','/article.php'),(1371586799,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=37&id=8','','/brand.php'),(1371586799,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=35&id=24','','/brand.php'),(1371586804,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=8&id=11','','/brand.php'),(1371586804,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=7&id=1','','/brand.php'),(1371586809,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=12&id=11','','/category.php'),(1371586809,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=11&id=8','','/category.php'),(1371587089,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=27&id=1','','/category.php'),(1371587089,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=23&id=37','','/category.php'),(1371587089,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=5&id=1','','/category.php'),(1371587093,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=16','','/category.php'),(1371587093,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=109&img=199','','/gallery.php'),(1371587093,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=17','','/category.php'),(1371587098,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=166&img=306','','/gallery.php'),(1371587098,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=141&img=243','','/gallery.php'),(1371587101,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=147','','/goods.php'),(1371587101,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=186&img=349','','/gallery.php'),(1371587144,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/search.php?act=advanced_search','','/search.php'),(1371587144,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/search.php?intro=new','','/search.php'),(1371587144,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/search.php?intro=best','','/search.php'),(1371587149,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=112','','/goods.php'),(1371587149,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=115','','/goods.php'),(1371587153,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/','','/index.php'),(1371587176,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=37','','/goods.php'),(1371590216,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/article.php'),(1371590553,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371590670,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371590778,'142.4.51.18',1,'Safari 6531.22.7','Unknown','','加拿大','','','','/index.php'),(1371591606,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371593162,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371593165,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371593168,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371593458,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1371593468,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1371593899,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1371594220,'142.4.51.18',1,'Safari 6531.22.7','Unknown','','加拿大','','','','/article.php'),(1371594575,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/index.php'),(1371595028,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1371595480,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1371595911,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1371596134,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1371596140,'142.4.51.18',1,'Internet Explorer 7.0','Windows NT','zh-cn','加拿大','','','','/index.php'),(1371596179,'142.4.51.18',1,'Internet Explorer 7.0','Windows NT','zh-cn','加拿大','','','','/index.php'),(1371597093,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1371597661,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371597668,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371597686,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/tag_cloud.php'),(1371598016,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1371598026,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1371598047,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1371598819,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1371598819,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371598819,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article_cat.php'),(1371598819,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371598820,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1371598820,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1371598820,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1371598820,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article_cat.php'),(1371598820,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371598820,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371598823,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371598823,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/user.php'),(1371598850,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1371598850,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article_cat.php'),(1371598850,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article_cat.php'),(1371598850,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1371598850,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371598850,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371598850,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1371598850,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371598850,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371598850,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371598858,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371598858,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/pick_out.php'),(1371598858,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/tag_cloud.php'),(1371598858,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/snatch.php'),(1371598879,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1371598879,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article_cat.php'),(1371598879,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371598879,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371598879,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371598879,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1371598879,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article_cat.php'),(1371598879,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371598879,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371598879,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371599400,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1371599411,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1371599602,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1371599613,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1371600044,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1371600977,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/index.php'),(1371601229,'142.4.51.18',1,'FireFox 6.0.2','Windows XP','en-US','加拿大','','','','/category.php'),(1371603813,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1371605583,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1371607746,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371607749,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/user.php'),(1371611878,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371611881,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371611884,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371611887,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371611889,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371613055,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371613147,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371614595,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1371616729,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371616853,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/pick_out.php'),(1371619928,'142.4.51.18',1,'FireFox 6.0.2','Windows XP','en-US','加拿大','','','','/article.php'),(1371622036,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371622153,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371624515,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/catalog.php'),(1371625397,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371625584,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371625697,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371626133,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371626173,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371627545,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371627755,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371629475,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371629488,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371629490,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371629494,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371629626,'142.4.51.18',1,'FireFox 21.0','Windows NT','zh-cn,zh','加拿大','http://hk.search.yahoo.com','/search?p=CHANNEL%E6%8C%87%E7%94%B2%E6%B2%B9&fr=FP-tab-web-t&ei=UTF-8&meta=rst%3Dhk','CHANNEL指甲油','/brand.php'),(1371630352,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371631159,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1371631350,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1371631361,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1371631754,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371631776,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1371631996,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371632431,'142.4.51.18',1,'Internet Explorer 7.0','Windows NT','','加拿大','','','','/index.php'),(1371632433,'142.4.51.18',2,'Safari 537.36','Windows NT','zh-TW,zh','加拿大','','','','/index.php'),(1371632543,'142.4.51.18',3,'Safari 537.36','Windows XP','zh-TW,zh','加拿大','http://tw.search.yahoo.com','/search?p=eunas&fr=yfp-s&ei=utf-8&v=0','eunas','/brand.php'),(1371632685,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371632831,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371633099,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1371633424,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371633427,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371633430,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371633432,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371634086,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1371634455,'142.4.51.18',1,'Safari 6531.22.7','Unknown','','加拿大','','','','/article.php'),(1371634821,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371635030,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1371635042,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1371635163,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371635286,'142.4.51.18',1,'FireFox 17.0','Windows XP','zh-tw,zh','加拿大','http://www.google.com.hk','/url?sa=t&rct=j&q=&esrc=s&source=web&cd=257&ved=0CFEQFjAGOPoB&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Fgoods.php%3Fid%3D4&ei=J37BUZeeI4mpkQW2noDoDQ&usg=AFQjCNFvgRKlQ309uJ9C6ZubeZAw7una9A','','/goods.php'),(1371635287,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1371635298,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1371635715,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371635726,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/article.php'),(1371635740,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1371635997,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1371636019,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371636188,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/tag_cloud.php'),(1371636244,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371636276,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/tag_cloud.php'),(1371636403,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371636718,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/article.php'),(1371636931,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1371637184,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371637236,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371637454,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371637576,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1371637767,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1371637778,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1371637920,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371638220,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1371638538,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/tag_cloud.php'),(1371638550,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1371638553,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1371639345,'142.4.51.18',1,'Internet Explorer 7.0','Windows NT','zh-cn','加拿大','','','','/index.php'),(1371639384,'142.4.51.18',1,'Internet Explorer 7.0','Windows NT','zh-cn','加拿大','','','','/index.php'),(1371639615,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371639730,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371640119,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/user.php'),(1371641414,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371641891,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371642600,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371643300,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1371643729,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371643829,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371643857,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371643868,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371643887,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371643890,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371643892,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371643894,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371643896,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371644116,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371644499,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371644732,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371644920,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371645243,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371646774,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371647981,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371647983,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371647986,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371647989,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371648224,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371648593,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371649677,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371650640,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371650728,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371651562,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371651681,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371651942,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371653284,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371655170,'142.4.51.18',1,'FireFox 6.0.2','Windows XP','en-US','加拿大','','','','/category.php'),(1371657167,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371657288,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371658115,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371658243,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371659111,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371659126,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371659369,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1371660785,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371661433,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371662297,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371662754,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371664184,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371664187,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371664191,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371664196,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371664199,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371664226,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371664586,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371664594,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371664598,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371664602,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371664606,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371665020,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371665096,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371665101,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371665226,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371665836,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371665886,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371666800,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/search.php'),(1371669713,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1371670131,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371670180,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1371670202,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1371670214,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1371670404,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371670507,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371670555,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371671251,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371671441,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1371671452,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1371671665,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1371672379,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371672454,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371672488,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371672527,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1371672538,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/article.php'),(1371672571,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1371673054,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1371673899,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371673979,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371674091,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1371674098,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371674667,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371675007,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371676012,'142.4.51.18',1,'Safari 6531.22.7','Unknown','','加拿大','','','','/article.php'),(1371676079,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371676536,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/compare.php'),(1371676631,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1371676641,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1371676876,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371676879,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371676882,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371676885,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1371677072,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1371677083,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1371677660,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371677783,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371679269,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371679434,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371680207,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371680761,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371681326,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1371681571,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371681604,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371682255,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371682527,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371682610,'142.4.51.18',1,'Internet Explorer 7.0','Windows NT','zh-cn','加拿大','','','','/index.php'),(1371682652,'142.4.51.18',1,'Internet Explorer 7.0','Windows NT','zh-cn','加拿大','','','','/index.php'),(1371683320,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371683385,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371683781,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371684068,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371684106,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371684556,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371684716,'142.4.51.18',1,'Safari 537.36','Windows NT','zh-TW,zh','加拿大','http://search.snapdo.com','/?q=%e6%89%b9%e7%99%bc%e7%b6%b2&category=Web','','/index.php'),(1371684736,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371684919,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371686534,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371686675,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371687022,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371687196,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1371687200,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371687205,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371687208,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371687567,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371688338,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371689046,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371689199,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371689643,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371690934,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371691292,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?id=5','','/brand.php'),(1371691295,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?id=19','','/brand.php'),(1371691295,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?id=12','','/brand.php'),(1371691504,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371691703,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=1&id=6','','/category.php'),(1371691703,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?id=8','','/brand.php'),(1371691703,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=1&id=11','','/category.php'),(1371691707,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=12&id=1','','/category.php'),(1371691707,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=29&id=16','','/category.php'),(1371691707,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=22&id=1','','/category.php'),(1371691711,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=3&id=35','','/category.php'),(1371691711,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=3&id=1','','/category.php'),(1371691715,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=30&id=2','','/category.php'),(1371691716,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=5&id=8','','/category.php'),(1371691736,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?id=6','','/brand.php'),(1371691940,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371692002,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=7&id=8','','/category.php'),(1371692037,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=160','','/goods.php'),(1371692037,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=162','','/goods.php'),(1371692037,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=172','','/goods.php'),(1371692037,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=171','','/goods.php'),(1371692038,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=170','','/goods.php'),(1371692043,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=176','','/goods.php'),(1371692052,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=173','','/goods.php'),(1371692056,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=152','','/goods.php'),(1371692056,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=9&id=1','','/category.php'),(1371692060,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=14','','/category.php'),(1371692070,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371692202,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=15','','/category.php'),(1371692291,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=2','','/category.php'),(1371692291,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=19','','/category.php'),(1371692293,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=21','','/category.php'),(1371692298,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=40','','/goods.php'),(1371692307,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=144','','/goods.php'),(1371692307,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=48','','/goods.php'),(1371692312,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=78','','/goods.php'),(1371692312,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=8','','/goods.php'),(1371692317,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=85','','/goods.php'),(1371692317,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=86','','/goods.php'),(1371692657,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=9','','/goods.php'),(1371692658,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=124','','/goods.php'),(1371692658,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=122','','/goods.php'),(1371692663,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/group_buy.php','','/group_buy.php'),(1371692663,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/tag_cloud.php','','/tag_cloud.php'),(1371692663,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=91','','/goods.php'),(1371692668,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=22','','/category.php'),(1371692668,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/user.php','','/user.php'),(1371692673,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=25','','/category.php'),(1371692673,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=23','','/category.php'),(1371692698,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=128','','/goods.php'),(1371692734,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371692804,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=26','','/category.php'),(1371692804,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=27','','/category.php'),(1371692804,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=28','','/category.php'),(1371692808,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=12','','/goods.php'),(1371692808,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=121','','/goods.php'),(1371692808,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=29','','/category.php'),(1371692813,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=108','','/goods.php'),(1371692813,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=59&img=110','','/gallery.php'),(1371692818,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=185','','/goods.php'),(1371692818,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=172&img=318','','/gallery.php'),(1371692846,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=186','','/goods.php'),(1371692899,'142.4.51.18',1,'FireFox 6.0.2','Windows XP','en-US','加拿大','','','','/article.php'),(1371693263,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371693388,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1371693439,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=6','','/category.php'),(1371693496,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=183','','/goods.php'),(1371693513,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371693567,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371693686,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371693865,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371693869,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371693872,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371693928,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/','','/index.php'),(1371693928,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=168','','/goods.php'),(1371693934,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/article_cat.php?id=2','','/article_cat.php'),(1371693937,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=11&id=23','','/brand.php'),(1371693945,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=11&id=3','','/brand.php'),(1371693945,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=6&id=4','','/brand.php'),(1371693956,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=8&id=22','','/brand.php'),(1371693958,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=8&id=6','','/brand.php'),(1371693967,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=167','','/goods.php'),(1371693967,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=9&id=9','','/brand.php'),(1371694251,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=169','','/goods.php'),(1371694437,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371694443,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371694461,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371694509,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371695060,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371695771,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1371695936,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371696758,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371696814,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371696828,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/catalog.php'),(1371696828,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/tag_cloud.php'),(1371696829,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/gallery.php'),(1371696829,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/pick_out.php'),(1371696830,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1371696830,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1371696831,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/gallery.php'),(1371696831,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/gallery.php'),(1371696831,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/brand.php'),(1371696832,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/flow.php'),(1371696832,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/brand.php'),(1371696833,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/group_buy.php'),(1371696833,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/brand.php'),(1371696834,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/brand.php'),(1371696834,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/brand.php'),(1371696835,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/brand.php'),(1371696835,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1371696836,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1371696836,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/gallery.php'),(1371696837,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1371696837,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/goods.php'),(1371696838,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/index.php'),(1371696838,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/gallery.php'),(1371696839,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/gallery.php'),(1371696839,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1371696840,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/goods.php'),(1371696840,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/goods.php'),(1371696841,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/goods.php'),(1371696841,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/goods.php'),(1371696842,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/goods.php'),(1371698132,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371698381,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371698506,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371698881,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371698959,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371699492,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371699857,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371701071,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371701235,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371701303,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1371701306,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371701315,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371701316,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371701318,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371701320,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371701604,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371701752,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371701891,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371702126,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371702627,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371703023,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371703075,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371703254,'142.4.51.18',1,'Safari 537.36','Windows XP','zh-TW,zh','加拿大','https://www.google.com','/','','/article.php'),(1371703412,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371703749,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371703854,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371704000,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371704121,'142.4.51.18',1,'Safari 537.36','Windows XP','zh-TW,zh','加拿大','http://tw.search.yahoo.com','/search;_ylt=A8tUwYfpisJRkV8AAUFr1gt.?p=%E8%B3%93%E5%A3%AB%E9%A6%99%E6%B0%B4&fr=yfp&fr2=sb-top&pstart=1&b=11','賓士香水','/goods.php'),(1371705339,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371705372,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371705448,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371706230,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371706246,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371706259,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371706995,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371707770,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1371708038,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1371708301,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371708304,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371708307,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371708309,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371708618,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371709616,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371709643,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371709983,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371710034,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371710044,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371710753,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371710990,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371711000,'142.4.51.18',1,'Internet Explorer 5.01','Windows 2000','','加拿大','','','','/index.php'),(1371711615,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371711793,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1371711840,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1371712240,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371712490,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1371712675,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371712681,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371712683,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371712684,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1371712686,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371712687,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371712690,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371712691,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371712693,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371712694,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371712862,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371713018,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371713169,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371713237,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371713353,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1371713379,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1371713577,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371713674,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371713722,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371713882,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1371714264,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371714353,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371714422,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371714431,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371714459,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371714618,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1371714691,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371714813,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371714992,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1371715222,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371715378,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371715667,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371715858,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371716233,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371716646,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371716739,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371716954,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/index.php'),(1371716966,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371717279,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1371717480,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371717495,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/search.php'),(1371717711,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1371717722,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1371717893,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371718230,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371718355,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371718621,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1371718632,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1371718800,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371718906,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371718944,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371719239,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1371719558,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1371719569,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1371719816,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371719819,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371719821,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371719824,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371719877,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371719962,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371720004,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1371720377,'142.4.51.18',1,'Safari 6531.22.7','Unknown','','加拿大','','','','/category.php'),(1371720539,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1371721671,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/index.php'),(1371721850,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371722660,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1371722850,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371724347,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371724721,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1371725394,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1371725397,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1371725399,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1371725715,'142.4.51.18',1,'Internet Explorer 7.0','Windows NT','zh-cn','加拿大','','','','/index.php'),(1371725755,'142.4.51.18',1,'Internet Explorer 7.0','Windows NT','zh-cn','加拿大','','','','/index.php'),(1371726095,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371726723,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371728092,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371729839,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371730509,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371730512,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371730914,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371731055,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371731369,'142.4.51.18',1,'Internet Explorer 10.0','Windows NT','zh-TW','加拿大','http://tw.search.yahoo.com','/search;_ylt=A8tUwYmM9cJRqFsATjxr1gt.;_ylc=X1MDMjExNDcwNTAwMwRfcgMyBGFvA2FvBGNzcmNwdmlkA0wxWjdZOHRVd0ZfQ2RQb1lVWUljbkEzR0FhOXlTbEhDODBVQUR3ZDcEZnIDeWZwLXMEZnIyA3NidG4Ebl9ncHMDNwRvcmlnaW4Dc3JwBHBxc3RyA','高級香水價錢','/goods.php'),(1371731414,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371731804,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371732087,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371732208,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371732437,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371732897,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371733630,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371733696,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371734437,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371734599,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371734619,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371735838,'142.4.51.18',1,'FireFox 6.0.2','Windows XP','en-US','加拿大','','','','/goods.php'),(1371737073,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371737076,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371737078,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371737080,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371737082,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371737222,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371737330,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371737812,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371740416,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371740954,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371741700,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371741830,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/group_buy.php'),(1371741833,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371741835,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371741838,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371742632,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371744360,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371744605,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371744773,'142.4.51.18',1,'Internet Explorer 7.0','Windows XP','en-us','加拿大','','','','/goods.php'),(1371745129,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371745196,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371747686,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371748131,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1371748264,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371748633,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371749031,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371749570,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371749973,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371750852,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371751065,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1371751256,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1371751524,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371751527,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371751895,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1371751906,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1371753485,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1371753642,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371753669,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371753711,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1371753784,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371753853,'142.4.51.18',1,'FireFox 6.0.2','Windows XP','en-US','加拿大','','','','/article.php'),(1371754068,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371754142,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1371754164,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1371754605,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1371754616,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1371754840,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1371755053,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1371755244,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1371755817,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371756176,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1371756187,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1371756650,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371757052,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371757249,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371757671,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371758203,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1371758743,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371758902,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371759200,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371759224,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371759224,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371759774,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371759953,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371759988,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1371760010,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1371760247,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371760316,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371761245,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371761501,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371762319,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371763069,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371763615,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371763694,'142.4.51.18',1,'Safari 6531.22.7','Unknown','','加拿大','','','','/category.php'),(1371763793,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371763863,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371764124,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371765604,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371765673,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371765757,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371765760,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371765763,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/search.php'),(1371765849,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371766123,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371766232,'142.4.51.18',1,'Safari 537.36','Windows NT','zh-TW,zh','加拿大','http://tw.search.yahoo.com','/search;_ylt=A8tUwZTJfcNR.0QAI.Jr1gt.?ei=UTF-8&fr=yfp-s&p=story+of+love+%E9%A6%99%E6%B0%B4&rs=0&fr2=rs-top','story of love 香水','/brand.php'),(1371766978,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371767018,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371767488,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371767542,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371767654,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371768019,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371768423,'142.4.51.18',1,'Opera 9.80','Windows NT','','加拿大','http://chanshanger.com.tw','/','','/index.php'),(1371768975,'142.4.51.18',1,'Internet Explorer 7.0','Windows NT','zh-cn','加拿大','','','','/index.php'),(1371769007,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371769015,'142.4.51.18',1,'Internet Explorer 7.0','Windows NT','zh-cn','加拿大','','','','/index.php'),(1371769046,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371769298,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371769758,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371771457,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1371771755,'142.4.51.18',1,'FireFox 6.0.2','Windows XP','en-US','加拿大','','','','/article.php'),(1371772645,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/flow.php'),(1371772646,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/catalog.php'),(1371772646,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/brand.php'),(1371772647,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/pick_out.php'),(1371772647,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/brand.php'),(1371772648,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/brand.php'),(1371772648,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/tag_cloud.php'),(1371772649,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/group_buy.php'),(1371772649,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/index.php'),(1371772650,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/brand.php'),(1371772650,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/brand.php'),(1371772651,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/brand.php'),(1371772651,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1371772652,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1371772652,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1371772653,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1371772653,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1371772654,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1371772654,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/gallery.php'),(1371772655,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/gallery.php'),(1371772655,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/gallery.php'),(1371772656,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/gallery.php'),(1371772656,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/gallery.php'),(1371772657,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/goods.php'),(1371772657,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/gallery.php'),(1371772658,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/goods.php'),(1371772658,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/goods.php'),(1371772659,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/goods.php'),(1371772659,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/goods.php'),(1371772660,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/goods.php'),(1371772786,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/pick_out.php'),(1371772787,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/tag_cloud.php'),(1371772787,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/catalog.php'),(1371772788,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/flow.php'),(1371772788,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/index.php'),(1371772789,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/group_buy.php'),(1371772789,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/brand.php'),(1371772790,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/brand.php'),(1371772790,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/brand.php'),(1371772791,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/brand.php'),(1371772791,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/brand.php'),(1371772792,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/brand.php'),(1371772792,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1371772793,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1371772793,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1371772794,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1371772794,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1371772795,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1371772795,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/gallery.php'),(1371772796,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/gallery.php'),(1371772796,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/gallery.php'),(1371772797,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/gallery.php'),(1371772797,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/gallery.php'),(1371772798,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/gallery.php'),(1371772798,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/goods.php'),(1371772799,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/goods.php'),(1371772799,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/goods.php'),(1371772800,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/goods.php'),(1371772800,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/goods.php'),(1371772801,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/goods.php'),(1371773287,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371773290,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371773295,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371773298,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371773300,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371773302,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371773305,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371773784,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371774784,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371774920,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371775114,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371775832,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371776097,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371776833,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371776938,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371777267,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=41&img=76','','/gallery.php'),(1371777267,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/article.php?id=10','','/article.php'),(1371777764,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371779029,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371779132,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371779206,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371779439,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371779811,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371780323,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371780328,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371780333,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371780335,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371780631,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371781117,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1371781243,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371782317,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371783065,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371783162,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371784354,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371784466,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371785470,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371785494,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371786529,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371786601,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371787258,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371787427,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371787662,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article_cat.php'),(1371787664,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371787666,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371787667,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371787668,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371787669,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371787671,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371787672,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371787674,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371787675,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371787677,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371788104,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371788934,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371789090,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371789389,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371789712,'142.4.51.18',1,'FireFox 6.0.2','Windows XP','en-US','加拿大','','','','/article.php'),(1371789853,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371790263,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371790531,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371790643,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1371791168,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371791185,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371791188,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371791457,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371791511,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1371791677,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371791734,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371791735,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371791762,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371791793,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371791793,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371791795,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371791914,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371791942,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1371791953,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1371791964,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1371792054,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371792088,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371792358,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1371792649,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371792811,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1371792813,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371792954,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371793248,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371793264,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1371793286,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1371793490,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1371794450,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371794960,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1371795085,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371795349,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371795694,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371797043,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1371797054,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1371797065,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1371797267,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1371797453,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371797698,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1371798128,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371801056,'142.4.51.18',1,'Safari 537.36','Windows NT','zh-TW,zh','加拿大','https://www.google.com.tw','/','','/category.php'),(1371801198,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371801967,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371802446,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371802449,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371802476,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371802479,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371802481,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371802483,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371802493,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371804573,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371806215,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371806669,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1371806672,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1371806675,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371807737,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371807770,'142.4.51.18',1,'Safari 6531.22.7','Unknown','','加拿大','','','','/goods.php'),(1371809663,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=35&id=18','','/brand.php'),(1371809663,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=6&id=1','','/brand.php'),(1371809663,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=35&id=22','','/brand.php'),(1371809668,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/','','/index.php'),(1371809668,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=27&id=29','','/brand.php'),(1371809762,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371809990,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=97','','/goods.php'),(1371810063,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=72&img=132','','/gallery.php'),(1371810116,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=68&img=124','','/gallery.php'),(1371810116,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=169&img=312','','/gallery.php'),(1371810116,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=26&img=51','','/gallery.php'),(1371810120,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=118&img=216','','/gallery.php'),(1371810120,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=117&img=214','','/gallery.php'),(1371810120,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=116&img=213','','/gallery.php'),(1371810124,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=101&img=185','','/gallery.php'),(1371810124,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=5&id=10','','/category.php'),(1371810129,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=5&id=1','','/category.php'),(1371810129,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=4&id=9','','/category.php'),(1371810466,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=3&id=10','','/category.php'),(1371810572,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=76','','/goods.php'),(1371810572,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=94','','/goods.php'),(1371810577,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=59','','/goods.php'),(1371810577,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=75','','/goods.php'),(1371810581,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=29','','/goods.php'),(1371810581,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=39','','/goods.php'),(1371810585,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=147','','/goods.php'),(1371810585,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=117','','/goods.php'),(1371810590,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=110','','/goods.php'),(1371810590,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=106','','/goods.php'),(1371810599,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=29&id=13','','/category.php'),(1371810599,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=27&id=1','','/category.php'),(1371810603,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=20&id=1','','/category.php'),(1371810603,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=23&id=37','','/category.php'),(1371810607,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=2&id=1','','/category.php'),(1371810607,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=15&id=37','','/category.php'),(1371810612,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=12&id=11','','/category.php'),(1371810612,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=11&id=8','','/category.php'),(1371810616,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=10&id=8','','/category.php'),(1371810616,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?id=3','','/brand.php'),(1371810796,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?id=28','','/brand.php'),(1371810979,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371811126,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371811442,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?id=26','','/brand.php'),(1371811442,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?id=25','','/brand.php'),(1371811442,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?id=23','','/brand.php'),(1371811442,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=9&id=5','','/brand.php'),(1371811442,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?id=2','','/brand.php'),(1371811446,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=8&id=17','','/brand.php'),(1371811446,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=9&id=21','','/brand.php'),(1371811446,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=9&id=22','','/brand.php'),(1371811451,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=6&id=13','','/brand.php'),(1371811451,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=7&id=12','','/brand.php'),(1371811727,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371812170,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371813669,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371814285,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371814638,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371814773,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371815075,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1371815241,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371815929,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371816434,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article_cat.php'),(1371817605,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371817927,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371817977,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371818706,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371819736,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371820959,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371821138,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371821142,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371821701,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371822666,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371823936,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371824522,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371825294,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371825352,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371826321,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371826633,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371827761,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1371827776,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371827892,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371827974,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1371828360,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1371828370,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1371828585,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1371828596,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1371829005,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371829057,'142.4.51.18',1,'FireFox 6.0.2','Windows XP','en-US','加拿大','','','','/category.php'),(1371830160,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1371830373,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1371830990,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371831209,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1371831220,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371831220,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/index.php'),(1371831225,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371831227,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371831234,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371831237,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371831389,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371831457,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1371831470,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/index.php'),(1371831551,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371831964,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371832583,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1371833025,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1371833036,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1371833467,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1371833479,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1371834190,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371834303,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371834486,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371835112,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1371837345,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371837620,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371837625,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371837631,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371837637,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371837642,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371837740,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371837768,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371837771,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371837773,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371837775,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371837777,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371837997,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371839250,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/user.php'),(1371839365,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371839448,'142.4.51.18',1,'Internet Explorer 10.0','Windows NT','zh-TW','加拿大','http://tw.search.yahoo.com','/search;_ylt=A8tUwZVkmcRRIEcAwJNr1gt.;_ylc=X1MDMjExNDcwNTAwMwRfcgMyBGNzcmNwdmlkA1JxMFlaY3RVd0ZfWU9BY0NUbTMzN3c1Z1BUbEFKVkhFbXhjQUI2VHYEZnIDeWZwLXMEZnIyA3NnLWdhYwRncHJpZANvLjlSWDdSVVQ3V1J4OVEyMmw3Y1NBB','香水保養品批發','/index.php'),(1371840271,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1371840427,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=38&img=289','','/gallery.php'),(1371840427,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=108','','/goods.php'),(1371840427,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=37&id=8','','/brand.php'),(1371840433,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=187&img=351','','/gallery.php'),(1371840433,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=19&id=1','','/category.php'),(1371840437,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=141','','/goods.php'),(1371840437,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/snatch.php','','/snatch.php'),(1371840441,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/','','/index.php'),(1371840827,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371841165,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=16&id=30','','/brand.php'),(1371842055,'142.4.51.18',1,'Safari 6531.22.7','Unknown','','加拿大','','','','/index.php'),(1371842404,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1371842616,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/catalog.php'),(1371842964,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371842988,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371843074,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371843079,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371843084,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371843088,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371843090,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371843093,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371843095,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371843100,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371843334,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371845266,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371845577,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371845967,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371845974,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371845994,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371848159,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371848465,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371848695,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371849315,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371849318,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371849320,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371849621,'142.4.51.18',1,'Safari 6531.22.7','Unknown','','加拿大','','','','/goods.php'),(1371850713,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/snatch.php'),(1371850736,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371850958,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371851977,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371853888,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371854535,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371855544,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371855728,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371855888,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371857044,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371859935,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/catalog.php'),(1371859938,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371859943,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371859945,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371860530,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371861203,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371864225,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371865039,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1371865072,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1371865083,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/article_cat.php'),(1371865558,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1371865569,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1371865982,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/group_buy.php'),(1371865982,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/pick_out.php'),(1371865983,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/brand.php'),(1371865983,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/flow.php'),(1371865984,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/index.php'),(1371865984,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/tag_cloud.php'),(1371865985,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/brand.php'),(1371865986,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/brand.php'),(1371865986,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/brand.php'),(1371865989,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/brand.php'),(1371865990,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/catalog.php'),(1371865990,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/brand.php'),(1371865991,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1371865991,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1371865992,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1371865992,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1371865993,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1371865993,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1371865994,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/gallery.php'),(1371865994,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/gallery.php'),(1371865995,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/gallery.php'),(1371865995,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/gallery.php'),(1371865996,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/gallery.php'),(1371865996,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/gallery.php'),(1371865997,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/goods.php'),(1371865997,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/goods.php'),(1371865998,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/goods.php'),(1371865998,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/goods.php'),(1371865999,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/goods.php'),(1371865999,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/goods.php'),(1371866304,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1371866329,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/index.php'),(1371866330,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/brand.php'),(1371866330,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/brand.php'),(1371866331,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/pick_out.php'),(1371866331,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/flow.php'),(1371866332,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/group_buy.php'),(1371866333,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/tag_cloud.php'),(1371866333,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/brand.php'),(1371866333,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/brand.php'),(1371866334,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/catalog.php'),(1371866334,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/brand.php'),(1371866335,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/brand.php'),(1371866335,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1371866336,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1371866336,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1371866337,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1371866337,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1371866338,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1371866338,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/gallery.php'),(1371866339,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/gallery.php'),(1371866339,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/gallery.php'),(1371866340,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/gallery.php'),(1371866340,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/gallery.php'),(1371866341,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/gallery.php'),(1371866341,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/goods.php'),(1371866342,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/goods.php'),(1371866342,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/goods.php'),(1371866343,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/goods.php'),(1371866343,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/goods.php'),(1371866344,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/goods.php'),(1371866500,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371866502,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371866504,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371866506,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371866508,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371866511,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371866513,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371866514,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371866517,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371866517,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1371866528,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1371866591,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371866669,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371866741,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1371867369,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1371867380,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1371867593,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1371867604,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1371868036,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1371868501,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1371868894,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1371869085,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1371869096,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/article_cat.php'),(1371869309,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1371869522,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1371869942,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371870309,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371870427,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371870943,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371870945,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371870948,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371870951,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371871349,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371871379,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371871897,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1371872184,'142.4.51.18',1,'FireFox 6.0.2','Windows XP','en-US','加拿大','','','','/article.php'),(1371872649,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371873952,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371874141,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371874347,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article_cat.php'),(1371874408,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371875853,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371877319,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371877441,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371878131,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371878134,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371878333,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371879532,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371880181,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371880211,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371881165,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371881430,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371882135,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371882303,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371884026,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371884058,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371884240,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371884516,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371885422,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371885751,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371888188,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371888308,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371888775,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/search.php'),(1371889400,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371889505,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371890168,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371890883,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371891039,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371891157,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371891377,'142.4.51.18',1,'Internet Explorer 7.0','Windows NT','zh-cn','加拿大','','','','/index.php'),(1371891419,'142.4.51.18',1,'Internet Explorer 7.0','Windows NT','zh-cn','加拿大','','','','/index.php'),(1371891822,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371892021,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1371892553,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371892556,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371892558,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371892561,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1371892612,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371893033,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371893326,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371895442,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371895552,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371895780,'142.4.51.18',1,'Safari 6531.22.7','Unknown','','加拿大','','','','/category.php'),(1371896942,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371897314,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371897469,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371897603,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371897951,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371898083,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371898766,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371898824,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371898941,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371899058,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371899814,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371900280,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371900729,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1371901314,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371901370,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371901919,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1371902240,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371903055,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371903247,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371903442,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1371903637,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371903869,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371903915,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371903938,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1371903949,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1371904018,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371904217,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1371904402,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/pick_out.php'),(1371904610,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1371904621,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1371904631,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article_cat.php'),(1371904823,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1371904834,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1371905121,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371905238,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1371905609,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371905664,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371905720,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371906382,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1371906393,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1371906397,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371906444,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371906824,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1371907039,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1371907264,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371907708,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371908128,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1371908570,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1371908783,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1371910056,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371910086,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371910089,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371910091,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371910093,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371910096,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371910097,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371910099,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371910101,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371910141,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371910490,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371910926,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371911415,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1371911538,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371911656,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371911970,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371912122,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371912179,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371914216,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371914516,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371914738,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371915218,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371915230,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371915231,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371915234,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371915238,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371915241,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371915247,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371918281,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','http://tw.search.yahoo.com','/search;_ylt=A8tUwY91z8VRxUwA4wRr1gt.?p=%E9%A6%99%E5%A5%88%E5%85%92co%20co%E9%A6%99%E6%B0%B4%E5%91%B3%E9%81%93&fr2=sb-top&fr=yfp','香奈兒co co香水味道','/goods.php'),(1371918685,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','','加拿大','http://www.chanshanger.com.tw','/','','/index.php'),(1371919191,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371919228,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371919375,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1371920222,'142.4.51.18',1,'FireFox 14.0.1','Windows NT','en-us','加拿大','','','','/index.php'),(1371923339,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371923572,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371923610,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371924173,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1371924176,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371924179,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371924379,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371924434,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371924485,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371924492,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371924498,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371924505,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371925224,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371925229,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371925236,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371925242,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371925255,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371925350,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371928616,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=33','','/category.php'),(1371928616,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=32','','/category.php'),(1371928625,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=7&id=5','','/brand.php'),(1371928625,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=8&id=2','','/brand.php'),(1371928626,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?id=5','','/brand.php'),(1371928631,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=29&id=16','','/category.php'),(1371928631,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=12&id=35','','/category.php'),(1371928633,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=3&id=1','','/category.php'),(1371928634,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=129','','/goods.php'),(1371928634,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=115','','/goods.php'),(1371928638,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=131','','/goods.php'),(1371928638,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=44','','/goods.php'),(1371928639,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=30&id=2','','/category.php'),(1371928639,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=31','','/category.php'),(1371928640,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=3&id=7','','/category.php'),(1371928642,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=182','','/goods.php'),(1371928642,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=181','','/goods.php'),(1371928646,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=180','','/goods.php'),(1371928646,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=179','','/goods.php'),(1371928648,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=3','','/category.php'),(1371928651,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/','','/index.php'),(1371928651,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=30','','/category.php'),(1371928672,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=35','','/category.php'),(1371928672,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=34','','/category.php'),(1371928738,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=4','','/category.php'),(1371928738,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=5','','/category.php'),(1371928813,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=9','','/category.php'),(1371928813,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1371928879,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=10&img=21','','/gallery.php'),(1371928879,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=102&img=186','','/gallery.php'),(1371929036,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=113','','/goods.php'),(1371929167,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=35&id=12','','/brand.php'),(1371929243,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=149&img=251','','/gallery.php'),(1371929243,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=11&img=23','','/gallery.php'),(1371929243,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=132&img=233','','/gallery.php'),(1371929247,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=28&img=54','','/gallery.php'),(1371929247,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=179&img=333','','/gallery.php'),(1371929247,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=178&img=330','','/gallery.php'),(1371929253,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=32&img=60','','/gallery.php'),(1371929253,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=5&img=11','','/gallery.php'),(1371929256,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=67&img=286','','/gallery.php'),(1371929256,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=112','','/goods.php'),(1371929370,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=103&img=187','','/gallery.php'),(1371929982,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article_cat.php'),(1371930141,'142.4.51.18',1,'Safari 6531.22.7','Unknown','','加拿大','','','','/goods.php'),(1371930475,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371930968,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/flow.php'),(1371931803,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371931808,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371931811,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371931813,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371931819,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371931821,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371932038,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/brand.php'),(1371932039,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/brand.php'),(1371932040,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/brand.php'),(1371932040,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/brand.php'),(1371932041,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/brand.php'),(1371932041,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1371932042,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1371932042,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/brand.php'),(1371932043,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1371932043,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1371932044,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1371932045,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/gallery.php'),(1371932045,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/gallery.php'),(1371932045,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/gallery.php'),(1371932046,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/gallery.php'),(1371932046,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/gallery.php'),(1371932046,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1371932047,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/gallery.php'),(1371932047,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/goods.php'),(1371932048,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/goods.php'),(1371932051,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/goods.php'),(1371932052,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/goods.php'),(1371932052,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/goods.php'),(1371932053,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/goods.php'),(1371932157,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/user.php'),(1371933180,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371933589,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1371935175,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371936283,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/catalog.php'),(1371937468,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/pick_out.php'),(1371938469,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371938573,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371938576,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371938578,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371938580,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371938582,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371938598,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/group_buy.php'),(1371939076,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371939597,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371939759,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/tag_cloud.php'),(1371940596,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1371940608,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/article.php'),(1371941545,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1371941567,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1371941780,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/index.php'),(1371941992,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371942004,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1371942217,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1371942227,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1371942664,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1371942675,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1371944053,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1371944064,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1371944075,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1371944288,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1371944299,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1371944310,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1371944774,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1371944785,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/article.php'),(1371945620,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1371945631,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1371945873,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371946073,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/index.php'),(1371946084,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1371946127,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1371946129,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371946132,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371946134,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371947016,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1371947026,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1371949552,'142.4.51.18',1,'FireFox 6.0.2','Windows XP','en-US','加拿大','','','','/goods.php'),(1371949712,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371950533,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371950656,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371951143,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371952070,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371952544,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371952791,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371952994,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371953229,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371953232,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371953235,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371953717,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371954998,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371956369,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371956716,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371956880,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371957066,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371957777,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371957783,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371957786,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371957789,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371958460,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371959238,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371959459,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371959744,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371960549,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371960930,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371961942,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371962986,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371964927,'142.4.51.18',1,'Safari 6531.22.7','Unknown','','加拿大','','','','/index.php'),(1371965699,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371965892,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371965904,'142.4.51.18',1,'Safari 6531.22.7','Unknown','','加拿大','','','','/article.php'),(1371966470,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371967467,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371967467,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371967470,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371967471,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371967472,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371967473,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371967475,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371967856,'142.4.51.18',1,'Safari 537.36','Windows NT','zh-TW,zh','加拿大','http://tw.search.yahoo.com','/search;_ylt=A8tUwYYbkMZRWXcASwdr1gt.;_ylc=X1MDMjExNDcwNTAwMwRfcgMyBGFvA2FvBGNzcmNwdmlkA2ZUaVlnc3RVd0Y4UmVRbnJVWG11Z3dERmNpcTVDRkhHa1dFQUNSS0gEZnIDeWZwBGZyMgNzYnRuBG5fZ3BzAzcEb3JpZ2luA3NycARwcXN0cgY0B','高級香水','/category.php'),(1371969254,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371969950,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371972049,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371972057,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371972412,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371973176,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371974130,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371974537,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/brand.php'),(1371974538,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/brand.php'),(1371974538,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/brand.php'),(1371974539,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1371974539,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/brand.php'),(1371974540,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/brand.php'),(1371974540,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1371974541,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1371974541,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1371974542,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1371974542,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/gallery.php'),(1371974543,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1371974543,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/brand.php'),(1371974544,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/gallery.php'),(1371974544,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/gallery.php'),(1371974545,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/gallery.php'),(1371974545,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/gallery.php'),(1371974546,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/goods.php'),(1371974546,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/gallery.php'),(1371974547,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/goods.php'),(1371974547,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/goods.php'),(1371974548,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/goods.php'),(1371974548,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/goods.php'),(1371974549,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/goods.php'),(1371974956,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371974960,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371974962,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371974963,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371974967,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371974977,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371974978,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371974979,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371974985,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371977318,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article_cat.php'),(1371977348,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article_cat.php'),(1371977378,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article_cat.php'),(1371978307,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1371978340,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1371978564,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1371978586,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1371978597,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1371979012,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1371979023,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/index.php'),(1371979355,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371980077,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1371980302,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1371980749,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371981617,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1371981723,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1371981931,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1371981934,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371981938,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371981939,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371981944,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371981947,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371981948,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371982048,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1371982142,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371982793,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1371982935,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1371983187,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371983568,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1371983579,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1371983612,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1371984054,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1371984065,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1371984076,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/index.php'),(1371984519,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1371989283,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1371989286,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371989288,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371989290,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371989293,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371989359,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1371991890,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371992045,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1371992691,'142.4.51.18',1,'FireFox 6.0.2','Windows XP','en-US','加拿大','','','','/category.php'),(1371993783,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1371994055,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','http://tw.search.yahoo.com','/search;_ylt=A8tUwY_y9sZRnAQA3LZr1gt.?p=BOOS&fr2=sb-bot&fr=yfp','BOOS','/goods.php'),(1371998040,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1371999017,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372000425,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372001066,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372002726,'142.4.51.18',1,'Internet Explorer 5.01','Windows 2000','','加拿大','','','','/index.php'),(1372004437,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372004505,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372004644,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372005402,'142.4.51.18',1,'Safari 6531.22.7','Unknown','','加拿大','','','','/goods.php'),(1372006401,'142.4.51.18',1,'Internet Explorer 10.0','Windows NT','zh-TW','加拿大','http://tw.search.yahoo.com','/search;_ylt=A8tUwYaeJ8dR0UcAWfBr1gt.?p=%E6%89%B9%E7%99%BC%E7%B6%B2&fr=yfp&fr2=sb-top&xargs=12KPjg1jdStoe9mvinN%2DmZDrDaoAtP0cHwsd5sCpN8HKQco2dvVOMLbaeNqvd%2DD705taDhzPA4zaXjHKJvrs%2DLEBjIHAbOBoPOZLb3','批發網','/index.php'),(1372006590,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','','加拿大','http://www.chanshanger.com.tw','/','','/index.php'),(1372010641,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372010642,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372010645,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372013036,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372015672,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372016638,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1372016851,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1372016884,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1372017191,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372017767,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1372017964,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372017978,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372017987,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372017990,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372017990,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1372018329,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372018878,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372019059,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1372019521,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1372019531,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1372020004,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1372020096,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372020390,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372020402,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372020415,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372020435,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1372020454,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372020466,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372020658,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1372021283,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372022543,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1372022565,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1372022582,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372022663,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372022766,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1372023200,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372024407,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372025039,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372025606,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372028068,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372028081,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372028093,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372028106,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372028119,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372029182,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372030968,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372032350,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article_cat.php'),(1372032354,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372032356,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372032361,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372032362,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372032368,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372032371,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372033012,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372034859,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372036250,'142.4.51.18',1,'FireFox 6.0.2','Windows XP','en-US','加拿大','','','','/brand.php'),(1372036359,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372036961,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1372038341,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372039417,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372039420,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372039424,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372040662,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372045071,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372050163,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372051910,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=15&img=30','','/gallery.php'),(1372052165,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=11&id=22','','/brand.php'),(1372052165,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=10&id=3','','/brand.php'),(1372052165,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/','','/index.php'),(1372052169,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=14&id=29','','/brand.php'),(1372052169,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=20&id=1','','/category.php'),(1372052169,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=18&id=11','','/category.php'),(1372052173,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=19','','/goods.php'),(1372052173,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=155','','/goods.php'),(1372052178,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=161','','/goods.php'),(1372052178,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=16','','/goods.php'),(1372052253,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=7','','/category.php'),(1372052253,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=154&img=256','','/gallery.php'),(1372052253,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=35','','/goods.php'),(1372052257,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=180&img=336','','/gallery.php'),(1372052257,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=68&img=125','','/gallery.php'),(1372052258,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=74&img=137','','/gallery.php'),(1372052262,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=27','','/goods.php'),(1372052262,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=82&img=152','','/gallery.php'),(1372052266,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=104','','/goods.php'),(1372052266,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=102','','/goods.php'),(1372052270,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=107','','/goods.php'),(1372052420,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=97','','/goods.php'),(1372052730,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=123','','/goods.php'),(1372052730,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=153','','/goods.php'),(1372052730,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=125','','/goods.php'),(1372052734,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=25','','/goods.php'),(1372053427,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1372053684,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1372053919,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1372054345,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1372054533,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372054536,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372054538,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372054540,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372054542,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372054978,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1372054989,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1372055431,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/index.php'),(1372055549,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372055862,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1372055884,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1372056371,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1372056382,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1372056824,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1372057269,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1372057291,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1372057515,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1372057680,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/brand.php'),(1372057680,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/brand.php'),(1372057681,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1372057681,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/brand.php'),(1372057682,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1372057683,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1372057685,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1372057685,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/gallery.php'),(1372057686,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1372057686,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/gallery.php'),(1372057687,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/gallery.php'),(1372057687,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/gallery.php'),(1372057688,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/gallery.php'),(1372057688,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/gallery.php'),(1372057689,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/goods.php'),(1372057689,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/goods.php'),(1372057690,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/goods.php'),(1372057690,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/goods.php'),(1372057691,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/goods.php'),(1372057691,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/goods.php'),(1372057695,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/brand.php'),(1372057695,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1372057696,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/brand.php'),(1372057696,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/brand.php'),(1372058607,'142.4.51.18',1,'Safari 537.36','Windows NT','zh-TW,zh','加拿大','http://tw.search.yahoo.com','/search;_ylt=A8tUwYYo88dRGkQAmnRr1gt.;_ylc=X1MDMjExNDcwNTAwMwRfcgMyBGNzcmNwdmlkA05YYnBmTXRVd0Y5Yi5Ybk5VWi5nQkFnTnkwMHFnRkhIOHk4QURqbXIEZnIDeWZwLXMEZnIyA3NnLWdhYwRncHJpZAMzWms3cWgzdlJZeVJhMWYxcGFYRVhBB','藏飾批發','/index.php'),(1372059713,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372060125,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1372060180,'142.4.51.18',1,'Internet Explorer 7.0','Windows NT','zh-TW','加拿大','http://tw.search.yahoo.com','/search;_ylt=A2oKmJXv.cdRtmgAQW9r1gt.;_ylc=X1MDMjExNDcwNTAwMwRfcgMyBGNzcmNwdmlkA2dfeDEyMm9LaVhBcTRwZ0NVYXhkS3dGa2NpQ3FEMUhILmRZQUNPSjQEZnIDeWZwLXMEZnIyA3NnLWdhYwRncHJpZANaQ0h6OUhXYlRFYUlQNUw1ck5ObmVBB','channel香水','/brand.php'),(1372060312,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372060316,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1372061164,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372061506,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372061510,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372061515,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372061520,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372061624,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article_cat.php'),(1372062616,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372062775,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1372064271,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372064383,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372064658,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372065566,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372066092,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372066176,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372067340,'142.4.51.18',1,'Safari 6531.22.7','Unknown','','加拿大','','','','/category.php'),(1372067567,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372067875,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372068067,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372068233,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372068433,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372068436,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372068438,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372068439,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372068440,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372068441,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372068442,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372068444,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372068445,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372068447,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372069158,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372069808,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372069901,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372070596,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372071489,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372073894,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372074361,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1372075422,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372075843,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/flow.php'),(1372075846,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372075850,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372075853,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372075855,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372076045,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372078170,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/user.php'),(1372078275,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372078293,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372078865,'142.4.51.18',1,'Safari 534.30','Linux','zh-HK, en-US','加拿大','http://hk.search.yahoo.com','/mobile/s?ei=UTF-8&r=web_filter&fr2=p&p=%E8%B3%A3%E9%A6%99%E6%B0%B4','賣香水','/article.php'),(1372078915,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372078967,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372080232,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372080923,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372081571,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372081728,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372082387,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372082902,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372082905,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372082912,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372082916,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372082918,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372082920,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372082921,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372083232,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372083618,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372084140,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372086653,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372087105,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372087227,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372088069,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372089022,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372089038,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372089307,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372089522,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372090242,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372090246,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372090303,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372090453,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1372090884,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1372090900,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372091338,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1372091349,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1372091747,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372091782,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372091816,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1372091827,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1372092269,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1372092279,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1372092663,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372093017,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372093270,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372093847,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1372093862,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1372094082,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372094087,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372094089,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372094095,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372094098,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372094100,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372094506,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1372094511,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372094683,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372095040,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372095099,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372095139,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1372095150,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1372095323,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372095592,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1372095614,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1372095954,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372096097,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372096536,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1372096547,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1372097293,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372097353,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372097414,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372097930,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372099735,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372099771,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372100755,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372102019,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372102030,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372102033,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372102699,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372103079,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372103219,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372104132,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372107209,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372107587,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1372107911,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372108273,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372108643,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372108692,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1372109231,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372110297,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372110349,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1372111413,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372111640,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372111692,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1372111876,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372112092,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372112144,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372112307,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372112341,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372112525,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372112640,'142.4.51.18',1,'Safari 6531.22.7','Unknown','','加拿大','','','','/index.php'),(1372112911,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1372113336,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372114047,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372114072,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1372114322,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372114330,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372114685,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372114696,'142.4.51.18',1,'Safari 6531.22.7','Unknown','','加拿大','','','','/category.php'),(1372115188,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1372115472,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372115593,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/user.php'),(1372115654,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372116016,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372116077,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372116092,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372116239,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1372117393,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1372118298,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/search.php'),(1372118624,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372118828,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372118833,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372118835,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372118838,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372118840,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372118841,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372118843,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372118845,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372118878,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372119211,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372119610,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article_cat.php'),(1372119637,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372119921,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1372121110,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372121465,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372121485,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372121505,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372121525,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372121545,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372121999,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372122930,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372122937,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372123198,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372123200,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372123916,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372124608,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372124789,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372125147,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372125503,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372125709,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372125773,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372125988,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372126889,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372127524,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372129228,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372129229,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1372129573,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372129717,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1372130333,'142.4.51.18',1,'Internet Explorer 10.0','Windows NT','zh-TW','加拿大','http://tw.search.yahoo.com','/search;_ylt=A8tUwZJpCslRywUArlNr1gt.?p=%E5%8F%B0%E4%B8%AD%E9%A6%99%E6%B0%B4%E6%89%B9%E7%99%BC&ei=utf-8&fr=yfp&xargs=0&pstart=1&b=11','台中香水批發','/article.php'),(1372130343,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/article_cat.php'),(1372130354,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1372130431,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372130944,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372131054,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372131248,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1372131259,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1372131270,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1372131723,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1372131734,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1372131757,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372131915,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372131925,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1372132389,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1372132711,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372132864,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1372132898,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372132925,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372132927,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372132928,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372132930,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372132953,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1372132955,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1372132957,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1372132960,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372132962,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372132963,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372132965,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372132966,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372132968,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372132969,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372132970,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372132971,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372132973,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372132974,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1372132985,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372132989,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372132991,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372132992,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372132993,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372132995,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/catalog.php'),(1372132996,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372132997,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372132999,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372133015,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1372133017,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1372133019,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1372133021,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372133023,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372133025,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372133026,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372133028,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372133588,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372133591,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372133598,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372134250,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1372134272,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1372134462,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372134579,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372134962,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372135194,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/article_cat.php'),(1372135348,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372135815,'142.4.51.18',1,'Safari 8536.25','Unknown','','加拿大','','','','/index.php'),(1372135827,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1372135838,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1372139366,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/goods.php'),(1372139366,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/brand.php'),(1372139367,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/brand.php'),(1372139367,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/gallery.php'),(1372139368,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/gallery.php'),(1372139368,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/brand.php'),(1372139369,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1372139369,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1372139370,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1372139370,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1372139371,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/gallery.php'),(1372139371,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1372139372,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/gallery.php'),(1372139372,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/gallery.php'),(1372139373,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1372139373,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/goods.php'),(1372139374,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/gallery.php'),(1372139374,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/brand.php'),(1372139375,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/brand.php'),(1372139375,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/goods.php'),(1372139376,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/brand.php'),(1372139376,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/goods.php'),(1372139377,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/goods.php'),(1372139377,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/goods.php'),(1372140439,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372140443,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/search.php'),(1372145164,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372145167,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article_cat.php'),(1372145170,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372145173,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372145744,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/snatch.php'),(1372146961,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/tag_cloud.php'),(1372148762,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372149740,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372150658,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1372150674,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1372150676,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1372152912,'142.4.51.18',1,'Safari 6531.22.7','Unknown','','加拿大','','','','/category.php'),(1372154872,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372154875,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372157740,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372159320,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1372160944,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372161876,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','','加拿大','','','','/index.php'),(1372162118,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372162321,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372162376,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372162833,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372162897,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372163460,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1372163613,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372165901,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/snatch.php'),(1372165929,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372166352,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1372166399,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372166745,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1372166756,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1372166778,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1372166991,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/index.php'),(1372167422,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1372167433,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/article_cat.php'),(1372168465,'142.4.51.18',1,'Safari 6531.22.7','Unknown','','加拿大','','','','/category.php'),(1372168547,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1372168558,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1372168935,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372169076,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372169080,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372169083,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372169091,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372169202,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1372169633,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1372169654,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372169840,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372169852,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1372169984,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372170085,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372170294,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1372170305,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1372170744,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372171129,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1372171560,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1372171571,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1372171582,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1372172023,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/index.php'),(1372172045,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1372172236,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/article_cat.php'),(1372172477,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372172635,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372172757,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372175877,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372176655,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372176656,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372176659,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372176660,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372176662,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372176664,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372176665,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372176668,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/pick_out.php'),(1372176743,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372177145,'142.4.51.18',1,'Safari 537.36','Windows XP','en-US,en','加拿大','http://tw.search.yahoo.com','/search;_ylt=A8tUwYj4wclR8ngArmFr1gt.?p=%E4%BF%9D%E9%A4%8A%E5%93%81%E6%89%B9%E7%99%BC%20%E6%9D%8F%E4%BB%81%E5%8E%BB%E8%A7%92%E8%B3%AA%E9%9C%9C&fr2=sb-top&fr=yfp-s','保養品批發 杏仁去角質霜','/category.php'),(1372177314,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/search.php'),(1372177380,'142.4.51.18',1,'Safari 533.1','Linux','zh-TW, en-US','加拿大','http://www.google.com','/search?client=ms-android-samsung&source=android-home&site=webhp&source=hp&ei=O8PJUY2rOo-akgWpwYDADQ&q=story+of+love%E9%A6%99%E6%B0%B4&oq=stpry+of+love&gs_l=mobile-gws-hp.1.0.0i13l5.4795.19343.0.20655','story of love香水','/category.php'),(1372178974,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372180584,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372180786,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372183241,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372183390,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372183394,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372183397,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372183399,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372183402,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372183893,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=8&id=11','','/brand.php'),(1372184313,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=5&id=1','','/category.php'),(1372184353,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=20&id=6','','/category.php'),(1372184369,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=108','','/goods.php'),(1372184369,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=147','','/goods.php'),(1372184369,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=26','','/goods.php'),(1372184369,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=118','','/goods.php'),(1372184369,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=131','','/goods.php'),(1372184377,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=27&id=1','','/category.php'),(1372184377,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=27&id=10','','/category.php'),(1372184377,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=28&id=1','','/category.php'),(1372184384,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=25&id=9','','/category.php'),(1372184384,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=24&id=6','','/category.php'),(1372184384,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=25&id=35','','/category.php'),(1372184389,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=24&id=1','','/category.php'),(1372184389,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=23&id=37','','/category.php'),(1372184395,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=22&id=11','','/category.php'),(1372184395,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=21&id=1','','/category.php'),(1372184445,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=81&img=284','','/gallery.php'),(1372184445,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=184&img=345','','/gallery.php'),(1372184463,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=12&id=11','','/category.php'),(1372184463,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=11&id=8','','/category.php'),(1372184463,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=18&id=37','','/category.php'),(1372184473,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=9&id=3','','/brand.php'),(1372184473,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=9&id=8','','/brand.php'),(1372184473,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=9&id=26','','/brand.php'),(1372184480,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=3&id=7','','/category.php'),(1372184480,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/','','/index.php'),(1372184488,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=8&id=2','','/brand.php'),(1372184488,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=7&id=5','','/brand.php'),(1372184512,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=5&id=9','','/category.php'),(1372184512,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=5&id=35','','/category.php'),(1372184821,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=116','','/goods.php'),(1372185223,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372187170,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372187829,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372189005,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372189008,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372189011,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372189013,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372189818,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372190903,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372191218,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372191634,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372192951,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372193061,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372194017,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372194307,'142.4.51.18',1,'Internet Explorer 7.0','Windows NT','zh-cn','加拿大','','','','/index.php'),(1372194332,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372194367,'142.4.51.18',1,'Internet Explorer 7.0','Windows NT','zh-cn','加拿大','','','','/index.php'),(1372194890,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372195184,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=5&id=8','','/category.php'),(1372195184,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=25&id=1','','/category.php'),(1372195184,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=65&img=119','','/gallery.php'),(1372195184,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=9&id=1','','/category.php'),(1372195184,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=144','','/goods.php'),(1372195283,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=40','','/goods.php'),(1372195283,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=160','','/goods.php'),(1372195359,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372195360,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/','','/index.php'),(1372195360,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=3&id=35','','/category.php'),(1372195431,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=9&id=9','','/brand.php'),(1372195431,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?id=6','','/brand.php'),(1372195431,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?id=8','','/brand.php'),(1372195431,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=1&id=11','','/category.php'),(1372195431,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=1&id=6','','/category.php'),(1372195435,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/article.php?id=20','','/article.php'),(1372195454,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=8&id=11','','/brand.php'),(1372195544,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=17&id=1','','/category.php'),(1372195544,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=15&id=35','','/category.php'),(1372195545,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/search.php?intro=hot','','/search.php'),(1372195642,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=18&id=1','','/category.php'),(1372195642,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=22&id=1','','/category.php'),(1372195918,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372195924,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372195926,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372195932,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372196124,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372196313,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372196325,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=23&id=1','','/category.php'),(1372196765,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372196841,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372197806,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372198101,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1372201651,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372201967,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372203319,'142.4.51.18',1,'FireFox 6.0.2','Windows XP','en-US','加拿大','','','','/brand.php'),(1372203397,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372203512,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372204265,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372204695,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1372205173,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372205176,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372205178,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372205180,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372205182,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1372205182,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372205184,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372205185,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372205187,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372205188,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/user.php'),(1372205193,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/article_cat.php'),(1372205204,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1372205416,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1372205449,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1372205622,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372206538,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1372206640,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1372207411,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1372207448,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372207624,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1372207742,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/search.php'),(1372208077,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1372208439,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1372208988,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1372209010,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1372209871,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1372209882,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1372209893,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/article_cat.php'),(1372210324,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1372210335,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1372210566,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372210777,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1372211534,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372212288,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372212290,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372212293,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372212295,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372212298,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372212300,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372213902,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372215736,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372215831,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372219684,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372219876,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-TW','加拿大','http://tw.search.yahoo.com','/search?p=%E7%94%B7%E5%A3%AB%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','男士香水','/category.php'),(1372219928,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372219932,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372220406,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372220879,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1372221907,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372221964,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372222352,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1372222968,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372223819,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372224409,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372225984,'142.4.51.18',1,'Safari 6531.22.7','Unknown','','加拿大','','','','/index.php'),(1372226213,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372226747,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372226809,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372226811,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372226814,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372227500,'142.4.51.18',1,'Safari 6531.22.7','Unknown','','加拿大','','','','/index.php'),(1372228177,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372228473,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372229329,'142.4.51.18',1,'Safari 6531.22.7','Unknown','','加拿大','','','','/category.php'),(1372229501,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372230475,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372231478,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372232009,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372235110,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372235244,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372235246,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372235249,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372235253,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372235270,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372235277,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372235279,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372235282,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372236914,'142.4.51.18',1,'Internet Explorer 7.0','Windows NT','zh-cn','加拿大','','','','/index.php'),(1372236952,'142.4.51.18',1,'Internet Explorer 7.0','Windows NT','zh-cn','加拿大','','','','/index.php'),(1372239633,'142.4.51.18',1,'FireFox 3.5.2','Windows XP','en-us,fr-be','加拿大','http://whois.domaintools.com','/chanshanger.com.tw','','/index.php'),(1372241146,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372241149,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372241152,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372241634,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372241713,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372243201,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372243226,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1372243248,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/article_cat.php'),(1372243461,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1372244352,'142.4.51.18',1,'Safari 6531.22.7','Unknown','','加拿大','','','','/gallery.php'),(1372244760,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1372244771,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1372245339,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372245342,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372245345,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372245348,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372245640,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372245862,'142.4.51.18',1,'Safari 6531.22.7','Unknown','','加拿大','','','','/brand.php'),(1372246231,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372246692,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1372246703,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1372246927,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1372246938,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1372247009,'142.4.51.18',1,'Safari 6531.22.7','Unknown','','加拿大','','','','/goods.php'),(1372247441,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372247587,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372248166,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1372248177,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1372248810,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1372248821,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/article_cat.php'),(1372249419,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','','加拿大','','','','/index.php'),(1372249443,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1372249703,'142.4.51.18',1,'Safari 537.36','Windows NT','zh-TW,zh','加拿大','http://tw.search.yahoo.com','/search?p=%E5%8C%96%E5%A6%9D%E5%93%81%E6%89%B9%E7%99%BC%E7%B6%B2&fr=yfp&ei=utf-8&v=0','化妝品批發網','/article.php'),(1372250104,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372251392,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/group_buy.php'),(1372251964,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372252407,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1372253044,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372255007,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1372255727,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372255732,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372257842,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372259948,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372260058,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372261049,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372261381,'142.4.51.18',1,'Safari 537.36','Windows NT','zh-TW,zh','加拿大','http://tw.search.yahoo.com','/search;_ylt=A8tUwZLTCstRYFcAazpr1gt.;_ylc=X1MDMjExNDcwNTAwMwRfcgMyBGFvA2FvBGNzcmNwdmlkAzRBV0NLc3RVd0Y4Rm54QzFVSDdCNWd0UHk3czd5MUhMQ3lJQURCYW4EZnIDeWZwBGZyMgNzYnRuBG5fZ3BzAzQEb3JpZ2luA3NycARwcXN0cgNCT','BOOS香水','/goods.php'),(1372262775,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372262778,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372262780,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372263721,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372264052,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372264111,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372265612,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372265966,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372265972,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372265978,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372265984,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372265991,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372267600,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372267606,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372267612,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372267618,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372267623,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372269798,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372269798,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372269801,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372269803,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372269806,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372270843,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372271948,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1372272841,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372274036,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1372274037,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1372274208,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372274215,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372274224,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372274226,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372274230,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372274233,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372274936,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1372275409,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372277573,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1372277819,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372279260,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372280616,'142.4.51.18',1,'Safari 6531.22.7','Unknown','','加拿大','','','','/category.php'),(1372280845,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/user.php'),(1372281370,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372281407,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1372282153,'142.4.51.18',1,'Safari 6531.22.7','Unknown','','加拿大','','','','/category.php'),(1372282758,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/index.php'),(1372282769,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1372282901,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1372283209,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1372283220,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1372283365,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372283531,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372283650,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1372283661,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1372283672,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1372283683,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1372284013,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372284339,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/flow.php'),(1372284392,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1372284395,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372284398,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372284400,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372284603,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1372284614,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1372284625,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1372285711,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=11&id=22','','/brand.php'),(1372285711,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=11&id=23&order=DESC&page=1&sort=goods_id','','/brand.php'),(1372285743,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/','','/index.php'),(1372285743,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=74','','/goods.php'),(1372285772,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=6','','/goods.php'),(1372285772,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=75&img=138','','/gallery.php'),(1372285801,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=182&img=341','','/gallery.php'),(1372286184,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=167&img=308','','/gallery.php'),(1372286244,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1372286305,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=8&order=DESC&page=3&sort=goods_id','','/category.php'),(1372286305,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=35&order=DESC&page=3&sort=goods_id','','/category.php'),(1372286305,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=8&order=DESC&page=2&sort=goods_id','','/category.php'),(1372286305,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=35&order=DESC&page=2&sort=goods_id','','/category.php'),(1372286305,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=8&order=DESC&page=1&sort=goods_id','','/category.php'),(1372286333,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=31&order=DESC&page=1&sort=goods_id','','/category.php'),(1372286333,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=1&order=DESC&page=13&sort=goods_id','','/category.php'),(1372286333,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=35&order=DESC&page=1&sort=goods_id','','/category.php'),(1372286360,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=1&order=DESC&page=1&sort=goods_id','','/category.php'),(1372286360,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=30&id=2','','/category.php'),(1372286624,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=29&id=16','','/category.php'),(1372286624,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=18&id=37&order=DESC&page=1&sort=goods_id','','/category.php'),(1372286624,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?id=5','','/brand.php'),(1372286624,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?id=21&order=DESC&page=1&sort=goods_id','','/brand.php'),(1372286624,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=7&id=3','','/brand.php'),(1372286676,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=6&id=3','','/brand.php'),(1372286676,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=14&id=29','','/brand.php'),(1372286693,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=3&id=1','','/category.php'),(1372286712,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=13&id=30&order=DESC&page=1&sort=goods_id','','/brand.php'),(1372287301,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372287416,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1372288541,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372288541,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372289289,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1372289726,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1372291525,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372293924,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372295196,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372295640,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372295643,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372295646,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372297339,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372298357,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372298679,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372298699,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372298702,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372298703,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372298705,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372298706,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372298708,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1372298710,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372298711,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372298712,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372298714,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372298715,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372298717,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372300155,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1372301615,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1372301772,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article_cat.php'),(1372303848,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372303851,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372303854,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372303857,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372303860,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/search.php'),(1372303865,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372304256,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372305748,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372305846,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/index.php'),(1372305914,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372306658,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372307606,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/index.php'),(1372307662,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372307938,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372309320,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372309506,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372309638,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372309682,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372310496,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/article.php'),(1372310678,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372310682,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372310687,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372311874,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372312880,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372312908,'142.4.51.18',1,'Safari 6531.22.7','Unknown','','加拿大','','','','/index.php'),(1372313026,'142.4.51.18',1,'Internet Explorer 5.01','Windows 2000','','加拿大','','','','/index.php'),(1372314727,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372314727,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372315829,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/gallery.php'),(1372315830,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/gallery.php'),(1372315830,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/brand.php'),(1372315831,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/brand.php'),(1372315831,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/gallery.php'),(1372315832,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/goods.php'),(1372315832,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/brand.php'),(1372315833,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/brand.php'),(1372315833,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/gallery.php'),(1372315834,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/goods.php'),(1372315834,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/goods.php'),(1372315835,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/goods.php'),(1372315836,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/brand.php'),(1372315837,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/goods.php'),(1372315837,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/brand.php'),(1372315839,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1372315839,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1372315840,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1372315841,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1372315841,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1372315842,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1372315842,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/gallery.php'),(1372317519,'142.4.51.18',1,'Safari 6531.22.7','Unknown','','加拿大','','','','/category.php'),(1372318001,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372319468,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1372320732,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372320751,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372321112,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1372322466,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1372322897,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1372322908,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1372323345,'142.4.51.18',1,'Internet Explorer 7.0','Windows NT','zh-cn','加拿大','','','','/index.php'),(1372323385,'142.4.51.18',1,'Internet Explorer 7.0','Windows NT','zh-cn','加拿大','','','','/index.php'),(1372323852,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1372324054,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1372324696,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372325196,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372325814,'142.4.51.18',1,'Internet Explorer 7.0','Windows XP','en-us','加拿大','','','','/goods.php'),(1372325946,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1372325968,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1372326612,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1372327241,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372327523,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1372327545,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1372327578,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372327581,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372327585,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372327589,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372327773,'142.4.51.18',1,'Safari 6531.22.7','Unknown','','加拿大','','','','/gallery.php'),(1372328128,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372328884,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372329264,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/index.php'),(1372329416,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1372329427,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1372329438,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1372329945,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372330505,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372330560,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372330633,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372330735,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372331284,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372331401,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1372331670,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372332661,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1372333100,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372334289,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372334840,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372334843,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372334846,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372334848,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372334851,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372335065,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372336069,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/article.php'),(1372336996,'142.4.51.18',1,'Safari 6531.22.7','Unknown','','加拿大','','','','/gallery.php'),(1372337518,'142.4.51.18',1,'Safari 6531.22.7','Unknown','','加拿大','','','','/goods.php'),(1372337588,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372338174,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/index.php'),(1372338183,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/affiche.php'),(1372338187,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/index.php'),(1372338193,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/article.php'),(1372338197,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/index.php'),(1372338203,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/article.php'),(1372338207,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/article.php'),(1372338218,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/article.php'),(1372338228,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/article.php'),(1372338233,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/article.php'),(1372338247,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372338247,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/article.php'),(1372338251,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/index.php'),(1372338257,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/article.php'),(1372338260,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/index.php'),(1372338268,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/article.php'),(1372338278,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/article.php'),(1372338283,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/article.php'),(1372338302,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/article.php'),(1372338314,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372338315,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/article.php'),(1372338326,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/index.php'),(1372338333,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/article.php'),(1372338337,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/article.php'),(1372338343,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/article.php'),(1372338349,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/article.php'),(1372338351,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/article.php'),(1372338353,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/index.php'),(1372338357,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/article.php'),(1372338366,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/article.php'),(1372338371,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/article_cat.php'),(1372338375,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/index.php'),(1372338378,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372338380,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1372338382,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/index.php'),(1372338387,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/captcha.php'),(1372338390,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/catalog.php'),(1372338392,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372338394,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/index.php'),(1372338404,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372338417,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372338422,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372338428,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372338435,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372338440,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372338447,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372338450,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372338453,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372338458,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372338462,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372338466,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372338470,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372338473,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372338477,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372338479,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372338482,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372338485,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372338488,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372338492,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372338495,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372338501,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372338511,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372338514,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372338517,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372338520,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372338523,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372338527,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372338532,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372338540,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/comment.php'),(1372338542,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/index.php'),(1372338556,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/compare.php'),(1372338575,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/flow.php'),(1372338582,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1372338587,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1372338590,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/index.php'),(1372338600,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1372338605,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/index.php'),(1372338608,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1372338614,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1372338622,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1372338628,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1372338632,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1372338634,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1372338637,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1372338640,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1372338645,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1372338647,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1372338652,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1372338655,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1372338658,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1372338661,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1372338664,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1372338667,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1372338671,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1372338674,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1372338677,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1372338680,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1372338684,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1372338690,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/group_buy.php'),(1372338703,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/index.php'),(1372338713,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/pick_out.php'),(1372338717,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/receive.php'),(1372338724,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/respond.php'),(1372338734,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/search.php'),(1372338738,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/search.php'),(1372338741,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/search.php'),(1372338746,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/search.php'),(1372338751,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/search.php'),(1372338753,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/snatch.php'),(1372338756,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/tag_cloud.php'),(1372338761,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/user.php'),(1372338763,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/user.php'),(1372338766,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/user.php'),(1372338770,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/vote.php'),(1372338772,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/index.php'),(1372338839,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372338912,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372338917,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372338919,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372338922,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372338924,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1372338971,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/flow.php'),(1372339302,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372339666,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372339700,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372340356,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372340423,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372341365,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372342708,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1372342891,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372343017,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372343273,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372343424,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372343975,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372344107,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372344173,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/user.php'),(1372344220,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372344248,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372345242,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372345751,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372345783,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372346196,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372346200,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372346203,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372346208,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372346212,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372346215,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372346893,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1372347104,'142.4.51.18',1,'Safari 533.1','Linux','zh-TW, en-US','加拿大','http://tw.search.yahoo.com','/search?p=Love+story%E9%A6%99%E6%B0%B4&ei=utf-8&fr=yfp&mp=1','Love story香水','/category.php'),(1372348237,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372348304,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/search.php'),(1372348830,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372348896,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372349402,'142.4.51.18',1,'Internet Explorer 6.0','Windows 2000','','加拿大','','','','/category.php'),(1372350701,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372351083,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372351695,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372351901,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372351948,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1372353057,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372353337,'142.4.51.18',1,'Safari 6531.22.7','Unknown','','加拿大','','','','/category.php'),(1372353802,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372353841,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372354021,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372354131,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372354903,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372355220,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372355488,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372355634,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372356161,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372356562,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372356565,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372356568,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372356892,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372356951,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372359102,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372359563,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372359893,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372359921,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1372360145,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/article.php'),(1372360378,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/article.php'),(1372361022,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1372361032,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1372361043,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1372361254,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1372361801,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372361858,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1372361867,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/search.php'),(1372361933,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372362065,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372362196,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372362657,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372362723,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1372363052,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372363365,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1372363579,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372363812,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372363816,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372363828,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1372364739,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1372365190,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1372365201,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/article.php'),(1372365403,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/article.php'),(1372365489,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372365494,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372366241,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=21&id=1','','/category.php'),(1372366241,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=20&id=6','','/category.php'),(1372366241,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=23&id=1','','/category.php'),(1372366241,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=18&id=35','','/category.php'),(1372366241,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=19&id=1','','/category.php'),(1372366246,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=15&id=35','','/category.php'),(1372366246,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=18&id=1','','/category.php'),(1372366246,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=17&id=1','','/category.php'),(1372366249,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=37&id=8','','/brand.php'),(1372366249,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=15&id=30','','/brand.php'),(1372366351,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=28&id=1','','/category.php'),(1372366351,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=24&id=1','','/category.php'),(1372366351,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=5&id=35','','/category.php'),(1372366730,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/article_cat.php?id=2&page=1','','/article_cat.php'),(1372366740,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372366809,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372366871,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/pick_out.php'),(1372367232,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=11&id=18','','/brand.php'),(1372367232,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=12&id=29','','/brand.php'),(1372367274,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1372367285,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1372367296,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1372367302,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=13&id=30','','/brand.php'),(1372367330,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=11&id=12','','/brand.php'),(1372367330,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=10&id=5','','/brand.php'),(1372367464,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/','','/index.php'),(1372367464,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=25&id=1','','/category.php'),(1372367532,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1372367538,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372367545,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372367558,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=142','','/goods.php'),(1372367558,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/search.php?intro=hot','','/search.php'),(1372367591,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=118','','/goods.php'),(1372367648,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=135','','/goods.php'),(1372367651,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=132','','/goods.php'),(1372367679,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372367720,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372368662,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372368679,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372368796,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/search.php'),(1372369070,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=116','','/goods.php'),(1372369070,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=74&img=136','','/gallery.php'),(1372369070,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=81&img=283','','/gallery.php'),(1372369076,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=109&img=198','','/gallery.php'),(1372369076,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=5&id=9','','/category.php'),(1372369080,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=10&id=27','','/brand.php'),(1372369322,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372369497,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372369651,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372370024,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372370639,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372370650,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372370654,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372370657,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/flow.php'),(1372370664,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372370667,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372371061,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372371299,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372371470,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372371609,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372371626,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372371643,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372371661,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372371693,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1372371696,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372371948,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1372372219,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372373009,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372373207,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372373605,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372374463,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372374768,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372375057,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372375461,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372376182,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372376248,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372376446,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372377312,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372377697,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372378158,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372378161,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372378164,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372378166,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372378169,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372378177,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372378278,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1372378376,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372378389,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372380396,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372380631,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372381465,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372381465,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372381880,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372382108,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372382240,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372383270,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372383273,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372383275,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372383278,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372383410,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372383557,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372383681,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372383820,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1372387160,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1372387226,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1372387969,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=182','','/goods.php'),(1372387969,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=181','','/goods.php'),(1372387980,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=180','','/goods.php'),(1372387980,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=132&img=233','','/gallery.php'),(1372387983,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=149&img=251','','/gallery.php'),(1372387987,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=103&img=187','','/gallery.php'),(1372387987,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=102&img=186','','/gallery.php'),(1372387987,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=10&img=21','','/gallery.php'),(1372387991,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=5','','/category.php'),(1372387991,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1372387991,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=9','','/category.php'),(1372387996,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=4','','/category.php'),(1372387996,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=35','','/category.php'),(1372388004,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=33','','/category.php'),(1372388004,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=34','','/category.php'),(1372388008,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=31','','/category.php'),(1372388008,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=32','','/category.php'),(1372388013,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=3','','/category.php'),(1372388013,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=30','','/category.php'),(1372388018,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=179','','/goods.php'),(1372388493,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372388811,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1372390592,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372390962,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1372390989,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1372391610,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/brand.php'),(1372391611,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/gallery.php'),(1372391611,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/gallery.php'),(1372391612,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/goods.php'),(1372391612,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/gallery.php'),(1372391613,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/goods.php'),(1372391613,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/brand.php'),(1372391614,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/brand.php'),(1372391614,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/gallery.php'),(1372391614,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/gallery.php'),(1372391615,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/brand.php'),(1372391616,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/brand.php'),(1372391616,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/goods.php'),(1372391616,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/goods.php'),(1372391618,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/goods.php'),(1372391618,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/goods.php'),(1372391619,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/brand.php'),(1372391619,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1372391619,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1372391620,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1372391621,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1372391621,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1372391622,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1372392652,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372392662,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372392670,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372392674,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372392677,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372397732,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1372397945,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1372397947,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/user.php'),(1372398158,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1372398169,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/article_cat.php'),(1372398191,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1372398607,'142.4.51.18',1,'Safari 537.36','Windows XP','zh-TW,zh','加拿大','http://tw.search.yahoo.com','/search?p=%E9%8A%80%E8%A1%8C%E8%A1%8C%E5%93%A1%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','銀行行員香水','/goods.php'),(1372398835,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1372399255,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372399299,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/index.php'),(1372399310,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1372399412,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372399416,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372399418,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372399420,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372399470,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372399489,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372399643,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372399701,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372400018,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372400393,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1372400414,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372400485,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372401216,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1372401653,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1372402148,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372402328,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372402558,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372402558,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372402558,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1372402766,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1372402777,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1372403241,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1372403346,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372403443,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1372403874,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1372403885,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/article_cat.php'),(1372403896,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1372403983,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372404109,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1372404551,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/index.php'),(1372404562,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1372404843,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372405159,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372406879,'142.4.51.18',1,'Internet Explorer 6.0','Windows XP','','加拿大','','','','/index.php'),(1372406966,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372406968,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372406972,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372406975,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372406977,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372406979,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372406980,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372406982,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/search.php'),(1372408061,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372409106,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372409627,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372409781,'142.4.51.18',1,'Internet Explorer 7.0','Windows NT','zh-cn','加拿大','','','','/index.php'),(1372409821,'142.4.51.18',1,'Internet Explorer 7.0','Windows NT','zh-cn','加拿大','','','','/index.php'),(1372410347,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372410359,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372412297,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372412328,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372412426,'142.4.51.18',1,'Safari 6531.22.7','Unknown','','加拿大','','','','/category.php'),(1372412626,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372412751,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372413914,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372414891,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372415142,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372415145,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372415148,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372416213,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372416340,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372416499,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372416551,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372416623,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372417200,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372417755,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372417869,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372419508,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372419842,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/group_buy.php'),(1372420204,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372420831,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372421106,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372421109,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372421111,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372421113,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372421115,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372421117,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372421120,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372421122,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372421132,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372421220,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372421534,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372421886,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372422007,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372422139,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372422595,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372422600,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372422750,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1372423390,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372423484,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372424327,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372424580,'142.4.51.18',1,'Safari 6531.22.7','Unknown','','加拿大','','','','/goods.php'),(1372424684,'142.4.51.18',1,'Internet Explorer 6.0','Windows XP','','加拿大','','','','/index.php'),(1372426054,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372426229,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372426460,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=27&id=1','','/category.php'),(1372426512,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372427630,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372427708,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372428265,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372428279,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/article.php'),(1372428505,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372428509,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372428512,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372428514,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1372428517,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372428521,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372428523,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372428526,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372428547,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372428635,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372428834,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372428876,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372429059,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372429096,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372429126,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1372429781,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372430254,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372432547,'142.4.51.18',1,'FireFox 6.0.2','Windows XP','en-US','加拿大','','','','/index.php'),(1372434669,'142.4.51.18',1,'Safari 6531.22.7','Unknown','','加拿大','','','','/category.php'),(1372434732,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1372434735,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1372434736,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1372435482,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1372435572,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1372435576,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372435579,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372435582,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372435584,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1372435584,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372435586,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372435588,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372435924,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372436726,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1372436917,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1372436928,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1372437130,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1372437332,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1372437343,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1372437545,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/article.php'),(1372437780,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1372437888,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372438222,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1372439077,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372439077,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372439430,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372439519,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372439524,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1372439748,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1372439792,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372440161,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372440530,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372440632,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1372440834,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1372440845,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1372440856,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1372440995,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/brand.php'),(1372440996,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/brand.php'),(1372440997,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/brand.php'),(1372440997,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/brand.php'),(1372440998,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1372440998,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1372440999,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/brand.php'),(1372440999,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1372441000,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1372441003,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/gallery.php'),(1372441003,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/gallery.php'),(1372441003,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/gallery.php'),(1372441003,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/gallery.php'),(1372441003,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1372441003,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/gallery.php'),(1372441004,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/goods.php'),(1372441004,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/goods.php'),(1372441005,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/goods.php'),(1372441006,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/goods.php'),(1372441006,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/goods.php'),(1372441014,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/goods.php'),(1372441058,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1372441123,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372441146,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372441408,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372441437,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/brand.php'),(1372441437,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/brand.php'),(1372441437,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/brand.php'),(1372441438,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/brand.php'),(1372441438,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1372441439,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1372441440,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/brand.php'),(1372441440,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/brand.php'),(1372441440,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1372441441,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1372441441,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1372441442,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/gallery.php'),(1372441442,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/gallery.php'),(1372441443,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/gallery.php'),(1372441444,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/gallery.php'),(1372441444,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/gallery.php'),(1372441445,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/goods.php'),(1372441445,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/goods.php'),(1372441446,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/goods.php'),(1372441446,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/goods.php'),(1372441447,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/goods.php'),(1372441447,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/goods.php'),(1372441457,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372441825,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/brand.php'),(1372441826,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/brand.php'),(1372441826,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/brand.php'),(1372441827,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/brand.php'),(1372441827,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/brand.php'),(1372441828,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1372441828,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1372441829,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1372441830,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1372441830,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1372441830,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1372441831,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/gallery.php'),(1372441831,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/gallery.php'),(1372441832,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/gallery.php'),(1372441832,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/gallery.php'),(1372441833,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/gallery.php'),(1372441834,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/goods.php'),(1372441835,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/goods.php'),(1372441836,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/goods.php'),(1372441836,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/gallery.php'),(1372441836,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/goods.php'),(1372441836,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/goods.php'),(1372441958,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372442453,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372442556,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372442594,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372442597,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372442599,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372442602,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372442604,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372442928,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1372444223,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372445455,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372445558,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372445665,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372447053,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372447057,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372447059,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372447064,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372447067,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372447511,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372447522,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372447733,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372448490,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372449105,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372449652,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372450454,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372450593,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372450611,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372450630,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372450648,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372450667,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372451190,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372452211,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372452670,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/index.php'),(1372453584,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372454804,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372454891,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372455000,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372455136,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372455139,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372455142,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372455144,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372455146,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372456244,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372456701,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372456726,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372456726,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372456726,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372457277,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372458226,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372458245,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372458263,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372458282,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372458299,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372458343,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372458929,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/article.php'),(1372459833,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1372460934,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372462168,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/user.php'),(1372462544,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372464396,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1372464417,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372464419,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372464424,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372464674,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372465210,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372465240,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372465246,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372467426,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372467718,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372470394,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article_cat.php'),(1372470404,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article_cat.php'),(1372470414,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article_cat.php'),(1372471332,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372471440,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372471443,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372471445,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372471448,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372471449,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372471451,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372471453,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372471536,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372471862,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=109','','/goods.php'),(1372471898,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372471945,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372472037,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=112','','/goods.php'),(1372472145,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=113','','/goods.php'),(1372472161,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=115','','/goods.php'),(1372472239,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=120','','/goods.php'),(1372472239,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=129','','/goods.php'),(1372472540,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372472611,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1372473013,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372474101,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/article.php'),(1372474269,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=11&id=5','','/brand.php'),(1372474269,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=97','','/goods.php'),(1372474269,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=95','','/goods.php'),(1372474273,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=90','','/goods.php'),(1372474273,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=87','','/goods.php'),(1372474512,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372474532,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=76','','/goods.php'),(1372474532,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=75','','/goods.php'),(1372474537,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=62','','/goods.php'),(1372474537,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=184','','/goods.php'),(1372474542,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=119','','/goods.php'),(1372474542,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=114','','/goods.php'),(1372474547,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=106','','/goods.php'),(1372474547,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/flow.php','','/flow.php'),(1372474552,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=7&id=1','','/category.php'),(1372474552,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=8&id=1','','/category.php'),(1372474598,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=83','','/goods.php'),(1372475131,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=5&id=7','','/category.php'),(1372475152,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/article.php?id=13','','/article.php'),(1372475167,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/article.php?id=17','','/article.php'),(1372475167,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/article.php?id=21','','/article.php'),(1372475195,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=28&id=11','','/category.php'),(1372475237,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/article.php?id=3','','/article.php'),(1372475250,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=5&id=11','','/category.php'),(1372475250,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=3&id=6','','/category.php'),(1372475250,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=30&id=15','','/category.php'),(1372475255,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=29&id=2','','/category.php'),(1372475255,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=29&id=28','','/category.php'),(1372475255,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=29&id=12','','/category.php'),(1372475259,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/article.php?id=1','','/article.php'),(1372475259,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/','','/index.php'),(1372475261,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=26&id=1','','/category.php'),(1372475261,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=27&id=37','','/category.php'),(1372475264,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/article.php?id=11','','/article.php'),(1372475264,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/article.php?id=12','','/article.php'),(1372475286,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372475306,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=25&id=37','','/category.php'),(1372475306,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/article.php?id=5','','/article.php'),(1372475337,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=22&id=8','','/category.php'),(1372475338,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=20&id=1','','/category.php'),(1372475478,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=19&id=33','','/category.php'),(1372475569,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?id=4','','/brand.php'),(1372475569,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?id=9','','/brand.php'),(1372475569,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=18&id=8','','/category.php'),(1372475569,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?id=10','','/brand.php'),(1372475570,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=10&id=1','','/category.php'),(1372475607,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=8&id=22','','/brand.php'),(1372475607,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=12&id=30','','/brand.php'),(1372475784,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372477161,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372478514,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372478514,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372479110,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372479113,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372479189,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372479798,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372479843,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372481228,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372481586,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/article.php'),(1372483098,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372483488,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372483488,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372484126,'142.4.51.18',1,'Internet Explorer 7.0','Windows 2000','en-us','加拿大','','','','/goods.php'),(1372484238,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372485428,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372485820,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372487048,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372487284,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372487709,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372488385,'142.4.51.18',1,'Safari 6531.22.7','Unknown','','加拿大','','','','/goods.php'),(1372488761,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372489316,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372489319,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372489324,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372489326,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372489328,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372489329,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372489331,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372489333,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372490315,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372492538,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372492538,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372492897,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372493224,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372493487,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372493493,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372493832,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372494304,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372494976,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372496137,'142.4.51.18',1,'Internet Explorer 7.0','Windows NT','zh-cn','加拿大','','','','/index.php'),(1372496178,'142.4.51.18',1,'Internet Explorer 7.0','Windows NT','zh-cn','加拿大','','','','/index.php'),(1372498267,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372498921,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372500579,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372500587,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372500943,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372504296,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372504926,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372505557,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1372507316,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372507567,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372507596,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372508886,'142.4.51.18',1,'Internet Explorer 7.0','Windows XP','en-us','加拿大','','','','/goods.php'),(1372509963,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372509982,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1372510651,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372510946,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372511747,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372511750,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372511752,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372511755,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372511757,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372511759,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372511760,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372513902,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372514499,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372514553,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/index.php'),(1372514744,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/article.php'),(1372514940,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372515065,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372515655,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/article.php'),(1372516983,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372517434,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372517588,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1372517590,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1372517592,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1372518962,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1372518979,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372519998,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1372520450,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/brand.php'),(1372520853,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','','加拿大','http://www.chanshanger.com.tw','/','','/index.php'),(1372521874,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372522115,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372522655,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1372523737,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372523893,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372524364,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372525327,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372525934,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372525986,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372526232,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372527612,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372527626,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1372527632,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1372527637,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1372527640,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1372527644,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1372527658,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1372527661,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1372527665,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1372527668,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1372527670,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1372527782,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1372529002,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372529005,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372529007,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372529010,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372529012,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372529014,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1372529727,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372531800,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372533421,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/brand.php'),(1372533421,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/brand.php'),(1372533422,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/brand.php'),(1372533422,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1372533423,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/brand.php'),(1372533424,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/brand.php'),(1372533424,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1372533425,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/brand.php'),(1372533425,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1372533428,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1372533428,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1372533430,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/gallery.php'),(1372533431,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/gallery.php'),(1372533431,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/gallery.php'),(1372533432,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/gallery.php'),(1372533432,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/gallery.php'),(1372533433,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/gallery.php'),(1372533433,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/goods.php'),(1372533434,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/goods.php'),(1372533434,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/goods.php'),(1372533435,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/goods.php'),(1372533435,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/goods.php'),(1372533436,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/goods.php'),(1372533450,'142.4.51.18',1,'Safari 6531.22.7','Unknown','','加拿大','','','','/category.php'),(1372533872,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/brand.php'),(1372533872,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/brand.php'),(1372533873,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/brand.php'),(1372533873,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1372533874,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/brand.php'),(1372533874,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/brand.php'),(1372533875,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1372533875,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1372533876,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/brand.php'),(1372533876,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1372533877,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1372533877,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/gallery.php'),(1372533878,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/gallery.php'),(1372533878,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/gallery.php'),(1372533879,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1372533880,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/gallery.php'),(1372533880,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/gallery.php'),(1372533881,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/goods.php'),(1372533881,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/goods.php'),(1372533882,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/goods.php'),(1372533882,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/goods.php'),(1372533883,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/goods.php'),(1372533883,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/goods.php'),(1372534058,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1372534289,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372535012,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372535340,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372535699,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372536599,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1372537657,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1372538008,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372538012,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/tag_cloud.php'),(1372538792,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372539322,'142.4.51.18',1,'Internet Explorer 7.0','Windows NT','zh-cn','加拿大','','','','/index.php'),(1372539362,'142.4.51.18',1,'Internet Explorer 7.0','Windows NT','zh-cn','加拿大','','','','/index.php'),(1372540178,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/search.php'),(1372540665,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372540730,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/tag_cloud.php'),(1372541116,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372542464,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372542477,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372543510,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article_cat.php'),(1372543513,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372543516,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372543522,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372544116,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372544990,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372545140,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372545730,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=12','','/category.php'),(1372545730,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=9&id=5','','/brand.php'),(1372545730,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?id=11','','/brand.php'),(1372545735,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/','','/index.php'),(1372545735,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/article_cat.php?id=2','','/article_cat.php'),(1372545739,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=11&id=23','','/brand.php'),(1372545739,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=11&id=3','','/brand.php'),(1372545743,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=35&id=22','','/brand.php'),(1372545910,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372546033,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=6&id=1','','/brand.php'),(1372546242,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=9&id=22','','/brand.php'),(1372546242,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=6&id=4','','/brand.php'),(1372546242,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=8&id=7','','/brand.php'),(1372546247,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=1','','/category.php'),(1372546247,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=7&id=5','','/brand.php'),(1372546247,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=10','','/category.php'),(1372546251,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=5&id=10','','/category.php'),(1372546251,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=96&img=174','','/gallery.php'),(1372546256,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=8&id=2','','/brand.php'),(1372546256,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=30&id=12','','/category.php'),(1372546466,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=3&id=7','','/category.php'),(1372546481,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372546504,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=29&id=13','','/category.php'),(1372546504,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=22&img=44','','/gallery.php'),(1372546517,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=2&id=1','','/category.php'),(1372546517,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=119&img=219','','/gallery.php'),(1372546528,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=13','','/category.php'),(1372546528,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=131','','/goods.php'),(1372546542,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=110','','/goods.php'),(1372546543,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=84','','/goods.php'),(1372546556,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=11','','/category.php'),(1372546556,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=18&id=35','','/category.php'),(1372546658,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/catalog.php','','/catalog.php'),(1372546909,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1372547196,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=13&id=1','','/category.php'),(1372547856,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372547860,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372547863,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372547865,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372547867,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372547869,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372547872,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372548191,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/article_cat.php'),(1372548193,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/article_cat.php'),(1372548196,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/article_cat.php'),(1372548209,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372548212,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/flow.php'),(1372548214,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1372548217,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1372548219,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1372548222,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1372548224,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1372548229,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1372548234,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1372548239,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1372548245,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1372548248,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1372548251,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1372548255,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1372548260,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/user.php'),(1372548517,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372548738,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372549102,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372549223,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1372549333,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372549765,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1372549999,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372550451,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372550978,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372552164,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1372552197,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372552457,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372552475,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/article.php'),(1372552676,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/article.php'),(1372554547,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/article.php'),(1372554563,'142.4.51.18',3,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1372554587,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1372554738,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/article.php'),(1372554784,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372555085,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372555087,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372555089,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372555092,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372555094,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372555096,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372555099,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372555101,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372555104,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372555106,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372555109,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1372555111,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1372555114,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1372555116,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1372555118,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1372555121,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1372555123,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1372555126,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1372555128,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1372555131,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1372555133,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1372555136,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1372555138,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1372555140,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1372555143,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1372555145,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1372555148,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1372555150,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1372555152,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1372555155,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1372555157,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1372555160,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1372555875,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372556406,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1372556723,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1372557758,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372557777,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372557780,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372557782,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372557784,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372557787,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372557789,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372557791,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372558664,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1372559417,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372559917,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1372560604,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1372560861,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372561603,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372561606,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372561608,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372561611,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372561614,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372561616,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372561618,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372561621,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372561623,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372561626,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372561628,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372561631,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372561633,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372561637,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372561640,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372561642,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372561645,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372561648,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372561651,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372561653,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372561656,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372561659,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372561661,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372561664,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372561666,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372561669,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372561672,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372561675,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372561677,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372561680,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372561682,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372561685,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372561687,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372561689,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372561692,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372561694,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372561697,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372561699,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372561701,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372561704,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372561706,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372561709,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372561711,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372561714,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372561717,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372561720,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372561722,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372561725,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372561727,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372561731,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372561734,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372561736,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372561739,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372561741,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372561744,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372561746,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372561749,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372561751,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372561753,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372561756,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372561758,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372561760,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1372561763,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1372561766,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1372561768,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1372561771,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1372561773,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1372561776,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1372561778,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1372561781,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1372561783,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1372561786,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1372561788,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1372561790,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1372561793,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1372561796,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1372561798,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1372561801,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1372561804,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1372561806,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1372563641,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372563672,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1372564430,'142.4.51.18',1,'Safari 7534.48.3','Unknown','','加拿大','','','','/index.php'),(1372564617,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1372565387,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372565437,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372565440,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372565445,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372565601,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372565771,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372566165,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372566422,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372566849,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372566939,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372567198,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372568261,'142.4.51.18',1,'Internet Explorer 7.0','Windows NT','zh-cn','加拿大','','','','/index.php'),(1372568305,'142.4.51.18',1,'Internet Explorer 7.0','Windows NT','zh-cn','加拿大','','','','/index.php'),(1372569500,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372569700,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372570824,'142.4.51.18',1,'Safari 6531.22.7','Unknown','','加拿大','','','','/index.php'),(1372570949,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372571331,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372571983,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372572099,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372572131,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372572186,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372572692,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1372572880,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372573017,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372573250,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372574290,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372575345,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372575862,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372576250,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372577415,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372577802,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372578319,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372578837,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372579793,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372579795,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372579798,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372579800,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372579803,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372580745,'142.4.51.18',1,'Safari 6531.22.7','Unknown','','加拿大','','','','/category.php'),(1372581649,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372582147,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372582199,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372583225,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372583653,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372583858,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/index.php'),(1372584208,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/user.php'),(1372584210,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/user.php'),(1372584398,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372584475,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/article.php'),(1372584478,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/article.php'),(1372584480,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/article.php'),(1372584482,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/article.php'),(1372584485,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/article.php'),(1372584487,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/article.php'),(1372584490,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/article.php'),(1372584492,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/article.php'),(1372584494,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/article.php'),(1372584497,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/article.php'),(1372584499,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/article.php'),(1372584503,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/article.php'),(1372584505,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/article.php'),(1372584507,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/article.php'),(1372584510,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/article.php'),(1372584512,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/catalog.php'),(1372584515,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372584517,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372584520,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372584522,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372584525,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372584527,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372584527,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/flow.php'),(1372584529,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/group_buy.php'),(1372584532,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/index.php'),(1372584535,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/pick_out.php'),(1372584537,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/search.php'),(1372584539,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/snatch.php'),(1372584541,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/tag_cloud.php'),(1372584543,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/user.php'),(1372584656,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372585947,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1372586504,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372586507,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372586726,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372587286,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372588018,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372588057,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372588120,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372588528,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372588536,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372588627,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372589076,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372589182,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372589699,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372589898,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372590863,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372591042,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/user.php'),(1372591510,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1372591540,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372592346,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372592351,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372592354,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372592358,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372592361,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372592364,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372592367,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372592370,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372592373,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372592376,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372592379,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372592383,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372592386,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372592389,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372592392,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372592396,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372592399,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372592401,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372592404,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372592407,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372592410,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372592414,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372592416,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1372592418,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372592419,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1372592421,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372592426,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372592430,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1372592433,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372592435,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1372592438,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372592441,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1372592444,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372592450,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372592450,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1372592454,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1372592457,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372592458,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1372592461,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372592461,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1372592465,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372592468,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372592469,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1372592471,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372592474,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372592474,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1372592477,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372592478,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1372592480,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372592483,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372592486,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372592487,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1372592489,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372592492,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1372592493,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372592495,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1372592496,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372592498,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372592500,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1372592501,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372592504,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372592508,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372592510,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1372592511,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372592514,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1372592514,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372592517,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1372592519,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1372592520,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1372592523,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1372592527,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1372592530,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1372592533,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1372592538,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1372592541,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1372592544,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1372592545,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372592548,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1372592674,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372593898,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372594121,'142.4.51.18',1,'Safari 533.1','Linux','zh-TW, en-US','加拿大','http://tw.search.yahoo.com','/search?fr=sfp&p=Boos%E9%A6%99%E6%B0%B4','Boos香水','/goods.php'),(1372595307,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1372595310,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1372595313,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1372595316,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1372595319,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1372595323,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1372595327,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1372595331,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1372595335,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1372595338,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1372595341,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1372595344,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1372595347,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1372595351,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1372595354,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1372595356,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1372595359,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1372595363,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1372595365,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1372595368,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1372595372,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1372595375,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1372595378,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1372595381,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1372595386,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1372595389,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1372595390,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372595392,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1372595395,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1372595398,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372595401,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372595404,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372595407,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372595410,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372595413,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372595416,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372595418,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372595421,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372595424,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1372595427,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1372595431,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1372595437,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1372595441,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1372595445,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1372595449,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1372595452,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1372595457,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1372595460,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1372595468,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1372595475,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1372595479,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1372595483,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1372595487,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1372595491,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1372595494,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1372595498,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1372595500,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1372595503,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1372595506,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1372595509,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1372595512,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1372596286,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372596846,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372596933,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372596935,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372596949,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372596992,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1372597004,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1372597008,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1372597129,'142.4.51.18',1,'Internet Explorer 7.0','Windows NT','zh-cn','加拿大','','','','/index.php'),(1372597177,'142.4.51.18',1,'Internet Explorer 7.0','Windows NT','zh-cn','加拿大','','','','/index.php'),(1372597831,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372597873,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372597930,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372598493,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372598948,'142.4.51.18',1,'FireFox 6.0.2','Windows XP','en-US','加拿大','','','','/index.php'),(1372599119,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1372599746,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372601126,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372601129,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372601667,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/article.php'),(1372601911,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372603796,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/index.php'),(1372603936,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372608592,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372609107,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/article.php'),(1372609165,'142.4.51.18',1,'Unknow browser','Unknown','zh-CN','加拿大','','','','/category.php'),(1372609352,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372609748,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1372609803,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1372609806,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1372609809,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1372609812,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1372609815,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1372609979,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/catalog.php'),(1372610780,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372611267,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372612302,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372614265,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372614866,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372614870,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372615352,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372615355,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372615358,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372615367,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372615371,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372615377,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372615693,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372616598,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372616880,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372618479,'142.4.51.18',1,'Safari 6531.22.7','Unknown','','加拿大','','','','/category.php'),(1372619443,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/article.php'),(1372620541,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372622727,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372622759,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372623795,'142.4.51.18',1,'Internet Explorer 5.01','Windows 2000','','加拿大','','','','/index.php'),(1372624204,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372624981,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372625794,'142.4.51.18',1,'Internet Explorer 7.0','Windows NT','zh-cn','加拿大','','','','/index.php'),(1372625836,'142.4.51.18',1,'Internet Explorer 7.0','Windows NT','zh-cn','加拿大','','','','/index.php'),(1372625852,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372626646,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372627934,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372629842,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372629845,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372629848,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372630881,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1372630884,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1372630891,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1372630894,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1372630896,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1372630899,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1372630914,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1372630917,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1372630920,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1372630927,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1372630929,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1372630932,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1372630934,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1372630937,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1372632191,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/pick_out.php'),(1372632777,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372633458,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372633883,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372633999,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1372634018,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1372634194,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/article_cat.php'),(1372634197,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/article_cat.php'),(1372634200,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1372634202,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1372634205,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1372634208,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1372634211,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1372634213,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1372634216,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1372634219,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1372634909,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/article.php'),(1372635423,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372635969,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372635975,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372635977,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372635984,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372636995,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/brand.php'),(1372636995,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/brand.php'),(1372636997,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php');
INSERT INTO `ecs_stats` (`access_time`, `ip_address`, `visit_times`, `browser`, `system`, `language`, `area`, `referer_domain`, `referer_path`, `keywords`, `access_url`) VALUES (1372636997,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/brand.php'),(1372636998,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1372636998,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/brand.php'),(1372636999,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1372636999,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1372636999,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/brand.php'),(1372637000,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1372637000,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/gallery.php'),(1372637001,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1372637001,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/gallery.php'),(1372637002,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/gallery.php'),(1372637002,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/gallery.php'),(1372637004,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/goods.php'),(1372637004,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/goods.php'),(1372637005,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/goods.php'),(1372637005,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/goods.php'),(1372637006,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/gallery.php'),(1372637006,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/goods.php'),(1372637012,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/gallery.php'),(1372637064,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372637067,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372637070,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372637073,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372637281,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/brand.php'),(1372637282,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1372637282,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/brand.php'),(1372637283,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1372637283,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/gallery.php'),(1372637284,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1372637285,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/brand.php'),(1372637285,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1372637286,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/gallery.php'),(1372637286,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1372637287,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1372637287,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/brand.php'),(1372637287,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/gallery.php'),(1372637288,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/gallery.php'),(1372637288,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/brand.php'),(1372637289,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/brand.php'),(1372637289,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/gallery.php'),(1372637290,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/goods.php'),(1372637290,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/gallery.php'),(1372637290,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/goods.php'),(1372637291,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/goods.php'),(1372637291,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/goods.php'),(1372637292,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/goods.php'),(1372637296,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/goods.php'),(1372637380,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372637540,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/brand.php'),(1372637541,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1372637541,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/brand.php'),(1372637541,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1372637542,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/brand.php'),(1372637543,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/brand.php'),(1372637544,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1372637544,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1372637545,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1372637546,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/gallery.php'),(1372637547,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/gallery.php'),(1372637547,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/gallery.php'),(1372637547,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/gallery.php'),(1372637548,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/goods.php'),(1372637549,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/gallery.php'),(1372637549,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/gallery.php'),(1372637549,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/goods.php'),(1372637550,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/goods.php'),(1372637550,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/goods.php'),(1372637551,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/goods.php'),(1372638148,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372638167,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372638186,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372638205,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372638224,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372639481,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372640034,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372640235,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372640246,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1372640841,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372641084,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/index.php'),(1372641367,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372641405,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372641519,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372641522,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372641525,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/article.php'),(1372641528,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372641530,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372641535,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372643137,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372643624,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1372643627,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1372643629,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1372643631,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1372643636,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1372643638,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1372644550,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372644568,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372644587,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372644625,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372644644,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372647054,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1372648915,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/index.php'),(1372649346,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/article.php'),(1372650738,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372651298,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/catalog.php'),(1372651514,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372651517,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372653598,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372654450,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372654640,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372654687,'142.4.51.18',1,'Safari 537.36','Windows XP','zh-TW,zh','加拿大','http://tw.search.yahoo.com','/search?p=boos&fr=yfp&ei=utf-8&v=0','boos','/goods.php'),(1372655173,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372655714,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372655716,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1372655858,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/snatch.php'),(1372656730,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372657037,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372657629,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/article.php'),(1372658595,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372658595,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372658604,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372658606,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372658611,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372658613,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372658615,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372658991,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/tag_cloud.php'),(1372661245,'142.4.51.18',1,'Safari 6531.22.7','Unknown','','加拿大','','','','/category.php'),(1372661742,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372661766,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372662866,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372662868,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372662870,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372662873,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372662875,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372662877,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/search.php'),(1372663271,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372663563,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372664348,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372664801,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1372667111,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372667114,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372667118,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372667127,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372667136,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372667139,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372667142,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372667146,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372667152,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372667169,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372667172,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372667175,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372667179,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372667183,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372667186,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372667189,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372667192,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372667196,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372667199,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372667202,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372667205,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372667208,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372667211,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372667214,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1372667217,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1372667219,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1372667223,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1372667229,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1372668688,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372668905,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372669445,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372669868,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372672624,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372673075,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372673078,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372673192,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=44','','/goods.php'),(1372673193,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=42','','/goods.php'),(1372673193,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=75','','/goods.php'),(1372673193,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=49','','/goods.php'),(1372673193,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=43','','/goods.php'),(1372673290,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=94','','/goods.php'),(1372673290,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=76','','/goods.php'),(1372673332,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/article.php?id=20','','/article.php'),(1372673332,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=98','','/goods.php'),(1372673397,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=9&id=22','','/brand.php'),(1372678682,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','http://tw.search.yahoo.com','/search?p=%E7%99%BE%E5%85%83%E9%A6%99%E6%B0%B4%E6%89%B9%E7%99%BC&fr=yfp-s&ei=utf-8&v=0','百元香水批發','/index.php'),(1372678753,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','','加拿大','http://www.chanshanger.com.tw','/','','/index.php'),(1372678847,'142.4.51.18',4,'Safari 537.36','Windows XP','zh-TW,zh','加拿大','http://tw.search.yahoo.com','/search?p=eunas&fr=yfp&ei=utf-8&v=0','eunas','/brand.php'),(1372679044,'142.4.51.18',1,'Internet Explorer 6.0','Windows XP','zh-CN,zh','加拿大','','','','/brand.php'),(1372679318,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372679456,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/article.php'),(1372679657,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/article.php'),(1372680015,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372680647,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn, zh','加拿大','','','','/brand.php'),(1372680671,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn, zh','加拿大','','','','/category.php'),(1372680731,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372680772,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372680786,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372680788,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372680843,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1372681009,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/article.php'),(1372681081,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1372681440,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/article.php'),(1372682086,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372682466,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1372682941,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1372682944,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1372682947,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1372683030,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1372683132,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372683598,'142.4.51.18',1,'Internet Explorer 7.0','Windows NT','zh-cn','加拿大','','','','/index.php'),(1372683646,'142.4.51.18',1,'Internet Explorer 7.0','Windows NT','zh-cn','加拿大','','','','/index.php'),(1372684001,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372684281,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372684489,'142.4.51.18',1,'Safari 8536.25','Unknown','zh-cn','加拿大','','','','/goods.php'),(1372685518,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/article_cat.php'),(1372685521,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372685524,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372685527,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372685529,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372685531,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372685534,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372685536,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372685538,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372685541,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372685543,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372685545,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372685548,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372685550,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372685553,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372685555,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372685557,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372685560,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372685562,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372685565,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372685567,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372685570,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372685572,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372685574,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372685576,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372685579,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372685582,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372685584,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372685586,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372685589,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372685591,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372685593,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372685600,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372685602,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372685605,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372685607,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372685609,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372685611,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372685614,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372685616,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372685618,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372685621,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1372685623,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1372685625,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1372685627,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1372685629,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1372685631,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1372685633,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1372685635,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1372685637,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1372685639,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1372685641,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1372685643,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1372685645,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1372685647,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1372685648,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1372685650,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1372685652,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1372685654,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1372685656,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1372685658,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1372685660,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1372685661,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1372685664,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1372685666,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1372685668,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1372685670,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1372685672,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1372685673,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1372685675,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1372685678,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1372685680,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1372685682,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1372685684,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1372685686,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1372685688,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1372685690,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1372685692,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1372685694,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1372685696,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1372685698,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1372685700,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1372685702,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1372685704,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1372685706,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1372685708,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1372685709,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1372685711,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1372685713,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1372685715,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1372685717,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1372685719,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1372685721,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1372685723,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1372685725,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1372685727,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1372685729,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1372685731,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1372685733,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1372685735,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1372685738,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1372685740,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1372685746,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1372685748,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1372685751,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1372685753,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1372685756,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1372685758,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1372685760,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1372686000,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1372686186,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1372686187,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1372686619,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372687605,'142.4.51.18',3,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1372687755,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372687757,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372687760,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372687762,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372687764,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372687769,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372687777,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372688695,'142.4.51.18',1,'Safari 533.1','Linux','zh-TW, en-US','加拿大','http://www.google.com.tw','/search?hl=zh-TW&redir_esc=&client=ms-android-huawei&source=android-search-app&v=133247963&qsubts=1372688689699&q=story+of+love+%E9%A6%99%E6%B0%B4&v=133247963','story of love 香水','/category.php'),(1372688860,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372688953,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372688956,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372688958,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372688961,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372688963,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372688966,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372688996,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372689211,'142.4.51.18',4,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1372689249,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372689632,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1372689850,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372690701,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372691613,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1372691708,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1372692865,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/search.php'),(1372694633,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372695140,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/flow.php'),(1372695712,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article_cat.php'),(1372695846,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372696178,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372696505,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=7&id=4','','/brand.php'),(1372696505,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=14&id=29','','/brand.php'),(1372696505,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=17&id=1','','/category.php'),(1372696505,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=15&id=1','','/category.php'),(1372696505,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=15&id=35','','/category.php'),(1372696517,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=4&id=7','','/category.php'),(1372696533,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=17&id=8','','/category.php'),(1372696533,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=18&id=1','','/category.php'),(1372696556,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=161&img=264','','/gallery.php'),(1372696556,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=48&img=90','','/gallery.php'),(1372696556,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=165&img=305','','/gallery.php'),(1372696556,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=156&img=258','','/gallery.php'),(1372696558,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=41&img=77','','/gallery.php'),(1372696563,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=23&id=1','','/category.php'),(1372696563,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=23&id=11','','/category.php'),(1372696581,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=53&img=100','','/gallery.php'),(1372696582,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=97&img=176','','/gallery.php'),(1372696590,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=25&id=1','','/category.php'),(1372696606,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=1','','/goods.php'),(1372696606,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=146','','/goods.php'),(1372696629,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=156','','/goods.php'),(1372696877,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=36','','/goods.php'),(1372696877,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/search.php?intro=hot','','/search.php'),(1372696877,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=58','','/goods.php'),(1372696881,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=7&id=21','','/brand.php'),(1372696881,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/','','/index.php'),(1372696886,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=11&id=22','','/brand.php'),(1372696886,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=13&id=29','','/brand.php'),(1372696888,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372697083,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=20','','/goods.php'),(1372698220,'142.4.51.18',1,'Safari 6531.22.7','Unknown','','加拿大','','','','/tag_cloud.php'),(1372698363,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1372699496,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1372700068,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372700144,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372700240,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372701985,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372701991,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372701991,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372701998,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372702790,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1372703108,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372704291,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1372704925,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372706094,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372706898,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1372706901,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1372706904,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1372706906,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1372706909,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1372706911,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1372706914,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1372706916,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1372706919,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1372706921,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1372706924,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1372706926,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1372706929,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1372706931,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1372706934,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1372706936,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1372706939,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1372706942,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1372706944,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1372706947,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1372706949,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1372706952,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1372706954,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1372706957,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1372706960,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1372706962,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1372706964,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1372706967,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1372706969,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1372706972,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1372706975,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1372706977,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1372706980,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1372706982,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1372706985,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1372706988,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1372706991,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1372706993,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1372706996,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1372706998,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1372707001,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1372707003,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1372707006,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1372707011,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1372707014,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1372707016,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1372707019,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1372707021,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372707024,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1372707026,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1372707344,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1372707738,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372708179,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372709500,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372709503,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372709505,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372709707,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372709707,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372710786,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372711044,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1372711044,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/brand.php'),(1372711045,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/brand.php'),(1372711045,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/brand.php'),(1372711046,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1372711046,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1372711047,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1372711047,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1372711048,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/brand.php'),(1372711048,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/brand.php'),(1372711049,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1372711051,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/gallery.php'),(1372711052,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/gallery.php'),(1372711052,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/brand.php'),(1372711055,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/gallery.php'),(1372711057,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/goods.php'),(1372711057,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/gallery.php'),(1372711058,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/goods.php'),(1372711059,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/goods.php'),(1372711060,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/goods.php'),(1372711060,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/goods.php'),(1372711061,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/goods.php'),(1372711061,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/gallery.php'),(1372711259,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/brand.php'),(1372711259,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/brand.php'),(1372711259,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1372711260,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/brand.php'),(1372711260,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1372711261,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/brand.php'),(1372711261,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/brand.php'),(1372711262,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/brand.php'),(1372711262,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1372711263,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1372711264,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1372711264,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/gallery.php'),(1372711264,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/gallery.php'),(1372711265,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1372711266,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/gallery.php'),(1372711266,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/gallery.php'),(1372711266,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/gallery.php'),(1372711267,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/goods.php'),(1372711267,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/goods.php'),(1372711268,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/gallery.php'),(1372711269,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/goods.php'),(1372711270,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/goods.php'),(1372711270,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/goods.php'),(1372711531,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1372711532,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1372711532,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/brand.php'),(1372711533,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/brand.php'),(1372711533,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/brand.php'),(1372711534,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/brand.php'),(1372711535,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/brand.php'),(1372711535,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1372711535,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1372711536,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1372711537,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1372711537,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/gallery.php'),(1372711537,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/gallery.php'),(1372711539,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/gallery.php'),(1372711539,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/gallery.php'),(1372711540,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/goods.php'),(1372711540,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/goods.php'),(1372711541,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/gallery.php'),(1372711541,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/goods.php'),(1372711541,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/goods.php'),(1372711542,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/goods.php'),(1372711542,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/goods.php'),(1372712169,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372712176,'142.4.51.18',1,'Internet Explorer 7.0','Windows NT','zh-cn','加拿大','','','','/index.php'),(1372712219,'142.4.51.18',1,'Internet Explorer 7.0','Windows NT','zh-cn','加拿大','','','','/index.php'),(1372712725,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1372712797,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372713571,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1372713736,'142.4.51.18',5,'Safari 537.36','Windows XP','zh-TW,zh','加拿大','http://tw.search.yahoo.com','/search;_ylt=A8tUwZD58tFROiIAvitr1gt.?p=eunas&fr=yfp-s&fr2=sb-top&xargs=0&pstart=1&b=1','eunas','/brand.php'),(1372714053,'142.4.51.18',1,'Safari 534.34','Linux','en,*','加拿大','','','','/article.php'),(1372714595,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372715611,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn, zh','加拿大','','','','/article.php'),(1372716130,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1372716331,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372716334,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372716336,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372716339,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372716340,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372716342,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372716344,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372716346,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372716353,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1372716947,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372716949,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372716952,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372716956,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372716959,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372716962,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372716964,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372716967,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372716969,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1372716971,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1372716973,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1372716976,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1372717260,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/index.php'),(1372718171,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/article.php'),(1372720492,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372721961,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/index.php'),(1372722392,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/article.php'),(1372723582,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1372723622,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372723625,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372723627,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372723629,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372723631,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372723632,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372723634,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372723636,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372723637,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372723638,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372724640,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1372727350,'142.4.51.18',1,'Internet Explorer 7.0','Windows XP','zh-tw','加拿大','http://tw.search.yahoo.com','/search?p=%E7%94%B7%E5%A3%AB%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','男士香水','/category.php'),(1372729626,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1372730584,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372730587,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372730590,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372731128,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372732620,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1372732629,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/article.php'),(1372733057,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1372733095,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1372734619,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372734708,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1372736507,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1372737353,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372738290,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372738292,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372738294,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372738296,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372738299,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372738301,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372738306,'142.4.51.18',3,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1372738585,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372739147,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372739269,'142.4.51.18',1,'Safari 6531.22.7','Unknown','','加拿大','','','','/category.php'),(1372739302,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1372740104,'142.4.51.18',4,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1372741815,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372742023,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372742343,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/brand.php'),(1372742344,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/brand.php'),(1372742345,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/brand.php'),(1372742345,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1372742347,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1372742347,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1372742348,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/brand.php'),(1372742348,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/gallery.php'),(1372742349,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1372742349,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/brand.php'),(1372742350,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/gallery.php'),(1372742350,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1372742350,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/gallery.php'),(1372742351,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/gallery.php'),(1372742352,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/gallery.php'),(1372742352,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/goods.php'),(1372742353,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/goods.php'),(1372742353,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/goods.php'),(1372742354,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/goods.php'),(1372742354,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/goods.php'),(1372742354,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/gallery.php'),(1372742355,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/goods.php'),(1372742623,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/brand.php'),(1372742624,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/brand.php'),(1372742624,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/brand.php'),(1372742625,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/brand.php'),(1372742625,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/brand.php'),(1372742626,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/brand.php'),(1372742627,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1372742628,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1372742628,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1372742628,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1372742629,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/gallery.php'),(1372742630,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/gallery.php'),(1372742631,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/gallery.php'),(1372742631,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/gallery.php'),(1372742632,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/goods.php'),(1372742632,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/gallery.php'),(1372742633,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/goods.php'),(1372742634,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/goods.php'),(1372742634,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/goods.php'),(1372742635,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/goods.php'),(1372742710,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372742858,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1372742955,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1372742956,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1372742956,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1372742957,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/gallery.php'),(1372742957,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/brand.php'),(1372742958,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/gallery.php'),(1372742958,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/brand.php'),(1372742959,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/gallery.php'),(1372742960,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1372742961,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1372742962,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/brand.php'),(1372742962,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/goods.php'),(1372742962,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1372742962,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/goods.php'),(1372742963,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/gallery.php'),(1372742963,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/goods.php'),(1372742964,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/brand.php'),(1372742966,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/goods.php'),(1372742968,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/brand.php'),(1372743317,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372743882,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372743885,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372743887,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372743889,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372743891,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372743941,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1372745334,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372745752,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1372747615,'142.4.51.18',3,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1372748421,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1372748542,'142.4.51.18',1,'Safari 537.36','Windows XP','zh-TW,zh','加拿大','http://tw.search.yahoo.com','/search;_ylt=A8tUwYbKedJRcU0AxyNr1gt.;_ylc=X1MDMjExNDcwNTAwMwRfcgMyBGFvA2FvBGNzcmNwdmlkAzhVVDN2TXRVd0YuTy5fdkxVZEQzdFFTT2R1andYbEhTZXZVQURMNGYEZnIDeWZwBGZyMgNzYnRuBG5fZ3BzAzMEb3JpZ2luA3NycARwcXN0cgJ0B','廉價香水','/category.php'),(1372748825,'142.4.51.18',2,'Internet Explorer 10.0','Windows NT','zh-TW','加拿大','','','','/index.php'),(1372749473,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372749476,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372749478,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372749483,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372750313,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372751555,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1372752835,'142.4.51.18',3,'Internet Explorer 10.0','Windows NT','zh-TW','加拿大','','','','/index.php'),(1372753318,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1372753763,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372753763,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372754204,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372756190,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372757323,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372759673,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372759676,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372759680,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372759682,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372759685,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372761702,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372761969,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372762494,'142.4.51.18',1,'Internet Explorer 7.0','Windows NT','zh-cn','加拿大','','','','/index.php'),(1372762533,'142.4.51.18',1,'Internet Explorer 7.0','Windows NT','zh-cn','加拿大','','','','/index.php'),(1372762687,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1372763195,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372763271,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/article.php'),(1372763702,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/index.php'),(1372763704,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372763708,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372763711,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372764670,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372764731,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372764765,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1372764790,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372765724,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/index.php'),(1372766018,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372767493,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/article.php'),(1372767684,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/index.php'),(1372768226,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372768840,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372769615,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372769621,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372769948,'142.4.51.18',1,'Internet Explorer 7.0','Windows NT','zh-cn','加拿大','','','','/index.php'),(1372769996,'142.4.51.18',1,'Internet Explorer 7.0','Windows NT','zh-cn','加拿大','','','','/index.php'),(1372771620,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1372771724,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1372772153,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372772812,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1372773503,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372774730,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372775322,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1372776172,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372776449,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372776507,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372776510,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372776514,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372776517,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372777061,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372778974,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372779761,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372779915,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372780764,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/','','/index.php'),(1372780764,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=35&id=24','','/brand.php'),(1372780764,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=11&id=5','','/brand.php'),(1372780885,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372781110,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372781199,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1372781202,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372781205,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372781208,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372781233,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=7&id=1','','/brand.php'),(1372781327,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=28&id=1','','/category.php'),(1372781327,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=19&id=33','','/category.php'),(1372781327,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=24&id=1','','/category.php'),(1372781327,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=21&id=1','','/category.php'),(1372781328,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=20&id=6','','/category.php'),(1372781457,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=116','','/goods.php'),(1372781457,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=119','','/goods.php'),(1372781458,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=118','','/goods.php'),(1372781458,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=89','','/goods.php'),(1372781461,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=88','','/goods.php'),(1372781467,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=110','','/goods.php'),(1372781503,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=5&id=35','','/category.php'),(1372781503,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=5&id=9','','/category.php'),(1372781503,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=3&img=5','','/gallery.php'),(1372781537,'142.4.51.18',1,'Safari 537.36','Windows NT','zh-TW,zh','加拿大','https://www.google.com.tw','/','','/goods.php'),(1372781579,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1372781622,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=39&img=73','','/gallery.php'),(1372781622,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=108','','/goods.php'),(1372781697,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1372781724,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372781847,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372782274,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1372783326,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372784017,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1372786633,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372787898,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1372787982,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372788163,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article_cat.php'),(1372788166,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372788168,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372788170,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372788173,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372788175,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372788177,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372788178,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372788571,'142.4.51.18',1,'Safari 6531.22.7','Unknown','','加拿大','','','','/category.php'),(1372788964,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372791541,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372792586,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1372792734,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372792737,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372792741,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372792744,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372792746,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372792748,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372792750,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1372793995,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372795923,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372795942,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372795961,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372795980,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372795999,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372796572,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372796884,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372798583,'142.4.51.18',1,'Internet Explorer 7.0','Windows NT','zh-cn','加拿大','','','','/index.php'),(1372798625,'142.4.51.18',1,'Internet Explorer 7.0','Windows NT','zh-cn','加拿大','','','','/index.php'),(1372799382,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372799382,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1372801976,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1372802476,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1372802563,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372802566,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372802568,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372802571,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372802573,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372802575,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372802615,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/group_buy.php'),(1372802806,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/article.php'),(1372803565,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372803827,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372804270,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372805239,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1372805424,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1372806372,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372806392,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372806411,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372806449,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372806468,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372813484,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372813828,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372813955,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372814870,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372815974,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372816407,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372816782,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372817771,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372817972,'142.4.51.18',1,'Safari 536.30.1','Unknown','zh-cn','加拿大','http://hk.search.yahoo.com','/search;_ylt=A2oKmKckitNR8m0AaU2zygt.?p=%E5%90%8D%E7%89%8C%E5%8C%96%E5%A6%9D%E5%93%81%E6%89%B9%E7%99%BC%E4%B8%AD%E5%BF%83&rd=r1&fr=fp-handwrite&fr2=sg-gac&pstart=1&b=101','名牌化妝品批發中心','/goods.php'),(1372818180,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/article.php'),(1372818218,'142.4.51.18',1,'Safari 6531.22.7','Unknown','','加拿大','','','','/index.php'),(1372818385,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372819060,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/group_buy.php'),(1372819635,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1372819638,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1372819640,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1372819643,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1372819645,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1372819647,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1372819650,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1372819652,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1372819655,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1372819657,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1372819659,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1372819662,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1372819664,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1372819666,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1372819669,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1372819671,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1372819673,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1372819676,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1372819678,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1372819681,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1372819683,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1372819686,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1372819688,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1372819691,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1372819693,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372819696,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372819698,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372819701,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372819703,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372819706,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372819708,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372819711,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372819713,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372819716,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372819718,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372819720,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372819723,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372819725,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372819728,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372819730,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372819733,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372819735,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372819738,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372819740,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372819742,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372819745,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372819747,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372819754,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372819756,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372819759,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372819761,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372819764,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372819766,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372819769,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372819771,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372819773,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372819776,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372819778,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372819781,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372819783,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372819785,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372819788,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372819790,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372819792,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372819795,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372819797,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372819800,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372819802,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372819805,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372819809,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1372819811,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1372819812,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1372819814,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1372819816,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1372819818,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1372819820,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1372819821,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1372819823,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1372819825,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1372819827,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1372819829,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1372819831,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1372819833,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1372819835,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1372819836,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1372819838,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1372819840,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1372819842,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1372819844,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1372819846,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1372819847,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1372819849,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1372819851,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1372819853,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1372819855,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1372819856,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1372819858,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1372819860,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1372819862,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1372819864,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1372819866,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1372819868,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1372819869,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1372819871,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1372819873,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1372819875,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1372819877,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1372819878,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1372819880,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1372819882,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1372819884,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1372819886,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1372819888,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1372819890,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1372819896,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1372819898,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1372819899,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1372819901,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1372819903,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1372819905,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1372819907,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1372819908,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1372819910,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1372819912,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1372819914,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1372819916,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1372819918,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1372819920,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1372819921,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1372819924,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1372819926,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1372819928,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1372819930,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1372819932,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1372819934,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1372819936,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1372819937,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1372819939,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1372819941,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1372819943,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1372819945,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1372819947,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1372819949,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1372819950,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1372819952,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1372819954,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1372819956,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1372819958,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1372819960,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1372819962,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1372819964,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1372819965,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1372819967,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1372819969,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1372819971,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1372819973,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1372819975,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1372819976,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1372819978,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1372819980,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1372819982,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1372819984,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1372819986,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1372819988,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1372819990,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1372819992,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1372819994,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1372819995,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1372819997,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1372819999,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1372820001,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1372820003,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1372820005,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1372820007,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1372820008,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1372820010,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1372820012,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1372820014,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1372820016,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1372820018,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1372820270,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1372820933,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1372823459,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/snatch.php'),(1372823538,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/article.php'),(1372824809,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1372828027,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1372828245,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/search.php'),(1372828646,'142.4.51.18',1,'Internet Explorer 5.01','Windows 2000','','加拿大','','','','/index.php'),(1372830007,'142.4.51.18',1,'Safari 6531.22.7','Unknown','','加拿大','','','','/category.php'),(1372830589,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1372831538,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372831541,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372831543,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372831546,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372831548,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372832541,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372833040,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372833259,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372833260,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372833600,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372833644,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372835119,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372835679,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372835833,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372835842,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372835845,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372835853,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372836146,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372836571,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372837693,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372838400,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1372839473,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1372839625,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372840826,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372842435,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372842577,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372842807,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372843751,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372845250,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372845826,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372845921,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372845924,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372845927,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372845929,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372846124,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372846320,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372846806,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372847267,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1372848608,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1372850637,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/user.php'),(1372850640,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/user.php'),(1372850642,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372850643,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372850644,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372850646,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372850647,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372852402,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1372852869,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1372853108,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=13&id=1','','/category.php'),(1372853216,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1372853237,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=15&id=37','','/category.php'),(1372853237,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=3&id=9','','/category.php'),(1372853237,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=18&id=35','','/category.php'),(1372853237,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=4&id=1','','/category.php'),(1372853238,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=30&id=12','','/category.php'),(1372853284,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=16&id=29','','/brand.php'),(1372853284,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/article_cat.php?id=1','','/article_cat.php'),(1372853284,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/','','/index.php'),(1372853288,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=6&id=24','','/brand.php'),(1372853288,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=9&id=21','','/brand.php'),(1372853288,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=37&id=15','','/brand.php'),(1372853293,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=1&id=1','','/category.php'),(1372853293,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?id=20','','/brand.php'),(1372853297,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=10&id=8','','/category.php'),(1372853297,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=12&id=7','','/category.php'),(1372853300,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=8&id=9','','/category.php'),(1372853300,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=9&id=8','','/category.php'),(1372853328,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=20','','/category.php'),(1372853328,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=9&id=9','','/category.php'),(1372853345,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=120&img=221','','/gallery.php'),(1372853345,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=162&img=298','','/gallery.php'),(1372853345,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=155&img=257','','/gallery.php'),(1372853349,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=166&img=307','','/gallery.php'),(1372853350,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=170&img=314','','/gallery.php'),(1372853350,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=39&img=72','','/gallery.php'),(1372853356,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=107&img=195','','/gallery.php'),(1372853356,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=66&img=121','','/gallery.php'),(1372853356,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=67&img=285','','/gallery.php'),(1372853360,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=69&img=273','','/gallery.php'),(1372853360,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=69&img=126','','/gallery.php'),(1372853563,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372853639,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=3','','/goods.php'),(1372853639,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=133','','/goods.php'),(1372853639,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=37','','/goods.php'),(1372853639,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=23','','/goods.php'),(1372853639,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=136','','/goods.php'),(1372853654,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=46','','/goods.php'),(1372853654,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=62','','/goods.php'),(1372853665,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=81','','/goods.php'),(1372853665,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=83','','/goods.php'),(1372853676,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=115&img=211','','/gallery.php'),(1372853689,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=84','','/goods.php'),(1372853744,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=13','','/goods.php'),(1372853826,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372853832,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372854009,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/search.php?intro=best','','/search.php'),(1372854009,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/search.php?intro=new','','/search.php'),(1372854089,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/search.php?act=advanced_search','','/search.php'),(1372854121,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372855743,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372855748,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1372856451,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372856453,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1372856456,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1372856684,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372857164,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1372857316,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372857486,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1372858621,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1372858630,'142.4.51.18',3,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1372858779,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1372858943,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372859885,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372859947,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372859957,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372860139,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/goods.php'),(1372860143,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/brand.php'),(1372860143,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/brand.php'),(1372860144,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/brand.php'),(1372860144,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/brand.php'),(1372860145,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/brand.php'),(1372860146,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/brand.php'),(1372860146,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1372860147,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1372860147,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1372860148,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1372860149,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/gallery.php'),(1372860149,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/gallery.php'),(1372860150,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1372860150,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/gallery.php'),(1372860151,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/gallery.php'),(1372860151,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/gallery.php'),(1372860152,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/goods.php'),(1372860152,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/gallery.php'),(1372860152,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/goods.php'),(1372860153,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/goods.php'),(1372860154,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/goods.php'),(1372860154,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/goods.php'),(1372860495,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372860662,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372860864,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372860868,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372860872,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372862483,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372862949,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372863215,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1372863217,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1372863217,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372863866,'142.4.51.18',2,'Safari 8536.25','Unknown','zh-tw','加拿大','','','','/category.php'),(1372866095,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372866923,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372867811,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372868516,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372869007,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372869298,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1372869601,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/search.php'),(1372870091,'142.4.51.18',1,'Safari 6531.22.7','Unknown','','加拿大','','','','/goods.php'),(1372870303,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372871239,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372871443,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372871459,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372871479,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372871497,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372871516,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372872277,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372872334,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372874206,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372874802,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372874805,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372874810,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/snatch.php'),(1372875269,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372875732,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372876177,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372877236,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372877980,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1372877983,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1372877990,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1372877992,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1372877996,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1372877998,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1372878001,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1372878004,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1372878007,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1372878010,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1372878014,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1372878019,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1372878022,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1372878027,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1372878031,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1372878036,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1372878039,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1372878042,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1372878048,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1372878054,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1372878056,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1372878063,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1372878065,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1372878067,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1372878069,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1372878074,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1372878078,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1372878080,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1372878082,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1372878088,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1372878092,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1372878094,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1372878096,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1372878098,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1372878103,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1372878105,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1372878107,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1372878110,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1372878117,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1372878120,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1372878127,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1372878129,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1372878131,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1372878134,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1372878139,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1372878731,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1372878739,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1372878744,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1372878747,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1372878752,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1372878755,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1372878758,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1372878763,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1372878770,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1372878777,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1372878784,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1372878998,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1372879789,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1372880042,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372880045,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372880048,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372880310,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372880700,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372881264,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372881619,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372881985,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372882027,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372882092,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1372882103,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1372882242,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372882295,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372882346,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1372882434,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372882558,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1372882905,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372883091,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372883509,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1372883962,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1372884017,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372884403,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/article.php'),(1372884424,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1372884932,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372885334,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1372885354,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/index.php'),(1372885761,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372885820,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1372885840,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1372886063,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372886846,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372887202,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1372887213,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1372887224,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1372887250,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1372887666,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1372887677,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1372887678,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372888598,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1372888605,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372889030,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372889033,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372889245,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1372889459,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/index.php'),(1372889470,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1372890809,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372891291,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372892410,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372892563,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1372892675,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372892700,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372893426,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372893430,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372894350,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1372896045,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372896221,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372896630,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/article.php?id=8','','/article.php'),(1372896995,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1372897015,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372897240,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1372898231,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372900840,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1372902369,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372902384,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372903028,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372903372,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372903378,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372903381,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372904142,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1372904273,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372904677,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372904723,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372905141,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372906702,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372907117,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372907226,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372907711,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372908112,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1372908222,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372909098,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372909102,'142.4.51.18',1,'Safari 6531.22.7','Unknown','','加拿大','','','','/index.php'),(1372909210,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372909869,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372909872,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372909876,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372909879,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372909881,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372910832,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372911337,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372911661,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372912727,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372912968,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372913239,'142.4.51.18',1,'Safari 6531.22.7','Unknown','','加拿大','','','','/category.php'),(1372913583,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372913597,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article_cat.php'),(1372913797,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1372914424,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372914949,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/group_buy.php'),(1372914961,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372914961,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372914961,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372915209,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372915501,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372916080,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1372916172,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1372916406,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372917128,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1372917843,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372917847,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/user.php'),(1372920162,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1372920251,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372920251,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372920410,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1372920645,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1372920858,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1372921478,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372921630,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372921989,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372922096,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1372922118,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1372922334,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1372922338,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372922344,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372922346,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372922349,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372922563,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1372922593,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1372922739,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372923172,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1372923549,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372923849,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1372924084,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/article.php'),(1372924095,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1372924319,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1372924356,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372925263,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1372925274,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1372925861,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372926747,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1372926750,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1372926753,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1372926756,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1372926759,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1372926762,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1372926765,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1372926769,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1372926772,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1372926775,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1372926778,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1372926782,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1372926785,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1372926788,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1372926790,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1372926793,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1372926797,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1372926800,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1372926803,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1372926806,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1372926810,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1372926812,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1372926817,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1372926820,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1372926823,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1372926826,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1372926829,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1372926832,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1372926835,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1372926840,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1372926842,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1372926846,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1372926849,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1372926853,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1372926856,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1372926858,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1372926861,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1372926864,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1372926868,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1372926872,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1372926873,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1372926875,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1372926878,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1372926882,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1372926885,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1372926888,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1372926891,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1372926893,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1372926896,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1372926899,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1372926903,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1372926906,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1372926909,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1372926912,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1372926915,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1372926918,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1372926921,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1372926924,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1372926927,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1372926930,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1372926935,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1372926937,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1372926940,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1372926943,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372926946,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372926950,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372926953,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1372926956,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1372926959,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1372926962,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1372926966,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1372926969,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1372926972,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1372926975,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1372926978,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1372926981,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1372926985,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1372926988,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1372927612,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372928799,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372929722,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1372931066,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372931467,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372931640,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/catalog.php'),(1372932130,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372932136,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372933753,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1372934160,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/article.php'),(1372934325,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372935332,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372935332,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372937284,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372937786,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372938265,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372939593,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372939597,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372939599,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372939604,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372939607,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372939870,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372940586,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372941488,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1372941491,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372941898,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372943819,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1372944539,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372944899,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372946753,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372946756,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372946760,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372946763,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372947257,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372947941,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372948220,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372951252,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/search.php'),(1372951701,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372954361,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372954414,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372954743,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372957103,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372957109,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/pick_out.php'),(1372957237,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/gallery.php'),(1372957238,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/goods.php'),(1372957240,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/goods.php'),(1372957240,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1372957240,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1372957241,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/gallery.php'),(1372957241,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/brand.php'),(1372957242,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1372957243,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/gallery.php'),(1372957243,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/gallery.php'),(1372957243,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/brand.php'),(1372957244,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/goods.php'),(1372957245,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/brand.php'),(1372957245,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/brand.php'),(1372957247,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/gallery.php'),(1372957247,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/goods.php'),(1372957247,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/goods.php'),(1372957247,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/brand.php'),(1372957248,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1372957248,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1372957279,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1372957280,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/gallery.php'),(1372957280,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/brand.php'),(1372957281,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1372957281,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/gallery.php'),(1372957282,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1372957282,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/gallery.php'),(1372957283,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/gallery.php'),(1372957283,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1372957284,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/goods.php'),(1372957285,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/brand.php'),(1372957285,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/goods.php'),(1372957286,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1372957286,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/brand.php'),(1372957287,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/goods.php'),(1372957288,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/gallery.php'),(1372957289,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/goods.php'),(1372957289,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/brand.php'),(1372957290,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/brand.php'),(1372957290,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/brand.php'),(1372957291,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/goods.php'),(1372957576,'142.4.51.18',1,'Safari 6531.22.7','Unknown','','加拿大','','','','/goods.php'),(1372957644,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/','','/index.php'),(1372957644,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/article.php?id=6','','/article.php'),(1372957678,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/article.php?id=9','','/article.php'),(1372957764,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=11&id=22','','/brand.php'),(1372957918,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=13&id=29','','/brand.php'),(1372957919,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=11&id=8','','/category.php'),(1372957919,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=15&id=35','','/category.php'),(1372957919,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=17&id=8','','/category.php'),(1372957919,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=15&id=1','','/category.php'),(1372958009,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372958030,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=23&id=1','','/category.php'),(1372958030,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=23&id=11','','/category.php'),(1372958030,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=23&id=37','','/category.php'),(1372958144,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=25&id=1','','/category.php'),(1372958144,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=4&id=7','','/category.php'),(1372958227,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=165&img=305','','/gallery.php'),(1372958227,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=46&img=86','','/gallery.php'),(1372958227,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=144&img=246','','/gallery.php'),(1372958227,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=28&img=55','','/gallery.php'),(1372958227,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=41&img=77','','/gallery.php'),(1372958382,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=1','','/goods.php'),(1372958382,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=147','','/goods.php'),(1372958382,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=97&img=176','','/gallery.php'),(1372958438,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=41','','/goods.php'),(1372958438,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=58','','/goods.php'),(1372958438,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/search.php?intro=hot','','/search.php'),(1372958439,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=77','','/goods.php'),(1372958482,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372958547,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=156','','/goods.php'),(1372958547,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=20','','/goods.php'),(1372958576,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1372958673,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1372958691,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372958792,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=36','','/goods.php'),(1372958818,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372959023,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372959043,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1372959086,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1372959115,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=114&img=209','','/gallery.php'),(1372959152,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1372959379,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372959637,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372959689,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372959753,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1372960141,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372960583,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1372961239,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372961283,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372961286,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372961289,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372961292,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372961573,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1372961590,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1372962589,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1372962637,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1372963119,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372963119,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372963161,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1372963171,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1372963398,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1372963412,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1372963423,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1372963823,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372963873,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1372964947,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372966277,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372966656,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372966670,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372966867,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372967811,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372967833,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372967850,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372967868,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372967887,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372967995,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372968529,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372968700,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372968704,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372969222,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372970939,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372970984,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372971059,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372971277,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372971296,'142.4.51.18',1,'Internet Explorer 10.0','Windows NT','zh-TW','加拿大','http://tw.search.yahoo.com','/search;_ylt=A8tUwY1h4NVRtgEArsdr1gt.?p=%E9%A6%99%E6%B0%B4%E6%89%B9%E7%99%BC%E5%85%AC%E5%8F%B8&fr=yfp&fr2=sg-gac&xargs=0&pstart=1&b=41','香水批發公司','/index.php'),(1372972666,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372972753,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372972968,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1372972982,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372973154,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372973266,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372973284,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372973304,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372973342,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372973361,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372973369,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372973374,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372973638,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372973907,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372973933,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372975371,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372976107,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372976307,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/article.php'),(1372976666,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1372976669,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1372976671,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1372976674,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1372976676,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1372976679,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1372976681,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1372976684,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1372979052,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372979739,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372979743,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372979745,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1372979746,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372979750,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372980130,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372981015,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372982564,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372984029,'142.4.51.18',1,'Opera 9.80','Windows NT','','加拿大','http://www.chanshanger.com.tw','/article.php?id=10','','/article.php'),(1372984697,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372985374,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372985385,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372985985,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372987402,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1372989351,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1372989354,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1372989357,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1372989360,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1372989363,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1372989367,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1372989369,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1372989798,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1372989800,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372989803,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372989806,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372989850,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372990394,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372992240,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372992267,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372992861,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1372992877,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1372992886,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372992898,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1372993287,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372993555,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1372995483,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372995986,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372996514,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372996625,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1372997294,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1372997529,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372997532,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1372997534,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372997536,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372997539,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1372997541,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1372997542,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/article.php'),(1372997609,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1372998592,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1372998614,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1372999074,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1372999558,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/article.php'),(1372999568,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1372999602,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1372999913,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373000070,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1373000525,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1373000557,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1373000569,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1373001016,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/catalog.php'),(1373001051,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1373001139,'142.4.51.18',1,'Safari 6531.22.7','Unknown','','加拿大','','','','/index.php'),(1373001792,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1373001875,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373002123,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373002131,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373002136,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373002242,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/article.php'),(1373002264,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1373003257,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1373003269,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1373004251,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373004414,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373004416,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373004418,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373004420,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373004423,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373004723,'142.4.51.18',1,'Safari 6531.22.7','Unknown','','加拿大','','','','/goods.php'),(1373005098,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1373005854,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373006015,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373006332,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373006376,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373007564,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/brand.php'),(1373007565,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1373007565,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1373007566,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/brand.php'),(1373007566,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/gallery.php'),(1373007567,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/brand.php'),(1373007568,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1373007569,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/gallery.php'),(1373007569,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/brand.php'),(1373007569,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1373007569,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/brand.php'),(1373007570,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/gallery.php'),(1373007570,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1373007571,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/brand.php'),(1373007571,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1373007572,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/gallery.php'),(1373007572,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/gallery.php'),(1373007573,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/gallery.php'),(1373007573,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/goods.php'),(1373007574,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/goods.php'),(1373007574,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/goods.php'),(1373007575,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/goods.php'),(1373007575,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/goods.php'),(1373007576,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/goods.php'),(1373010091,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/search.php'),(1373011601,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373011604,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373011608,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1373011610,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373011612,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373011613,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373011615,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373011617,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373011618,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373011620,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373013370,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373015696,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1373018651,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373018653,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373018656,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373018659,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373021440,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1373024555,'142.4.51.18',1,'Internet Explorer 5.01','Windows 2000','','加拿大','','','','/index.php'),(1373026409,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373026460,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373026629,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373026633,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373028454,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1373028457,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373030712,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373030719,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373030725,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373032117,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373032478,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373032935,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373033247,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373033250,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373033253,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373033256,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373035652,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373035665,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1373035901,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373036789,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1373036801,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1373037102,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373037290,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1373037318,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1373037549,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1373037563,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1373037767,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1373038325,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373038380,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/index.php'),(1373038822,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1373038834,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1373039278,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/article.php'),(1373039492,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1373039507,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1373039781,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/article.php'),(1373040691,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1373040772,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373040775,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373040778,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373040781,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/group_buy.php'),(1373041146,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1373041161,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1373041617,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1373041627,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1373042071,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1373043302,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373044407,'142.4.51.18',1,'Safari 6531.22.7','Unknown','','加拿大','','','','/article.php'),(1373044579,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373044717,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373044773,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1373045457,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1373046496,'142.4.51.18',1,'Safari 537.36','Windows NT','zh-TW,zh','加拿大','http://tw.search.yahoo.com','/search;_ylt=A8tUwZbhBtdRGxEA6glr1gt.;_ylc=X1MDMjExNDcwNTAwMwRfcgMyBGFvA2FvBGNzcmNwdmlkA0RKUmZJc3RVd0YuTlVUVUpVT19ENkF1ZTNJVEw5bEhYQnRnQUNQOWcEZnIDeWZwBGZyMgNzYnRuBG5fZ3BzAzIEb3JpZ2luA3NycARwcXN0cgW5I','化妝品批發網','/article.php'),(1373047484,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373047488,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373047490,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373047492,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373047494,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373047955,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1373048552,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373050225,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1373051449,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373051940,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373052178,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373052187,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=9&id=25','','/brand.php'),(1373052187,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/','','/index.php'),(1373052196,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373052214,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373052234,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373052252,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373052281,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?id=21','','/brand.php'),(1373052398,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=1&id=7','','/category.php'),(1373052398,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=12&id=11','','/category.php'),(1373052398,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?id=5','','/brand.php'),(1373052413,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=20&id=35','','/category.php'),(1373052413,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=2&id=8','','/category.php'),(1373052413,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=22&id=9','','/category.php'),(1373052428,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=25&id=11','','/category.php'),(1373052428,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=26&id=9','','/category.php'),(1373052440,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=29&id=16','','/category.php'),(1373052440,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=29&id=27','','/category.php'),(1373052498,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=3&id=1','','/category.php'),(1373052551,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=151','','/goods.php'),(1373052555,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=4&id=6','','/category.php'),(1373052556,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=30&id=2','','/category.php'),(1373052598,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=5&id=1','','/category.php'),(1373052600,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=163&img=300','','/gallery.php'),(1373052645,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=23&img=46','','/gallery.php'),(1373052645,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=30&img=58','','/gallery.php'),(1373052690,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=10','','/goods.php'),(1373052690,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=108','','/goods.php'),(1373052708,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=146','','/goods.php'),(1373052729,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=130','','/goods.php'),(1373052729,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=11','','/goods.php'),(1373052891,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373054509,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1373054640,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373055010,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373055278,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373055949,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373055957,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373056140,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373057773,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373058275,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373058747,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373059043,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373060384,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373060542,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373061084,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/search.php'),(1373061586,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373061774,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373061792,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373061812,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373061849,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373061868,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373062065,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373063127,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/search.php'),(1373063994,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373063996,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373064121,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373064193,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373064498,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373067329,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-cn,zh','加拿大','','','','/index.php'),(1373067608,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373068183,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373068236,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1373068362,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373068613,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373068951,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373070202,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373070206,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373070208,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373070211,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373070213,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373070215,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373070219,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373071117,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373071242,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/group_buy.php'),(1373071744,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373072372,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373072533,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373074238,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373074695,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1373075031,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1373075085,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373075461,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373075587,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373076204,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373076207,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373076209,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/search.php'),(1373076217,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1373076249,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1373076397,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=35&id=3','','/brand.php'),(1373076397,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/','','/index.php'),(1373076397,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/article.php?id=8','','/article.php'),(1373076405,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=8&id=18','','/brand.php'),(1373076405,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?id=1','','/brand.php'),(1373076405,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?id=13','','/brand.php'),(1373076413,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=12&id=35','','/category.php'),(1373076413,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?id=20','','/brand.php'),(1373076419,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=21&id=9','','/category.php'),(1373076419,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=22&id=35','','/category.php'),(1373076600,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=24&id=35','','/category.php'),(1373076729,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=3&id=11','','/category.php'),(1373076729,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=3&id=8','','/category.php'),(1373076729,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=29&id=14','','/category.php'),(1373076735,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=6&id=1','','/category.php'),(1373076735,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=30&id=13','','/category.php'),(1373076735,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=6&id=8','','/category.php'),(1373076740,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=7&id=8','','/category.php'),(1373076740,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=9&id=8','','/category.php'),(1373076745,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=16','','/category.php'),(1373076745,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=17','','/category.php'),(1373076747,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=112&img=205','','/gallery.php'),(1373076754,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1373076805,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=16&img=33','','/gallery.php'),(1373076806,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=120&img=220','','/gallery.php'),(1373076815,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=38&img=290','','/gallery.php'),(1373076815,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=111','','/goods.php'),(1373076823,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=12','','/goods.php'),(1373076823,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=121','','/goods.php'),(1373076831,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=124','','/goods.php'),(1373076831,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=122','','/goods.php'),(1373076840,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=137','','/goods.php'),(1373076840,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=128','','/goods.php'),(1373076973,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373077144,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=187','','/goods.php'),(1373077144,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=22','','/goods.php'),(1373077145,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=152','','/goods.php'),(1373077147,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=149','','/goods.php'),(1373077147,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=177','','/goods.php'),(1373077164,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=32','','/goods.php'),(1373077165,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=30','','/goods.php'),(1373077165,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=24','','/goods.php'),(1373077181,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=4','','/goods.php'),(1373077181,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=34','','/goods.php'),(1373077235,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=148','','/goods.php'),(1373077365,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=45','','/goods.php'),(1373077455,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=79','','/goods.php'),(1373077456,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=63','','/goods.php'),(1373077461,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=8','','/goods.php'),(1373077461,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=80','','/goods.php'),(1373077466,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=96','','/goods.php'),(1373077466,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=91','','/goods.php'),(1373077767,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1373077778,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1373078179,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373078228,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1373078238,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1373078430,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373078463,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=178','','/goods.php'),(1373078556,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373078682,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373078701,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1373078927,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1373078950,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1373079485,'142.4.51.18',1,'Safari 6531.22.7','Unknown','','加拿大','','','','/user.php'),(1373079909,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1373079933,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1373080473,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/article.php?id=21','','/article.php'),(1373081865,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1373081931,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373082523,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1373082557,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1373082558,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373083061,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373083186,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373083441,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/article.php'),(1373083809,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373083822,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373083824,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373083825,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373083827,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373083834,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373083836,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373083836,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373083838,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373083839,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373083840,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article_cat.php'),(1373085609,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373085713,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1373085761,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1373085860,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373086111,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373086488,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373087260,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373087260,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373087995,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/brand.php'),(1373087996,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/brand.php'),(1373087996,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/brand.php'),(1373087997,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1373087998,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1373087998,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/brand.php'),(1373087998,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1373087999,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/brand.php'),(1373087999,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1373088000,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1373088001,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/gallery.php'),(1373088001,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/gallery.php'),(1373088002,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/gallery.php'),(1373088002,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/brand.php'),(1373088002,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/gallery.php'),(1373088003,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/gallery.php'),(1373088003,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/goods.php'),(1373088004,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/goods.php'),(1373088005,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/goods.php'),(1373088006,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/goods.php'),(1373088007,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1373088007,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/goods.php'),(1373088007,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/goods.php'),(1373089969,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373090346,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373090971,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373090974,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373090980,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373090984,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373091937,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1373092086,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373092460,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373093342,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373095896,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373096577,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=90','','/goods.php'),(1373097018,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1373097026,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/catalog.php'),(1373097028,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1373098356,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373098362,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373098380,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373098386,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373098387,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373098390,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373098392,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373098803,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373099456,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=96','','/goods.php'),(1373099588,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373100542,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373100880,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373101115,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373101160,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373101295,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373101712,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373101846,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373102024,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373102891,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373103098,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373103393,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373103394,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373104650,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373105190,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1373105318,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373105322,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373105556,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373105560,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373105771,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=2','','/category.php'),(1373106360,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373106461,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373106538,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373107013,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1373107065,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373108237,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=9','','/category.php'),(1373109125,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1373109231,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1373109677,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373109862,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373110012,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/group_buy.php'),(1373110113,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373110113,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373110127,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1373110641,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373110802,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=33','','/category.php'),(1373111256,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1373111256,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1373111608,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1373111942,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373112672,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1373112798,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article_cat.php'),(1373112935,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373112935,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373113149,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1373113191,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1373113409,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1373114093,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373114227,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1373114377,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373114492,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=176','','/goods.php'),(1373114867,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373115033,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1373115056,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1373115205,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373115376,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1373115410,'142.4.51.18',1,'Unknow browser','Unknown','zh-TW,zh','加拿大','http://www.google.com.tw','/url?sa=t&rct=j&q=eunas%20&source=web&cd=7&ved=0CE0QFjAG&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Fbrand.php%3Fid%3D29&ei=ERTYUcLJLsmekwWDzYGoDw&usg=AFQjCNFQ3DnQRy9HWGBuEPInJvNcux4gsw','eunas','/brand.php'),(1373115526,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373115705,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1373116254,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1373116274,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373116274,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/flow.php'),(1373116471,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1373116722,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1373117715,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1373117741,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1373117752,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1373118018,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373118029,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1373118047,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1373118071,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373118166,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1373118520,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373119388,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373119494,'142.4.51.18',1,'Internet Explorer 10.0','Windows NT','zh-TW','加拿大','http://tw.search.yahoo.com','/search?p=weinimei&fr=yfp&ei=utf-8&v=0','weinimei','/brand.php'),(1373119603,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/article.php'),(1373119909,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373119967,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=77','','/goods.php'),(1373120726,'142.4.51.18',1,'Safari 534.30','Linux','zh-HK, en-US','加拿大','http://hk.search.yahoo.com','/mobile/s?ei=UTF-8&r=web_filter&fr2=p&p=Channel%E6%8C%87%E7%94%B2%E6%B2%B9','Channel指甲油','/brand.php'),(1373120976,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1373120999,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1373121535,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/search.php'),(1373121660,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373122590,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373123070,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373123793,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373125557,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373126249,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373127133,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373127136,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373127139,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373127142,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373127144,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373127246,'142.4.51.18',1,'Safari 6531.22.7','Unknown','','加拿大','','','','/goods.php'),(1373127639,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1373127671,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373127734,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373127886,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373128845,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373129297,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373129695,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/search.php'),(1373129954,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373130091,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373132614,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373132708,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1373132857,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373133912,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373133915,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373133920,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373134111,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1373135236,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373135970,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/user.php'),(1373136900,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373137047,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373137258,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373138234,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373138253,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373138272,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373138293,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373138312,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373139902,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373140512,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373140527,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373141189,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373141192,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373141261,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373141264,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373141266,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373141268,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373141270,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373141273,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373141589,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1373142243,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373142271,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373142726,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373142746,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373142832,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373144113,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373145285,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373146165,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373146346,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373146926,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1373146946,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373146970,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373146988,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373147006,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373147044,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373147062,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373147288,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373148316,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373148319,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373148322,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373148324,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373148329,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373148487,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373149010,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/search.php'),(1373149131,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373149463,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373149998,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/search.php'),(1373150481,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373151270,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373152652,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1373152663,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1373152675,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1373153232,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1373153242,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/index.php'),(1373153272,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373153697,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/user.php'),(1373153720,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1373153731,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1373154821,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373155042,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373155065,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1373155819,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/catalog.php'),(1373155822,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373155836,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373155850,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373156062,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1373156073,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1373156085,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1373156231,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373156548,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1373157472,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1373157484,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1373157497,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1373157736,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373157968,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1373157978,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/index.php'),(1373158077,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373158903,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/user.php'),(1373158917,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1373158929,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1373160686,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373160777,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1373160780,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1373161077,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1373161081,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1373161085,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373161282,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1373162424,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373162576,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373162727,'142.4.51.18',1,'Safari 533.16','Unknown','zh-TW, en-US','加拿大','http://tw.search.yahoo.com','/search;_ylt=A8tUwZa7y9hR1n4ATBBr1gt.;_ylc=X1MDMjExNDcwNTAwMwRfcgMyBGFvA2FvBGNzcmNwdmlkA2ZjVGJnc3RVd0Y4NHJNT01Ud2xIT3c3Z2Ftc3hqbEhZekdnQUI3LnIEZnIDeWZwBGZyMgNzYnRuBG5fZ3BzAzEwBG9yaWdpbgNzcnAEcHFzdHIDe','xenium','/brand.php'),(1373162773,'142.4.51.18',1,'Internet Explorer 6.0','Windows XP','zh-cn','加拿大','','','','/goods.php'),(1373162889,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1373162891,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1373162899,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1373163106,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373163109,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373163112,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373163164,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373164093,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373164186,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373164876,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373165629,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373165869,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373166648,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373167157,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/.','','/index.php'),(1373168195,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=89','','/goods.php'),(1373168241,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/brand.php'),(1373168242,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/brand.php'),(1373168243,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1373168243,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/brand.php'),(1373168244,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/brand.php'),(1373168246,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1373168246,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/brand.php'),(1373168248,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1373168249,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/gallery.php'),(1373168250,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1373168250,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1373168251,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1373168251,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/gallery.php'),(1373168252,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/gallery.php'),(1373168252,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/gallery.php'),(1373168253,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/gallery.php'),(1373168254,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/gallery.php'),(1373168254,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/goods.php'),(1373168255,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/goods.php'),(1373168255,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/brand.php'),(1373168255,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/goods.php'),(1373168257,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/goods.php'),(1373168258,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/goods.php'),(1373168258,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/goods.php'),(1373168329,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1373168414,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373169129,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373169665,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1373170189,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=29','','/category.php'),(1373171983,'142.4.51.18',1,'Safari 6531.22.7','Unknown','','加拿大','','','','/category.php'),(1373172419,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373173275,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373173278,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373173283,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373173289,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373173731,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=90','','/goods.php'),(1373174188,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373174315,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=98','','/goods.php'),(1373174397,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1373175473,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1373176390,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373176578,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373177466,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373177501,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1373177606,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373177607,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373177609,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373177610,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373177612,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373177613,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373177615,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373177617,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373177619,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373178306,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1373178339,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373178790,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373179116,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=9','','/category.php'),(1373179396,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=7','','/category.php'),(1373179415,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=6','','/category.php'),(1373179521,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373180001,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373180709,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373181778,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373182946,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=78','','/goods.php'),(1373183646,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373184082,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373184157,'142.4.51.18',1,'Internet Explorer 6.0','Windows XP','zh-cn','加拿大','','','','/goods.php'),(1373184697,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/search.php'),(1373184848,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1373185473,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1373185988,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373186305,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373187387,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373187427,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373187809,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1373187869,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1373188085,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373188752,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373189423,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373189910,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373190746,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1373191025,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1373191102,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373191260,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1373191755,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373191781,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373191784,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373191808,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373191883,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1373192184,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373192379,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373192385,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1373192818,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1373192988,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373193039,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1373193054,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1373193248,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373193521,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1373193897,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373194452,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1373194464,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1373194594,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373194679,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1373194800,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373194907,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373195706,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1373195856,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373196492,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1373196587,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1373196599,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1373196621,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1373197067,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1373197088,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1373197267,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373197555,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1373198219,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1373199140,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373199143,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373201065,'142.4.51.18',1,'Safari 537.22','Windows NT','zh-TW,zh','加拿大','http://hk.search.yahoo.com','/search;_ylt=A2oKmJJmYtlRbAwAe8qzygt.?p=%E8%B3%A3%E9%A6%99%E6%B0%B4&fr2=sb-top&fr=FP-tab-web-t&rd=r1&pqstr=%E8%B3%A3%E9%A6%99%E6%B0%B4','賣香水','/article.php'),(1373202046,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373202905,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373203706,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/pick_out.php'),(1373203862,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373204224,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373204683,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373205215,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1373205221,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1373205952,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1373205960,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373205963,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373205965,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373205968,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373206251,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373206713,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373207343,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373207496,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373208911,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373209345,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373209935,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373211029,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373211090,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373212024,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373212168,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373212717,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373213301,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373213952,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373214033,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373214628,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/article.php'),(1373214669,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373214672,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373214674,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373214676,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373214680,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373214737,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373214739,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373214903,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373214999,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1373215237,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373220077,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373220116,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373220507,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373220508,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373220510,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373220511,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373220514,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373220516,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373220517,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373220520,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373220522,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373221263,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/','','/index.php'),(1373221509,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/article.php?id=9','','/article.php'),(1373221509,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=35&id=15','','/brand.php'),(1373221509,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=6&id=20','','/brand.php'),(1373221513,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=9&id=9','','/brand.php'),(1373221513,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=8&id=6','','/brand.php'),(1373221513,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=8&id=5','','/brand.php'),(1373221518,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=15&id=1','','/category.php'),(1373221518,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=11&id=8','','/category.php'),(1373221523,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=17&id=8','','/category.php'),(1373221523,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=23&id=11','','/category.php'),(1373221565,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373221593,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/article.php?id=6','','/article.php'),(1373221838,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373221914,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=4&id=7','','/category.php'),(1373221914,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=114&img=209','','/gallery.php'),(1373221914,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=121&img=222','','/gallery.php'),(1373221918,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=144&img=246','','/gallery.php'),(1373221919,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=46&img=86','','/gallery.php'),(1373221919,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=28&img=55','','/gallery.php'),(1373221923,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=8&img=17','','/gallery.php'),(1373221923,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=52&img=97','','/gallery.php'),(1373221927,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=110','','/goods.php'),(1373221927,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=94&img=170','','/gallery.php'),(1373221938,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=23&id=37','','/category.php'),(1373222078,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=14','','/goods.php'),(1373222110,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=15','','/goods.php'),(1373222110,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=147','','/goods.php'),(1373222110,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=18','','/goods.php'),(1373222119,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=36','','/goods.php'),(1373222119,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=41','','/goods.php'),(1373222119,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=50','','/goods.php'),(1373222126,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=54','','/goods.php'),(1373222126,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=58','','/goods.php'),(1373222130,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=77','','/goods.php'),(1373224511,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1373224890,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1373224971,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373224990,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373225009,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373225028,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373225047,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373226342,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373226575,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/article.php'),(1373227669,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373227674,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373227677,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373227679,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373227686,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373227689,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373227942,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373229401,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1373229645,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373229940,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1373229959,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1373229961,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373230383,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373230415,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1373230425,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1373230482,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373230654,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1373231168,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1373231179,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1373231259,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373231536,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373231645,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1373232092,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1373232114,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1373232697,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373233006,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373233025,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373233043,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373233081,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373233100,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373233172,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373233439,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1373233442,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1373234028,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1373234238,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1373234249,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1373234446,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373234461,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1373234625,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373234627,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373234630,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1373234633,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373235013,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373235359,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373235644,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373236228,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article_cat.php'),(1373236343,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1373236675,'142.4.51.18',1,'Safari 6531.22.7','Unknown','','加拿大','','','','/catalog.php'),(1373236915,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373237305,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/tag_cloud.php'),(1373237432,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/pick_out.php'),(1373237805,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1373238252,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373239722,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373239726,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1373239729,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373239736,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373240509,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373243016,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373244186,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1373244189,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1373245534,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1373245592,'142.4.51.18',1,'Safari 534.24','Linux','zh-TW, en-US','加拿大','http://tw.search.yahoo.com','/search;_ylt=A8tUwY_fD9pRbCAAvPpr1gt.?p=%E7%BE%8E%E7%99%BD%E9%9C%9C%20rose&fr2=sb-top&fr=yfp','美白霜 rose','/category.php'),(1373245641,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373245721,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1373246195,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373246201,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373246406,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373246410,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373246412,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373246417,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373246419,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373247833,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article_cat.php'),(1373248126,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373250396,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373250525,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373250760,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/brand.php'),(1373250761,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/brand.php'),(1373250762,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1373250763,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1373250763,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1373250763,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/brand.php'),(1373250764,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/brand.php'),(1373250764,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1373250764,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/gallery.php'),(1373250765,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/brand.php'),(1373250765,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/brand.php'),(1373250765,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/gallery.php'),(1373250766,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1373250767,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/gallery.php'),(1373250767,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1373250768,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/gallery.php'),(1373250768,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/gallery.php'),(1373250768,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/gallery.php'),(1373250768,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/goods.php'),(1373250769,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/goods.php'),(1373250770,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/goods.php'),(1373250770,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/goods.php'),(1373250771,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/goods.php'),(1373250774,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/goods.php'),(1373250848,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/brand.php'),(1373250848,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/brand.php'),(1373250849,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1373250849,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/brand.php'),(1373250850,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/brand.php'),(1373250850,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/brand.php'),(1373250851,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1373250851,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/brand.php'),(1373250852,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1373250853,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1373250853,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1373250853,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/gallery.php'),(1373250854,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/gallery.php'),(1373250854,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/gallery.php'),(1373250855,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/gallery.php'),(1373250855,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/gallery.php'),(1373250856,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/gallery.php'),(1373250856,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/goods.php'),(1373250857,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/goods.php'),(1373250858,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/goods.php'),(1373250858,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/goods.php'),(1373250858,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/goods.php'),(1373250859,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/goods.php'),(1373251357,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373252199,'142.4.51.18',1,'Safari 6531.22.7','Unknown','','加拿大','','','','/index.php'),(1373252248,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/article.php?id=4','','/article.php'),(1373252288,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373253426,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373253779,'142.4.51.18',1,'Safari 537.36','Windows NT','zh-TW,zh','加拿大','https://www.google.com.tw','/','','/goods.php'),(1373255168,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373255522,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1373256720,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373256734,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373256737,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373256743,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373256788,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373256841,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373258650,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373259509,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373259758,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373260058,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373260613,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373260806,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373261221,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373261403,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373261511,'142.4.51.18',1,'Safari 6531.22.7','Unknown','','加拿大','','','','/article.php'),(1373261628,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/article.php'),(1373261713,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=98','','/goods.php'),(1373262475,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373262998,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/','','/index.php'),(1373262998,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/article.php?id=4','','/article.php'),(1373262998,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=11&id=5','','/brand.php'),(1373263003,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?id=6','','/brand.php'),(1373263003,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?id=8','','/brand.php'),(1373263003,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=8&id=9','','/brand.php'),(1373263008,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=1&id=11','','/category.php'),(1373263008,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=1&id=6','','/category.php'),(1373263013,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=19&id=33','','/category.php'),(1373263013,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=1&id=7','','/category.php'),(1373263192,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=2&id=8','','/category.php'),(1373263350,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/flow.php'),(1373263541,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=14','','/category.php'),(1373263547,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=26&id=9','','/category.php'),(1373263547,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=22&id=9','','/category.php'),(1373263547,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=20&id=1','','/category.php'),(1373263547,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=20&id=35','','/category.php'),(1373263547,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=22&id=1','','/category.php'),(1373263553,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=29&id=27','','/category.php'),(1373263554,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=3&id=35','','/category.php'),(1373263560,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=5&id=8','','/category.php'),(1373263561,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=4&id=6','','/category.php'),(1373263568,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=9&id=1','','/category.php'),(1373263684,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=185&img=348','','/gallery.php'),(1373263684,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=182&img=342','','/gallery.php'),(1373263684,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=10','','/goods.php'),(1373263692,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=11','','/goods.php'),(1373263693,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=100','','/goods.php'),(1373263693,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=119','','/goods.php'),(1373263698,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=144','','/goods.php'),(1373263698,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=145','','/goods.php'),(1373263703,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=40','','/goods.php'),(1373263703,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=160','','/goods.php'),(1373263756,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=60','','/goods.php'),(1373263811,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=97','','/goods.php'),(1373263811,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=9','','/goods.php'),(1373264140,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373264151,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373264154,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373264158,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373264161,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373264431,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=167','','/goods.php'),(1373265007,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=2','','/category.php'),(1373265018,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373265204,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/article.php?id=12','','/article.php'),(1373265911,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373266147,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373266398,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1373266646,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=6','','/category.php'),(1373266809,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1373267915,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/flow.php'),(1373269105,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=78','','/goods.php'),(1373269183,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1373269198,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/group_buy.php'),(1373269219,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373270121,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1373270549,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1373270966,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1373270976,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1373271014,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373271016,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373271060,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373271062,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373271063,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373271077,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373271083,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373271088,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373271091,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373271180,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/search.php'),(1373271192,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1373271202,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373271469,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373271838,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1373271894,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373271914,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373272046,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/index.php'),(1373272059,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1373272179,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1373272262,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1373272273,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1373272741,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1373272865,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373272891,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373273373,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373274093,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373276052,'142.4.51.18',1,'FireFox 3.5.2','Windows XP','en-us,fr-be','加拿大','http://whois.domaintools.com','/chanshanger.com.tw','','/index.php'),(1373276105,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373276408,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373276706,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373277143,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1373278124,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373278125,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373278128,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373278130,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373278132,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373278134,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373280935,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373283216,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1373283955,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1373285723,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373285726,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373285730,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373285736,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373285741,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373287803,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373292304,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373292439,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1373292442,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373292445,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373292447,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373292448,'142.4.51.18',1,'Safari 534.30','Linux','zh-TW, en-US','加拿大','http://tw.search.yahoo.com','/search?fr=sfp&p=eunas','eunas','/brand.php'),(1373292449,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373292451,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373292453,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373292455,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373296414,'142.4.51.18',1,'Unknow browser','Unknown','en-gb,en','加拿大','','','','/index.php'),(1373296640,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373296675,'142.4.51.18',1,'Safari 6531.22.7','Unknown','','加拿大','','','','/goods.php'),(1373298571,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373299623,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1373299954,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373299959,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373299960,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373299963,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373300430,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373302758,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373303011,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1373303017,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1373303948,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373306208,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373306667,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/search.php'),(1373306700,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373307018,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373308363,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1373308374,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1373308805,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1373309029,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1373309041,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1373309473,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1373309496,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1373309507,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1373309518,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1373309963,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1373310164,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1373310625,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373311470,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373311489,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373311508,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373311526,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373311545,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373312641,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1373313743,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373314386,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1373314397,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1373314408,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1373314431,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1373314633,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1373314644,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1373314666,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1373314677,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1373315119,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1373315130,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1373315145,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1373315148,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1373315164,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373315994,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373316007,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373316009,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373316011,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373316192,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373317222,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373317241,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373317260,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373317298,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373317317,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373319618,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/group_buy.php'),(1373319867,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373321045,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1373322291,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373322882,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373323278,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/group_buy.php'),(1373323418,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373323705,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373326625,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373327961,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373328784,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article_cat.php'),(1373328795,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373328797,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373328799,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373328801,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373328803,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373328805,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373328891,'142.4.51.18',1,'Internet Explorer 5.01','Windows 2000','','加拿大','','','','/index.php'),(1373330241,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1373331490,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373333062,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1373333901,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373335021,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373335185,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1373335304,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373335589,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373335592,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373335598,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373335779,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373335905,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373336435,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373336549,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1373336720,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373336743,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373338158,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373338692,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1373339567,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1373340234,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373343326,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373343416,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373343796,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373343850,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1373344040,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373344468,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373347083,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373347181,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373347920,'142.4.51.18',1,'Safari 6531.22.7','Unknown','','加拿大','','','','/category.php'),(1373348587,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373349138,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1373349157,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1373349625,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1373349993,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373350055,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373350068,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1373350079,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1373350524,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1373350535,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1373350560,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1373350605,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373350967,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373351063,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1373351074,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1373351137,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373351141,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373351217,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373351712,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/article.php'),(1373351953,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1373351965,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/flow.php'),(1373352054,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373352299,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1373352299,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/brand.php'),(1373352299,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/brand.php'),(1373352300,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/brand.php'),(1373352300,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/brand.php'),(1373352301,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1373352302,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1373352302,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/brand.php'),(1373352302,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1373352303,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/brand.php'),(1373352304,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/gallery.php'),(1373352304,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1373352305,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/gallery.php'),(1373352305,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/gallery.php'),(1373352306,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/gallery.php'),(1373352307,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/gallery.php'),(1373352310,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/goods.php'),(1373352311,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/goods.php'),(1373352320,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/goods.php'),(1373352320,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/goods.php'),(1373352321,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/goods.php'),(1373352323,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/gallery.php'),(1373352974,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373353044,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1373353062,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1373353326,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1373353339,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1373353886,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373353974,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1373353985,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1373354062,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373354176,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1373354192,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1373354413,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1373354432,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373354432,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373356616,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1373356659,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1373357464,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373357469,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373357472,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373357488,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373358064,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373358064,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1373358733,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373358733,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373359287,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373360340,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373360943,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373361192,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373361375,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1373363523,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/article.php'),(1373363772,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373364230,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373365144,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/catalog.php'),(1373365175,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373366163,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373366166,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373366170,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373367579,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1373369106,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373370697,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373372150,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/flow.php'),(1373372153,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373372156,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373372158,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373372160,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373372926,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/article.php'),(1373373667,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1373374143,'142.4.51.18',1,'Safari 6531.22.7','Unknown','','加拿大','','','','/goods.php'),(1373374617,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373375349,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373375687,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373376276,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373377588,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373377754,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373378861,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373378865,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373378869,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373378871,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373378877,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373378959,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373379167,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373379739,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1373380852,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/search.php'),(1373381248,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373382146,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1373383179,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373385281,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373386319,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373386532,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373386536,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373388568,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373388678,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/article_cat.php?id=3','','/article_cat.php'),(1373388678,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/','','/index.php'),(1373388692,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/article_cat.php?id=3&page=1','','/article_cat.php'),(1373388693,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=11&id=1','','/brand.php'),(1373388705,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=8&id=2','','/brand.php'),(1373388705,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=7&id=5','','/brand.php'),(1373388737,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?id=1','','/brand.php'),(1373389051,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?id=13','','/brand.php'),(1373389165,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=13&id=1','','/category.php'),(1373389165,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=11&id=1','','/category.php'),(1373389173,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=13&id=6','','/category.php'),(1373389173,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=15&id=35','','/category.php'),(1373389182,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=15&id=7','','/category.php'),(1373389182,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=17&id=1','','/category.php'),(1373389305,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373389475,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373389571,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=29&id=14','','/category.php'),(1373389571,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=25&id=1','','/category.php'),(1373389571,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=3&id=11','','/category.php'),(1373389577,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=3&id=7','','/category.php'),(1373389577,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=30&id=12','','/category.php'),(1373389577,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=3&id=8','','/category.php'),(1373389582,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=30&id=13','','/category.php'),(1373389582,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=6&id=1','','/category.php'),(1373389587,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=6&id=8','','/category.php'),(1373389587,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=15','','/category.php'),(1373389614,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=24&id=35','','/category.php'),(1373389732,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=19','','/category.php'),(1373389735,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=18&id=1','','/category.php'),(1373389737,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=21&id=9','','/category.php'),(1373389825,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=104&img=281','','/gallery.php'),(1373389950,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=181&img=340','','/gallery.php'),(1373389950,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=125&img=226','','/gallery.php'),(1373390003,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=44&img=82','','/gallery.php'),(1373390004,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=52&img=98','','/gallery.php'),(1373390071,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=131','','/goods.php'),(1373390071,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=60&img=112','','/gallery.php'),(1373390134,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=167','','/goods.php'),(1373390134,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=162','','/goods.php'),(1373390154,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=170','','/goods.php'),(1373390194,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=168','','/goods.php'),(1373390194,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=169','','/goods.php'),(1373390323,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=172','','/goods.php'),(1373390323,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=173','','/goods.php'),(1373390323,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=171','','/goods.php'),(1373390328,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=177','','/goods.php'),(1373390328,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=176','','/goods.php'),(1373390328,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=183','','/goods.php'),(1373390333,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=186','','/goods.php'),(1373390333,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=185','','/goods.php'),(1373390338,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=187','','/goods.php'),(1373390338,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=34','','/goods.php'),(1373390506,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=48','','/goods.php'),(1373390527,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=78','','/goods.php'),(1373390527,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=62','','/goods.php'),(1373390527,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=83','','/goods.php'),(1373390527,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=80','','/goods.php'),(1373390527,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=63','','/goods.php'),(1373390550,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=84','','/goods.php'),(1373390550,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=85','','/goods.php'),(1373390562,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=86','','/goods.php'),(1373390562,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=92','','/goods.php'),(1373390581,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=96','','/goods.php'),(1373390826,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/group_buy.php','','/group_buy.php'),(1373390920,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/search.php?intro=hot','','/search.php'),(1373390920,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/tag_cloud.php','','/tag_cloud.php'),(1373390920,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/user.php','','/user.php'),(1373392530,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373392556,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373393129,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1373393172,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373393174,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373393176,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373393178,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373393180,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373393181,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373393183,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373393185,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373393187,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373393188,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373393571,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1373393852,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373394015,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1373394469,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1373394591,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373395106,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1373395118,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1373395505,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373396034,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1373396056,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/index.php'),(1373396067,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1373396101,'142.4.51.18',1,'Safari 534.30','Linux','zh-TW, en-US','加拿大','','','','/goods.php'),(1373396554,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1373397018,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1373397656,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1373398443,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373398462,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373398481,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373398501,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373398519,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373398581,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1373398773,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1373399408,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1373399839,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1373400030,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1373400536,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373400539,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373400542,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373400844,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373404405,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373405085,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373406175,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/article.php'),(1373406233,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373406357,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373406581,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1373407147,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373407166,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373407185,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373407223,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373407242,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373407617,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373407621,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373407626,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373407628,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373407630,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373407633,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373407641,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373407722,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1373412432,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373414785,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373415320,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373415330,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373415339,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373415341,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373415344,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373415346,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373415348,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373415350,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373415382,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1373415412,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1373415442,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1373416967,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373417253,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373417630,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373417935,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373419269,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373419832,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373420449,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373421669,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373421949,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373422280,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373422664,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373422997,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373423424,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373423811,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373423814,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373423817,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373423819,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373423822,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373423824,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373424155,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1373425501,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373425863,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373426207,'142.4.51.18',1,'Safari 6531.22.7','Unknown','','加拿大','','','','/article.php'),(1373427012,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373427471,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','en-us','加拿大','','','','/category.php'),(1373427477,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373430909,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373431167,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373431202,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373431376,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373431379,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373431382,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373433428,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373433972,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373434324,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1373434888,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373435042,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373436474,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373436657,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373436718,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373437030,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373437154,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373437219,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1373437230,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1373437253,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1373437722,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1373437733,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/snatch.php'),(1373437808,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373438239,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373438579,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1373438591,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1373438794,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1373438849,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373439240,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1373439252,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1373439263,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1373439278,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/index.php'),(1373439402,'142.4.51.18',1,'Safari 537.36','Windows XP','zh-TW,zh','加拿大','http://tw.search.yahoo.com','/search;_ylt=A8tUwZO3_txRwEkAb1Zr1gt.;_ylc=X1MDMjExNDcwNTAwMwRfcgMyBGFvA2FvBGNzcmNwdmlkAzhUTzkuTXRVd0YuX3hLSllVYktGUGc2d2JfdFNhbEhjLkM4QUNQY1QEZnIDeWZwLXMEZnIyA3NidG4Ebl9ncHMDMQRvcmlnaW4Dc3JwBHBxc3RyA','邂逅香水','/goods.php'),(1373439642,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373439739,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1373440628,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373440666,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1373441207,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373441290,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1373441303,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1373441345,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1373441549,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1373442051,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/snatch.php'),(1373442497,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1373443476,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/user.php'),(1373443574,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373443824,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373444133,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373444262,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article_cat.php'),(1373444270,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373444273,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373444276,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373445414,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373445632,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373445945,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373446640,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373447126,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373447491,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373448133,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373448318,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373448547,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373448676,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','','加拿大','http://www.chanshanger.com.tw','/','','/index.php'),(1373449961,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373450399,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373451250,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373451903,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373452062,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1373452254,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373453798,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373454662,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373455057,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373455252,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373455618,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373455797,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373458781,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article_cat.php'),(1373458937,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373459250,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article_cat.php'),(1373459746,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373461171,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373462249,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373464550,'142.4.51.18',6,'Safari 537.36','Windows XP','zh-TW,zh','加拿大','http://tw.search.yahoo.com','/search;_ylt=A8tUwYLIZ91RnikACH5r1gt.;_ylc=X1MDMjExNDcwNTAwMwRfcgMyBGNzcmNwdmlkAzhQUllaTXRVd0YuTlVrYlhUX09qM3dMb2QwMmF0MUhkWnUwQUNGWmIEZnIDeWZwLXMEZnIyA3NnLWdhYwRncHJpZANPcll6b0MyaVN1ZThzMUpEeGhmZ29BB','eunas','/brand.php'),(1373464628,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn, zh','加拿大','','','','/gallery.php'),(1373464631,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn, zh','加拿大','','','','/gallery.php'),(1373465077,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373465425,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373465429,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/search.php'),(1373465702,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373466350,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn, zh','加拿大','','','','/brand.php'),(1373466382,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn, zh','加拿大','','','','/goods.php'),(1373466448,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn, zh','加拿大','','','','/category.php'),(1373466480,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn, zh','加拿大','','','','/category.php'),(1373466490,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn, zh','加拿大','','','','/category.php'),(1373467862,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373469245,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373469432,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373469518,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373469782,'142.4.51.18',1,'Safari 6531.22.7','Unknown','','加拿大','','','','/article.php'),(1373469994,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373471471,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373471993,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373472025,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373472929,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373473831,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','http://tw.search.yahoo.com','/search;_ylt=A8tUwZFpi91RLDMAEahr1gt.;_ylc=X1MDMjExNDcwNTAwMwRfcgMyBGNzcmNwdmlkA2ZKSzJFc3RVd0YuMUtZRTlUcEU4QndVeUFTTHc3MUhkaXVvQURLdm8EZnIDeWZwBGZyMgNzZy1nYWMEZ3ByaWQDeFNHMEVlVHFSNmVzb2w2cE1MSW5QQQRpd','story of love 香水','/brand.php'),(1373473862,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1373473990,'142.4.51.18',1,'Safari 537.36','Windows XP','zh-TW,zh','加拿大','https://www.google.com.tw','/','','/category.php'),(1373474595,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373475578,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373475582,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373475584,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373475588,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373475591,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373475593,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373475596,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373475598,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/pick_out.php'),(1373475600,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373475647,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1373475658,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1373475673,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1373475685,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1373475699,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1373475714,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1373475960,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1373476274,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1373476286,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1373476299,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1373476560,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1373476571,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1373476785,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373477733,'142.4.51.18',1,'Internet Explorer 7.0','Windows 2000','en-us','加拿大','','','','/goods.php'),(1373478526,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1373478627,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1373478642,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1373478896,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1373478939,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373479501,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1373479592,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373480023,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1373480513,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1373480901,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373481005,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373481013,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373481086,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373482203,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373482460,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373482536,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373484114,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373484133,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373484152,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373484171,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373484190,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373484467,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1373484963,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373485540,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373485798,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373486545,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373486886,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373486893,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373486896,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373486899,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373488616,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373490469,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/','','/index.php'),(1373490469,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/article.php?id=10','','/article.php'),(1373490536,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=28&id=29','','/brand.php'),(1373490536,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=35&id=1','','/brand.php'),(1373490601,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=35&id=15','','/brand.php'),(1373490616,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=35&id=20','','/brand.php'),(1373490904,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=35&id=5','','/brand.php'),(1373490930,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=37&id=23','','/brand.php'),(1373490930,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=37&id=18','','/brand.php'),(1373491011,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=37&id=8','','/brand.php'),(1373491011,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=6&id=20','','/brand.php'),(1373491061,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=30&id=16','','/category.php'),(1373491074,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=8&id=11','','/brand.php'),(1373491074,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=8&id=5','','/brand.php'),(1373491138,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?id=15','','/brand.php'),(1373491138,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?id=20','','/brand.php'),(1373491143,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1373491206,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=19&id=1','','/category.php'),(1373491206,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=27&id=1','','/category.php'),(1373491238,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=137&img=238','','/gallery.php'),(1373491238,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=7','','/category.php'),(1373491238,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=8&id=37','','/category.php'),(1373491238,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=9&id=8','','/category.php'),(1373491238,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=12&img=24','','/gallery.php'),(1373491270,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=150&img=252','','/gallery.php'),(1373491270,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=17&img=35','','/gallery.php'),(1373491293,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=18&img=37','','/gallery.php'),(1373491293,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=175&img=324','','/gallery.php'),(1373491301,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=14','','/goods.php'),(1373491316,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=89&img=162','','/gallery.php'),(1373491455,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=143','','/goods.php'),(1373491455,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=15','','/goods.php'),(1373491455,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=140','','/goods.php'),(1373491460,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=159','','/goods.php'),(1373491460,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=154','','/goods.php'),(1373491460,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=164','','/goods.php'),(1373491465,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=175','','/goods.php'),(1373491465,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=18','','/goods.php'),(1373491469,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=33','','/goods.php'),(1373491469,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=41','','/goods.php'),(1373491668,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=54','','/goods.php'),(1373491668,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=50','','/goods.php'),(1373491689,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=61','','/goods.php'),(1373491689,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=66','','/goods.php'),(1373491709,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=93','','/goods.php'),(1373491709,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=77','','/goods.php'),(1373491853,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=47','','/goods.php'),(1373492449,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373492469,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373492486,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373492487,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373492525,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373492543,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373492918,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1373493469,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373494096,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373494099,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373494104,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373494106,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373494254,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373495470,'142.4.51.18',1,'Internet Explorer 7.0','Windows XP','en-us','加拿大','','','','/brand.php'),(1373495787,'142.4.51.18',1,'Internet Explorer 7.0','Windows XP','en-us','加拿大','','','','/goods.php'),(1373496806,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373497738,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/index.php'),(1373498769,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373499359,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373499788,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373500489,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1373501880,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373501883,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373501885,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373501887,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373501889,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373501891,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373501893,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373501895,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373501896,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/user.php'),(1373501910,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373502733,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373503091,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373504344,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/article.php'),(1373506033,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373506094,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373508518,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373508520,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373508523,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373508525,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373508528,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373508792,'142.4.51.18',1,'Safari 6531.22.7','Unknown','','加拿大','','','','/index.php'),(1373509675,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1373509959,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373510237,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373510346,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373510743,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1373510960,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1373511165,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1373511596,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/index.php'),(1373511611,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1373511622,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1373511860,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/catalog.php'),(1373512737,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1373513651,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1373513664,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1373513866,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1373513877,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1373514792,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1373514806,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1373514806,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1373514868,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373514881,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373514998,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1373515441,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1373515871,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/catalog.php'),(1373515937,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373515941,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373516104,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373516174,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/article.php'),(1373516408,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1373516413,'142.4.51.18',1,'Safari 6531.22.7','Unknown','','加拿大','','','','/article.php'),(1373517480,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373517547,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1373517577,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/catalog.php'),(1373518205,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373519470,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373519879,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1373519890,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1373520488,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373520648,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1373521567,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/brand.php'),(1373521568,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/brand.php'),(1373521568,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/brand.php'),(1373521568,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/brand.php'),(1373521569,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/brand.php'),(1373521569,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1373521570,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1373521571,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1373521571,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1373521571,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/brand.php'),(1373521572,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1373521572,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1373521573,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/gallery.php'),(1373521573,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/gallery.php'),(1373521573,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/gallery.php'),(1373521574,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/gallery.php'),(1373521575,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/gallery.php'),(1373521575,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/gallery.php'),(1373521576,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/goods.php'),(1373521576,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/goods.php'),(1373521576,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/goods.php'),(1373521577,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/goods.php'),(1373521578,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/goods.php'),(1373521578,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/goods.php'),(1373521653,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1373521653,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/brand.php'),(1373521653,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1373521654,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/brand.php'),(1373521654,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/brand.php'),(1373521655,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1373521656,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1373521656,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1373521656,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1373521657,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/brand.php'),(1373521658,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/brand.php'),(1373521658,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/gallery.php'),(1373521659,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/gallery.php'),(1373521660,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/gallery.php'),(1373521660,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/gallery.php'),(1373521660,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/brand.php'),(1373521660,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/gallery.php'),(1373521661,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/goods.php'),(1373521661,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/goods.php'),(1373521662,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/gallery.php'),(1373521663,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/goods.php'),(1373521663,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/goods.php'),(1373521664,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/goods.php'),(1373521664,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/goods.php'),(1373522033,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373523205,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373523208,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373523210,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373523213,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373524014,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373525175,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/search.php'),(1373528102,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/user.php'),(1373530569,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373530571,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373530574,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373530575,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373530577,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373530579,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373530580,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373530583,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373531890,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373533019,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373537223,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/flow.php'),(1373537555,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373537558,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373537560,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373537563,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373537565,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373537567,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373537569,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373540980,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373541850,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373542425,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1373542469,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373542685,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1373542749,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373543117,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1373543128,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1373544001,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1373544432,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1373544447,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1373544461,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1373544668,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1373544893,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1373544906,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1373544972,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373544999,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373545002,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373545005,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373546011,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1373546048,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373546112,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/search.php'),(1373546213,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1373546657,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1373546667,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1373546859,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1373546871,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1373546898,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1373547294,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373548230,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1373548257,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373549113,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373550594,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373551787,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/article.php'),(1373551789,'142.4.51.18',1,'Safari 6531.22.7','Unknown','','加拿大','','','','/goods.php'),(1373552167,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373552170,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373552175,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373552180,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373554872,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1373558675,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373559494,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373559498,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373559501,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373561079,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373562111,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1373563914,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373566351,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373566353,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373566379,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373567256,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373567447,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1373567969,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373569009,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1373569211,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373569406,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373570411,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373570440,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373570445,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373570464,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373570482,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373570501,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373570519,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373570994,'142.4.51.18',1,'Unknow browser','Unknown','en-us,en','加拿大','','','','/index.php'),(1373570996,'142.4.51.18',1,'Unknow browser','Unknown','en-us,en','加拿大','','','','/index.php'),(1373570999,'142.4.51.18',1,'Unknow browser','Unknown','en-us,en','加拿大','','','','/flow.php'),(1373571001,'142.4.51.18',1,'Unknow browser','Unknown','en-us,en','加拿大','','','','/pick_out.php'),(1373571003,'142.4.51.18',1,'Unknow browser','Unknown','en-us,en','加拿大','','','','/group_buy.php'),(1373571006,'142.4.51.18',1,'Unknow browser','Unknown','en-us,en','加拿大','','','','/snatch.php'),(1373571007,'142.4.51.18',1,'Unknow browser','Unknown','en-us,en','加拿大','','','','/catalog.php'),(1373571008,'142.4.51.18',1,'Unknow browser','Unknown','en-us,en','加拿大','','','','/tag_cloud.php'),(1373571012,'142.4.51.18',1,'Unknow browser','Unknown','en-us,en','加拿大','','','','/user.php'),(1373571013,'142.4.51.18',1,'Unknow browser','Unknown','en-us,en','加拿大','','','','/index.php'),(1373571015,'142.4.51.18',1,'Unknow browser','Unknown','en-us,en','加拿大','','','','/category.php'),(1373571016,'142.4.51.18',1,'Unknow browser','Unknown','en-us,en','加拿大','','','','/category.php'),(1373571018,'142.4.51.18',1,'Unknow browser','Unknown','en-us,en','加拿大','','','','/category.php'),(1373571019,'142.4.51.18',1,'Unknow browser','Unknown','en-us,en','加拿大','','','','/category.php'),(1373571021,'142.4.51.18',1,'Unknow browser','Unknown','en-us,en','加拿大','','','','/category.php'),(1373571024,'142.4.51.18',1,'Unknow browser','Unknown','en-us,en','加拿大','','','','/search.php'),(1373571026,'142.4.51.18',1,'Unknow browser','Unknown','en-us,en','加拿大','','','','/user.php'),(1373571028,'142.4.51.18',1,'Unknow browser','Unknown','en-us,en','加拿大','','','','/user.php'),(1373571030,'142.4.51.18',1,'Unknow browser','Unknown','en-us,en','加拿大','','','','/category.php'),(1373571034,'142.4.51.18',1,'Unknow browser','Unknown','en-us,en','加拿大','','','','/category.php'),(1373571036,'142.4.51.18',1,'Unknow browser','Unknown','en-us,en','加拿大','','','','/category.php'),(1373571039,'142.4.51.18',1,'Unknow browser','Unknown','en-us,en','加拿大','','','','/category.php'),(1373571041,'142.4.51.18',1,'Unknow browser','Unknown','en-us,en','加拿大','','','','/category.php'),(1373571044,'142.4.51.18',1,'Unknow browser','Unknown','en-us,en','加拿大','','','','/category.php'),(1373571046,'142.4.51.18',1,'Unknow browser','Unknown','en-us,en','加拿大','','','','/category.php'),(1373571049,'142.4.51.18',1,'Unknow browser','Unknown','en-us,en','加拿大','','','','/category.php'),(1373571050,'142.4.51.18',1,'Unknow browser','Unknown','en-us,en','加拿大','','','','/category.php'),(1373571052,'142.4.51.18',1,'Unknow browser','Unknown','en-us,en','加拿大','','','','/category.php'),(1373571053,'142.4.51.18',1,'Unknow browser','Unknown','en-us,en','加拿大','','','','/category.php'),(1373571055,'142.4.51.18',1,'Unknow browser','Unknown','en-us,en','加拿大','','','','/category.php'),(1373571059,'142.4.51.18',1,'Unknow browser','Unknown','en-us,en','加拿大','','','','/category.php'),(1373571062,'142.4.51.18',1,'Unknow browser','Unknown','en-us,en','加拿大','','','','/goods.php'),(1373571064,'142.4.51.18',1,'Unknow browser','Unknown','en-us,en','加拿大','','','','/goods.php'),(1373571065,'142.4.51.18',1,'Unknow browser','Unknown','en-us,en','加拿大','','','','/category.php'),(1373571068,'142.4.51.18',1,'Unknow browser','Unknown','en-us,en','加拿大','','','','/category.php'),(1373571070,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373571071,'142.4.51.18',1,'Unknow browser','Unknown','en-us,en','加拿大','','','','/goods.php'),(1373571073,'142.4.51.18',1,'Unknow browser','Unknown','en-us,en','加拿大','','','','/goods.php'),(1373571075,'142.4.51.18',1,'Unknow browser','Unknown','en-us,en','加拿大','','','','/article.php'),(1373571078,'142.4.51.18',1,'Unknow browser','Unknown','en-us,en','加拿大','','','','/category.php'),(1373571081,'142.4.51.18',1,'Unknow browser','Unknown','en-us,en','加拿大','','','','/article.php'),(1373571083,'142.4.51.18',1,'Unknow browser','Unknown','en-us,en','加拿大','','','','/category.php'),(1373571088,'142.4.51.18',1,'Unknow browser','Unknown','en-us,en','加拿大','','','','/category.php'),(1373571090,'142.4.51.18',1,'Unknow browser','Unknown','en-us,en','加拿大','','','','/category.php'),(1373571093,'142.4.51.18',1,'Unknow browser','Unknown','en-us,en','加拿大','','','','/goods.php'),(1373571095,'142.4.51.18',1,'Unknow browser','Unknown','en-us,en','加拿大','','','','/category.php'),(1373571097,'142.4.51.18',1,'Unknow browser','Unknown','en-us,en','加拿大','','','','/brand.php'),(1373571099,'142.4.51.18',1,'Unknow browser','Unknown','en-us,en','加拿大','','','','/gallery.php'),(1373571102,'142.4.51.18',1,'Unknow browser','Unknown','en-us,en','加拿大','','','','/goods.php'),(1373571107,'142.4.51.18',1,'Unknow browser','Unknown','en-us,en','加拿大','','','','/goods.php'),(1373571111,'142.4.51.18',1,'Unknow browser','Unknown','en-us,en','加拿大','','','','/brand.php'),(1373571113,'142.4.51.18',1,'Unknow browser','Unknown','en-us,en','加拿大','','','','/goods.php'),(1373571117,'142.4.51.18',1,'Unknow browser','Unknown','en-us,en','加拿大','','','','/category.php'),(1373571119,'142.4.51.18',1,'Unknow browser','Unknown','en-us,en','加拿大','','','','/category.php'),(1373571121,'142.4.51.18',1,'Unknow browser','Unknown','en-us,en','加拿大','','','','/category.php'),(1373571123,'142.4.51.18',1,'Unknow browser','Unknown','en-us,en','加拿大','','','','/goods.php'),(1373571125,'142.4.51.18',1,'Unknow browser','Unknown','en-us,en','加拿大','','','','/brand.php'),(1373571128,'142.4.51.18',1,'Unknow browser','Unknown','en-us,en','加拿大','','','','/goods.php'),(1373571131,'142.4.51.18',1,'Unknow browser','Unknown','en-us,en','加拿大','','','','/category.php'),(1373571133,'142.4.51.18',1,'Unknow browser','Unknown','en-us,en','加拿大','','','','/search.php'),(1373571138,'142.4.51.18',1,'Unknow browser','Unknown','en-us,en','加拿大','','','','/goods.php'),(1373571141,'142.4.51.18',1,'Unknow browser','Unknown','en-us,en','加拿大','','','','/brand.php'),(1373571143,'142.4.51.18',1,'Unknow browser','Unknown','en-us,en','加拿大','','','','/category.php'),(1373571149,'142.4.51.18',1,'Unknow browser','Unknown','en-us,en','加拿大','','','','/goods.php'),(1373571151,'142.4.51.18',1,'Unknow browser','Unknown','en-us,en','加拿大','','','','/category.php'),(1373571158,'142.4.51.18',1,'Unknow browser','Unknown','en-us,en','加拿大','','','','/goods.php'),(1373571160,'142.4.51.18',1,'Unknow browser','Unknown','en-us,en','加拿大','','','','/category.php'),(1373571162,'142.4.51.18',1,'Unknow browser','Unknown','en-us,en','加拿大','','','','/category.php'),(1373571165,'142.4.51.18',1,'Unknow browser','Unknown','en-us,en','加拿大','','','','/goods.php'),(1373571167,'142.4.51.18',1,'Unknow browser','Unknown','en-us,en','加拿大','','','','/category.php'),(1373571170,'142.4.51.18',1,'Unknow browser','Unknown','en-us,en','加拿大','','','','/goods.php'),(1373571174,'142.4.51.18',1,'Unknow browser','Unknown','en-us,en','加拿大','','','','/goods.php'),(1373571177,'142.4.51.18',1,'Unknow browser','Unknown','en-us,en','加拿大','','','','/goods.php'),(1373571180,'142.4.51.18',1,'Unknow browser','Unknown','en-us,en','加拿大','','','','/goods.php'),(1373571184,'142.4.51.18',1,'Unknow browser','Unknown','en-us,en','加拿大','','','','/goods.php'),(1373571187,'142.4.51.18',1,'Unknow browser','Unknown','en-us,en','加拿大','','','','/category.php'),(1373571189,'142.4.51.18',1,'Unknow browser','Unknown','en-us,en','加拿大','','','','/category.php'),(1373571191,'142.4.51.18',1,'Unknow browser','Unknown','en-us,en','加拿大','','','','/category.php'),(1373571193,'142.4.51.18',1,'Unknow browser','Unknown','en-us,en','加拿大','','','','/goods.php'),(1373571195,'142.4.51.18',1,'Unknow browser','Unknown','en-us,en','加拿大','','','','/category.php'),(1373571199,'142.4.51.18',1,'Unknow browser','Unknown','en-us,en','加拿大','','','','/category.php'),(1373571201,'142.4.51.18',1,'Unknow browser','Unknown','en-us,en','加拿大','','','','/category.php'),(1373571205,'142.4.51.18',1,'Unknow browser','Unknown','en-us,en','加拿大','','','','/category.php'),(1373571207,'142.4.51.18',1,'Unknow browser','Unknown','en-us,en','加拿大','','','','/goods.php'),(1373571209,'142.4.51.18',1,'Unknow browser','Unknown','en-us,en','加拿大','','','','/article.php'),(1373571212,'142.4.51.18',1,'Unknow browser','Unknown','en-us,en','加拿大','','','','/category.php'),(1373571214,'142.4.51.18',1,'Unknow browser','Unknown','en-us,en','加拿大','','','','/article.php'),(1373571217,'142.4.51.18',1,'Unknow browser','Unknown','en-us,en','加拿大','','','','/category.php'),(1373571218,'142.4.51.18',1,'Unknow browser','Unknown','en-us,en','加拿大','','','','/category.php'),(1373571222,'142.4.51.18',1,'Unknow browser','Unknown','en-us,en','加拿大','','','','/goods.php'),(1373571225,'142.4.51.18',1,'Unknow browser','Unknown','en-us,en','加拿大','','','','/goods.php'),(1373571228,'142.4.51.18',1,'Unknow browser','Unknown','en-us,en','加拿大','','','','/category.php'),(1373571233,'142.4.51.18',1,'Unknow browser','Unknown','en-us,en','加拿大','','','','/brand.php'),(1373571236,'142.4.51.18',1,'Unknow browser','Unknown','en-us,en','加拿大','','','','/goods.php'),(1373571239,'142.4.51.18',1,'Unknow browser','Unknown','en-us,en','加拿大','','','','/goods.php'),(1373571243,'142.4.51.18',1,'Unknow browser','Unknown','en-us,en','加拿大','','','','/category.php'),(1373571245,'142.4.51.18',1,'Unknow browser','Unknown','en-us,en','加拿大','','','','/category.php'),(1373571249,'142.4.51.18',1,'Unknow browser','Unknown','en-us,en','加拿大','','','','/category.php'),(1373571253,'142.4.51.18',1,'Unknow browser','Unknown','en-us,en','加拿大','','','','/article.php'),(1373571256,'142.4.51.18',1,'Unknow browser','Unknown','en-us,en','加拿大','','','','/goods.php'),(1373571262,'142.4.51.18',1,'Unknow browser','Unknown','en-us,en','加拿大','','','','/goods.php'),(1373571265,'142.4.51.18',1,'Unknow browser','Unknown','en-us,en','加拿大','','','','/category.php'),(1373571272,'142.4.51.18',1,'Unknow browser','Unknown','en-us,en','加拿大','','','','/goods.php'),(1373571274,'142.4.51.18',1,'Unknow browser','Unknown','en-us,en','加拿大','','','','/gallery.php'),(1373571275,'142.4.51.18',1,'Unknow browser','Unknown','en-us,en','加拿大','','','','/goods.php'),(1373571278,'142.4.51.18',1,'Unknow browser','Unknown','en-us,en','加拿大','','','','/article.php'),(1373571280,'142.4.51.18',1,'Unknow browser','Unknown','en-us,en','加拿大','','','','/goods.php'),(1373571286,'142.4.51.18',1,'Unknow browser','Unknown','en-us,en','加拿大','','','','/goods.php'),(1373571288,'142.4.51.18',1,'Unknow browser','Unknown','en-us,en','加拿大','','','','/gallery.php'),(1373571290,'142.4.51.18',1,'Unknow browser','Unknown','en-us,en','加拿大','','','','/category.php'),(1373571293,'142.4.51.18',1,'Unknow browser','Unknown','en-us,en','加拿大','','','','/brand.php'),(1373571296,'142.4.51.18',1,'Unknow browser','Unknown','en-us,en','加拿大','','','','/goods.php'),(1373571300,'142.4.51.18',1,'Unknow browser','Unknown','en-us,en','加拿大','','','','/goods.php'),(1373571304,'142.4.51.18',1,'Unknow browser','Unknown','en-us,en','加拿大','','','','/goods.php'),(1373571308,'142.4.51.18',1,'Unknow browser','Unknown','en-us,en','加拿大','','','','/search.php'),(1373571310,'142.4.51.18',1,'Unknow browser','Unknown','en-us,en','加拿大','','','','/goods.php'),(1373571313,'142.4.51.18',1,'Unknow browser','Unknown','en-us,en','加拿大','','','','/category.php'),(1373571315,'142.4.51.18',1,'Unknow browser','Unknown','en-us,en','加拿大','','','','/goods.php'),(1373571317,'142.4.51.18',1,'Unknow browser','Unknown','en-us,en','加拿大','','','','/gallery.php'),(1373571319,'142.4.51.18',1,'Unknow browser','Unknown','en-us,en','加拿大','','','','/goods.php'),(1373571321,'142.4.51.18',1,'Unknow browser','Unknown','en-us,en','加拿大','','','','/article.php'),(1373571323,'142.4.51.18',1,'Unknow browser','Unknown','en-us,en','加拿大','','','','/category.php'),(1373571326,'142.4.51.18',1,'Unknow browser','Unknown','en-us,en','加拿大','','','','/gallery.php'),(1373571328,'142.4.51.18',1,'Unknow browser','Unknown','en-us,en','加拿大','','','','/category.php'),(1373571331,'142.4.51.18',1,'Unknow browser','Unknown','en-us,en','加拿大','','','','/category.php'),(1373571335,'142.4.51.18',1,'Unknow browser','Unknown','en-us,en','加拿大','','','','/brand.php'),(1373571339,'142.4.51.18',1,'Unknow browser','Unknown','en-us,en','加拿大','','','','/category.php'),(1373571342,'142.4.51.18',1,'Unknow browser','Unknown','en-us,en','加拿大','','','','/category.php'),(1373571344,'142.4.51.18',1,'Unknow browser','Unknown','en-us,en','加拿大','','','','/brand.php'),(1373571348,'142.4.51.18',1,'Unknow browser','Unknown','en-us,en','加拿大','','','','/article.php'),(1373571350,'142.4.51.18',1,'Unknow browser','Unknown','en-us,en','加拿大','','','','/category.php'),(1373571353,'142.4.51.18',1,'Unknow browser','Unknown','en-us,en','加拿大','','','','/goods.php'),(1373571355,'142.4.51.18',1,'Unknow browser','Unknown','en-us,en','加拿大','','','','/category.php'),(1373571358,'142.4.51.18',1,'Unknow browser','Unknown','en-us,en','加拿大','','','','/category.php'),(1373571360,'142.4.51.18',1,'Unknow browser','Unknown','en-us,en','加拿大','','','','/category.php'),(1373571362,'142.4.51.18',1,'Unknow browser','Unknown','en-us,en','加拿大','','','','/goods.php'),(1373571365,'142.4.51.18',1,'Unknow browser','Unknown','en-us,en','加拿大','','','','/gallery.php'),(1373571367,'142.4.51.18',1,'Unknow browser','Unknown','en-us,en','加拿大','','','','/goods.php'),(1373571371,'142.4.51.18',1,'Unknow browser','Unknown','en-us,en','加拿大','','','','/goods.php'),(1373571376,'142.4.51.18',1,'Unknow browser','Unknown','en-us,en','加拿大','','','','/category.php'),(1373571381,'142.4.51.18',1,'Unknow browser','Unknown','en-us,en','加拿大','','','','/goods.php'),(1373571383,'142.4.51.18',1,'Unknow browser','Unknown','en-us,en','加拿大','','','','/gallery.php'),(1373571386,'142.4.51.18',1,'Unknow browser','Unknown','en-us,en','加拿大','','','','/brand.php'),(1373571391,'142.4.51.18',1,'Unknow browser','Unknown','en-us,en','加拿大','','','','/category.php'),(1373571394,'142.4.51.18',1,'Unknow browser','Unknown','en-us,en','加拿大','','','','/goods.php'),(1373571397,'142.4.51.18',1,'Unknow browser','Unknown','en-us,en','加拿大','','','','/goods.php'),(1373571399,'142.4.51.18',1,'Unknow browser','Unknown','en-us,en','加拿大','','','','/user.php'),(1373571403,'142.4.51.18',1,'Unknow browser','Unknown','en-us,en','加拿大','','','','/goods.php'),(1373571408,'142.4.51.18',1,'Unknow browser','Unknown','en-us,en','加拿大','','','','/category.php'),(1373571411,'142.4.51.18',1,'Unknow browser','Unknown','en-us,en','加拿大','','','','/gallery.php'),(1373571414,'142.4.51.18',1,'Unknow browser','Unknown','en-us,en','加拿大','','','','/category.php'),(1373571417,'142.4.51.18',1,'Unknow browser','Unknown','en-us,en','加拿大','','','','/goods.php'),(1373571421,'142.4.51.18',1,'Unknow browser','Unknown','en-us,en','加拿大','','','','/goods.php'),(1373571425,'142.4.51.18',1,'Unknow browser','Unknown','en-us,en','加拿大','','','','/brand.php'),(1373571428,'142.4.51.18',1,'Unknow browser','Unknown','en-us,en','加拿大','','','','/goods.php'),(1373571432,'142.4.51.18',1,'Unknow browser','Unknown','en-us,en','加拿大','','','','/brand.php'),(1373571437,'142.4.51.18',1,'Unknow browser','Unknown','en-us,en','加拿大','','','','/goods.php'),(1373571441,'142.4.51.18',1,'Unknow browser','Unknown','en-us,en','加拿大','','','','/goods.php'),(1373571444,'142.4.51.18',1,'Unknow browser','Unknown','en-us,en','加拿大','','','','/category.php'),(1373571447,'142.4.51.18',1,'Unknow browser','Unknown','en-us,en','加拿大','','','','/category.php'),(1373571450,'142.4.51.18',1,'Unknow browser','Unknown','en-us,en','加拿大','','','','/category.php'),(1373571454,'142.4.51.18',1,'Unknow browser','Unknown','en-us,en','加拿大','','','','/gallery.php'),(1373571458,'142.4.51.18',1,'Unknow browser','Unknown','en-us,en','加拿大','','','','/gallery.php'),(1373571460,'142.4.51.18',1,'Unknow browser','Unknown','en-us,en','加拿大','','','','/goods.php'),(1373571463,'142.4.51.18',1,'Unknow browser','Unknown','en-us,en','加拿大','','','','/goods.php'),(1373571465,'142.4.51.18',1,'Unknow browser','Unknown','en-us,en','加拿大','','','','/category.php'),(1373571468,'142.4.51.18',1,'Unknow browser','Unknown','en-us,en','加拿大','','','','/category.php'),(1373571470,'142.4.51.18',1,'Unknow browser','Unknown','en-us,en','加拿大','','','','/category.php'),(1373571474,'142.4.51.18',1,'Unknow browser','Unknown','en-us,en','加拿大','','','','/gallery.php'),(1373571477,'142.4.51.18',1,'Unknow browser','Unknown','en-us,en','加拿大','','','','/category.php'),(1373571480,'142.4.51.18',1,'Unknow browser','Unknown','en-us,en','加拿大','','','','/goods.php'),(1373571482,'142.4.51.18',1,'Unknow browser','Unknown','en-us,en','加拿大','','','','/category.php'),(1373571485,'142.4.51.18',1,'Unknow browser','Unknown','en-us,en','加拿大','','','','/gallery.php'),(1373571487,'142.4.51.18',1,'Unknow browser','Unknown','en-us,en','加拿大','','','','/brand.php'),(1373571490,'142.4.51.18',1,'Unknow browser','Unknown','en-us,en','加拿大','','','','/category.php'),(1373571495,'142.4.51.18',1,'Unknow browser','Unknown','en-us,en','加拿大','','','','/category.php'),(1373571498,'142.4.51.18',1,'Unknow browser','Unknown','en-us,en','加拿大','','','','/goods.php'),(1373571501,'142.4.51.18',1,'Unknow browser','Unknown','en-us,en','加拿大','','','','/category.php'),(1373571505,'142.4.51.18',1,'Unknow browser','Unknown','en-us,en','加拿大','','','','/category.php'),(1373571508,'142.4.51.18',1,'Unknow browser','Unknown','en-us,en','加拿大','','','','/category.php'),(1373571512,'142.4.51.18',1,'Unknow browser','Unknown','en-us,en','加拿大','','','','/gallery.php'),(1373571517,'142.4.51.18',1,'Unknow browser','Unknown','en-us,en','加拿大','','','','/goods.php'),(1373571519,'142.4.51.18',1,'Unknow browser','Unknown','en-us,en','加拿大','','','','/category.php'),(1373571522,'142.4.51.18',1,'Unknow browser','Unknown','en-us,en','加拿大','','','','/goods.php'),(1373571528,'142.4.51.18',1,'Unknow browser','Unknown','en-us,en','加拿大','','','','/goods.php'),(1373571530,'142.4.51.18',1,'Unknow browser','Unknown','en-us,en','加拿大','','','','/gallery.php'),(1373571536,'142.4.51.18',1,'Unknow browser','Unknown','en-us,en','加拿大','','','','/gallery.php'),(1373571538,'142.4.51.18',1,'Unknow browser','Unknown','en-us,en','加拿大','','','','/category.php'),(1373571544,'142.4.51.18',1,'Unknow browser','Unknown','en-us,en','加拿大','','','','/brand.php'),(1373571547,'142.4.51.18',1,'Unknow browser','Unknown','en-us,en','加拿大','','','','/article.php'),(1373571550,'142.4.51.18',1,'Unknow browser','Unknown','en-us,en','加拿大','','','','/gallery.php'),(1373571554,'142.4.51.18',1,'Unknow browser','Unknown','en-us,en','加拿大','','','','/goods.php'),(1373571558,'142.4.51.18',1,'Unknow browser','Unknown','en-us,en','加拿大','','','','/category.php'),(1373571563,'142.4.51.18',1,'Unknow browser','Unknown','en-us,en','加拿大','','','','/gallery.php'),(1373571567,'142.4.51.18',1,'Unknow browser','Unknown','en-us,en','加拿大','','','','/gallery.php'),(1373571569,'142.4.51.18',1,'Unknow browser','Unknown','en-us,en','加拿大','','','','/gallery.php'),(1373571573,'142.4.51.18',1,'Unknow browser','Unknown','en-us,en','加拿大','','','','/goods.php'),(1373571577,'142.4.51.18',1,'Unknow browser','Unknown','en-us,en','加拿大','','','','/category.php'),(1373571580,'142.4.51.18',1,'Unknow browser','Unknown','en-us,en','加拿大','','','','/category.php'),(1373571583,'142.4.51.18',1,'Unknow browser','Unknown','en-us,en','加拿大','','','','/goods.php'),(1373571586,'142.4.51.18',1,'Unknow browser','Unknown','en-us,en','加拿大','','','','/category.php'),(1373571589,'142.4.51.18',1,'Unknow browser','Unknown','en-us,en','加拿大','','','','/category.php'),(1373571594,'142.4.51.18',1,'Unknow browser','Unknown','en-us,en','加拿大','','','','/brand.php'),(1373571597,'142.4.51.18',1,'Unknow browser','Unknown','en-us,en','加拿大','','','','/category.php'),(1373571600,'142.4.51.18',1,'Unknow browser','Unknown','en-us,en','加拿大','','','','/goods.php'),(1373571603,'142.4.51.18',1,'Unknow browser','Unknown','en-us,en','加拿大','','','','/gallery.php'),(1373571606,'142.4.51.18',1,'Unknow browser','Unknown','en-us,en','加拿大','','','','/article_cat.php'),(1373571609,'142.4.51.18',1,'Unknow browser','Unknown','en-us,en','加拿大','','','','/category.php'),(1373571612,'142.4.51.18',1,'Unknow browser','Unknown','en-us,en','加拿大','','','','/gallery.php'),(1373571615,'142.4.51.18',1,'Unknow browser','Unknown','en-us,en','加拿大','','','','/goods.php'),(1373571618,'142.4.51.18',1,'Unknow browser','Unknown','en-us,en','加拿大','','','','/category.php'),(1373571621,'142.4.51.18',1,'Unknow browser','Unknown','en-us,en','加拿大','','','','/goods.php'),(1373571626,'142.4.51.18',1,'Unknow browser','Unknown','en-us,en','加拿大','','','','/gallery.php'),(1373571628,'142.4.51.18',1,'Unknow browser','Unknown','en-us,en','加拿大','','','','/category.php'),(1373571631,'142.4.51.18',1,'Unknow browser','Unknown','en-us,en','加拿大','','','','/brand.php'),(1373571634,'142.4.51.18',1,'Unknow browser','Unknown','en-us,en','加拿大','','','','/gallery.php'),(1373571635,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1373571636,'142.4.51.18',1,'Unknow browser','Unknown','en-us,en','加拿大','','','','/goods.php'),(1373571638,'142.4.51.18',1,'Unknow browser','Unknown','en-us,en','加拿大','','','','/category.php'),(1373571641,'142.4.51.18',1,'Unknow browser','Unknown','en-us,en','加拿大','','','','/category.php'),(1373571642,'142.4.51.18',1,'Unknow browser','Unknown','en-us,en','加拿大','','','','/gallery.php'),(1373571644,'142.4.51.18',1,'Unknow browser','Unknown','en-us,en','加拿大','','','','/brand.php'),(1373571646,'142.4.51.18',1,'Unknow browser','Unknown','en-us,en','加拿大','','','','/search.php'),(1373571649,'142.4.51.18',1,'Unknow browser','Unknown','en-us,en','加拿大','','','','/brand.php'),(1373571651,'142.4.51.18',1,'Unknow browser','Unknown','en-us,en','加拿大','','','','/category.php'),(1373571652,'142.4.51.18',1,'Unknow browser','Unknown','en-us,en','加拿大','','','','/category.php'),(1373571654,'142.4.51.18',1,'Unknow browser','Unknown','en-us,en','加拿大','','','','/gallery.php'),(1373571656,'142.4.51.18',1,'Unknow browser','Unknown','en-us,en','加拿大','','','','/brand.php'),(1373571658,'142.4.51.18',1,'Unknow browser','Unknown','en-us,en','加拿大','','','','/brand.php'),(1373571662,'142.4.51.18',1,'Unknow browser','Unknown','en-us,en','加拿大','','','','/category.php'),(1373571663,'142.4.51.18',1,'Unknow browser','Unknown','en-us,en','加拿大','','','','/goods.php'),(1373571666,'142.4.51.18',1,'Unknow browser','Unknown','en-us,en','加拿大','','','','/gallery.php'),(1373571667,'142.4.51.18',1,'Unknow browser','Unknown','en-us,en','加拿大','','','','/gallery.php'),(1373571670,'142.4.51.18',1,'Unknow browser','Unknown','en-us,en','加拿大','','','','/goods.php'),(1373571671,'142.4.51.18',1,'Unknow browser','Unknown','en-us,en','加拿大','','','','/goods.php'),(1373571675,'142.4.51.18',1,'Unknow browser','Unknown','en-us,en','加拿大','','','','/goods.php'),(1373571677,'142.4.51.18',1,'Unknow browser','Unknown','en-us,en','加拿大','','','','/goods.php'),(1373571679,'142.4.51.18',1,'Unknow browser','Unknown','en-us,en','加拿大','','','','/category.php'),(1373571681,'142.4.51.18',1,'Unknow browser','Unknown','en-us,en','加拿大','','','','/brand.php'),(1373571685,'142.4.51.18',1,'Unknow browser','Unknown','en-us,en','加拿大','','','','/category.php'),(1373571688,'142.4.51.18',1,'Unknow browser','Unknown','en-us,en','加拿大','','','','/article_cat.php'),(1373571690,'142.4.51.18',1,'Unknow browser','Unknown','en-us,en','加拿大','','','','/brand.php'),(1373571692,'142.4.51.18',1,'Unknow browser','Unknown','en-us,en','加拿大','','','','/category.php'),(1373571694,'142.4.51.18',1,'Unknow browser','Unknown','en-us,en','加拿大','','','','/gallery.php'),(1373571696,'142.4.51.18',1,'Unknow browser','Unknown','en-us,en','加拿大','','','','/brand.php'),(1373571697,'142.4.51.18',1,'Unknow browser','Unknown','en-us,en','加拿大','','','','/brand.php'),(1373571700,'142.4.51.18',1,'Unknow browser','Unknown','en-us,en','加拿大','','','','/category.php'),(1373571702,'142.4.51.18',1,'Unknow browser','Unknown','en-us,en','加拿大','','','','/category.php'),(1373571704,'142.4.51.18',1,'Unknow browser','Unknown','en-us,en','加拿大','','','','/brand.php'),(1373572218,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373573395,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373574179,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373574181,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373574184,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373574186,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373574189,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373574192,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373574193,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373574427,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1373575230,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373576225,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/','','/index.php'),(1373576273,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/article.php?id=2','','/article.php'),(1373576273,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=14&id=29','','/brand.php'),(1373576273,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/article.php?id=4','','/article.php'),(1373576273,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=11&id=22','','/brand.php'),(1373576273,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=7&id=15','','/brand.php'),(1373576296,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?id=18','','/brand.php'),(1373576296,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?id=17','','/brand.php'),(1373576309,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?id=22','','/brand.php'),(1373576309,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?id=24','','/brand.php'),(1373576322,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?id=27','','/brand.php'),(1373576450,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373576784,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?id=29','','/brand.php'),(1373576853,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?id=7','','/brand.php'),(1373576853,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?id=30','','/brand.php'),(1373576853,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=1&id=35','','/category.php'),(1373576857,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=21&id=1','','/category.php'),(1373576857,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=18&id=35','','/category.php'),(1373576857,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=20&id=6','','/category.php'),(1373576862,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=24&id=1','','/category.php'),(1373576862,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=28&id=1','','/category.php'),(1373576866,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=5&id=9','','/category.php'),(1373576866,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=5&id=35','','/category.php'),(1373576876,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=176&img=326','','/gallery.php'),(1373576931,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=49&img=92','','/gallery.php'),(1373576934,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=86&img=296','','/gallery.php'),(1373576938,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=85&img=297','','/gallery.php'),(1373576943,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=93&img=168','','/gallery.php'),(1373576946,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=9&img=18','','/gallery.php'),(1373576966,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=103','','/goods.php'),(1373576972,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=108','','/goods.php'),(1373576984,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=116','','/goods.php'),(1373576984,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=118','','/goods.php'),(1373577088,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1373577222,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373577290,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1373577313,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=127','','/goods.php'),(1373577313,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=134','','/goods.php'),(1373577313,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=139','','/goods.php'),(1373577313,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=150','','/goods.php'),(1373577313,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=145','','/goods.php'),(1373577383,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=60','','/goods.php'),(1373577383,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=28','','/goods.php'),(1373577383,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=51','','/goods.php'),(1373577388,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=64','','/goods.php'),(1373577388,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=71','','/goods.php'),(1373577391,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=126','','/goods.php'),(1373577393,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=72','','/goods.php'),(1373577393,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=73','','/goods.php'),(1373577452,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=163','','/goods.php'),(1373577452,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=157','','/goods.php'),(1373577578,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=21','','/goods.php'),(1373577583,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=166','','/goods.php'),(1373577584,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=17','','/goods.php'),(1373577642,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1373577646,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1373577702,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=174','','/goods.php'),(1373577721,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1373577743,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1373578244,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373578665,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1373578950,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373578971,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373578990,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373579008,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373579045,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373579064,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373579096,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1373579107,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1373579474,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373579549,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1373579560,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1373579762,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1373579773,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1373580034,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373580590,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373580693,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373580968,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373581530,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/search.php'),(1373581666,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1373581879,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1373581890,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1373582093,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1373582342,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1373582504,'142.4.51.18',1,'FireFox 9.0.1','Windows NT','','加拿大','http://www.chanshanger.com.tw','/user.php?act=get_password','','/user.php'),(1373582524,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1373584103,'142.4.51.18',1,'Internet Explorer 10.0','Windows NT','zh-TW','加拿大','http://tw.search.yahoo.com','/search?p=oniyo&fr=yfp-s&ei=utf-8&v=0','oniyo','/category.php'),(1373584395,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1373584406,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1373587805,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373587809,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373587812,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373588879,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373589368,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373589473,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373590574,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373590724,'142.4.51.18',1,'Internet Explorer 6.0','Windows ME','','加拿大','','','','/index.php'),(1373590939,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373592424,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1373592933,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373593584,'142.4.51.18',1,'Safari 6531.22.7','Unknown','','加拿大','','','','/goods.php'),(1373594113,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1373594915,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373595148,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373595151,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373595154,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373595156,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373595159,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373595701,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/','','/index.php'),(1373595701,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=16&id=30','','/brand.php'),(1373595701,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=1&id=7','','/category.php'),(1373595705,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=13&id=6','','/category.php'),(1373595705,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=11&id=1','','/category.php'),(1373595710,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=2&id=8','','/category.php'),(1373595710,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=15&id=7','','/category.php'),(1373595715,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=20&id=35','','/category.php'),(1373595981,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=22&id=35','','/category.php'),(1373596152,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=23&id=1','','/category.php'),(1373596156,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=22&id=9','','/category.php'),(1373596167,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=29&id=27','','/category.php'),(1373596167,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=26&id=9','','/category.php'),(1373596177,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=4&id=6','','/category.php'),(1373596177,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=2','','/category.php'),(1373596184,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=21','','/category.php'),(1373596186,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=22','','/category.php'),(1373596191,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=25','','/category.php'),(1373596191,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=23','','/category.php'),(1373596375,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=28','','/category.php'),(1373596375,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=29','','/category.php'),(1373596375,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=27','','/category.php'),(1373596380,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=45&img=85','','/gallery.php'),(1373596381,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=171&img=316','','/gallery.php'),(1373596381,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=6','','/category.php'),(1373596387,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=79&img=275','','/gallery.php'),(1373596387,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=10','','/goods.php'),(1373596391,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=146','','/goods.php'),(1373596391,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=11','','/goods.php'),(1373596441,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=26','','/category.php'),(1373596721,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=92','','/goods.php'),(1373597417,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373597620,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373599706,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373599912,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1373600581,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1373602795,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373602802,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373602808,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373602811,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373602817,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373602819,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/search.php'),(1373603050,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373603980,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373605217,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373606304,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373607841,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373609525,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373609593,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1373609600,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1373609606,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373609609,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373609612,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373609824,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373610717,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1373611230,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373611384,'142.4.51.18',1,'Safari 537.36','Windows XP','zh-TW,zh','加拿大','https://www.google.com.tw','/','','/index.php'),(1373612063,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373612854,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1373613103,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1373613261,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373614109,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373615438,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1373615549,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/search.php'),(1373616327,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/article.php'),(1373616383,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373616525,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373616721,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373616917,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373617087,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1373617188,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373617190,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/group_buy.php'),(1373617272,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373617635,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373619311,'142.4.51.18',1,'Internet Explorer 5.01','Windows 2000','','加拿大','','','','/index.php'),(1373619484,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373619662,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373623457,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1373623945,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1373623948,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373623950,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373623951,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373623952,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373623953,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373623954,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373623956,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373623957,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373623959,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373623961,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373623962,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373623964,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373626358,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1373626862,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1373627734,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373631411,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373631414,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373631416,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373631422,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373631424,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373631825,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1373632832,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373633674,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373634640,'142.4.51.18',1,'Internet Explorer 7.0','Windows 2000','en-us','加拿大','','','','/brand.php'),(1373635088,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373635093,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373635096,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373635145,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373635388,'142.4.51.18',1,'Safari 6531.22.7','Unknown','','加拿大','','','','/flow.php'),(1373635563,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1373635563,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373636682,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/pick_out.php'),(1373637231,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373637671,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373639829,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1373639874,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373640341,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373640768,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373640768,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373641451,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373642629,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373642638,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1373643908,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373644729,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/index.php'),(1373644949,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373644971,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373645130,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','','加拿大','http://www.chanshanger.com.tw','/','','/index.php'),(1373645156,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373645384,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373645391,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373645395,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373645402,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373645404,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373645406,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373646740,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373647458,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373647979,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373648488,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373649828,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1373652541,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373652548,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373652554,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373652557,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373652560,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373652895,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373653032,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373653051,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373653169,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373653938,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373654256,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373654870,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1373654884,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373655604,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373655902,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373656563,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373656710,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373656969,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373656987,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373657006,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373657024,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373657043,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373657608,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373658697,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373658839,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373659437,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373659658,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/search.php'),(1373659733,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/article.php?id=5','','/article.php'),(1373660335,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/group_buy.php'),(1373660499,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373660502,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373660998,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373662318,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373662346,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373662385,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373663593,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373663814,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1373664723,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373664851,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373665426,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373665444,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373665463,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373665500,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373665521,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373665791,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373666395,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373666895,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1373666898,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373666901,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373666904,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373666906,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373667795,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373668026,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373668038,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373668297,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373668871,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373669065,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373670362,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373670916,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373671203,'142.4.51.18',7,'Safari 537.36','Windows XP','zh-TW,zh','加拿大','http://tw.search.yahoo.com','/search;_ylt=A8tUwYMRi.BRcmkAJntr1gt.;_ylc=X1MDMjExNDcwNTAwMwRfcgMyBGFvA2FvBGNzcmNwdmlkAzIwcS5jY3RVd0YuTlVrYlhUX09qM3dEWXROb3VXRkhnaXlFQUF5YUcEZnIDeWZwLXMEZnIyA3NidG4Ebl9ncHMDNwRvcmlnaW4Dc3JwBHBxc3RyA','eunas','/brand.php'),(1373671213,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373671231,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn, zh','加拿大','','','','/category.php'),(1373671579,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1373671855,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373672004,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/article.php'),(1373672230,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373672711,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1373673004,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn, zh','加拿大','','','','/brand.php'),(1373673041,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn, zh','加拿大','','','','/goods.php'),(1373673088,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373674226,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373674229,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373674232,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373674236,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373674238,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373674240,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373674688,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373675021,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373675229,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373675888,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373676647,'142.4.51.18',1,'Safari 6531.22.7','Unknown','','加拿大','','','','/group_buy.php'),(1373677206,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1373678381,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373678973,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1373679205,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373679504,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373679774,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373682471,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373682473,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373682476,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373682998,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1373683706,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373684626,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373685726,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373685738,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373686643,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373687931,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373688730,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373688779,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1373689101,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373689104,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373689106,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373689108,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373689110,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373689113,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373689851,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373689917,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373690164,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373690363,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373690515,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373690751,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373690764,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article_cat.php'),(1373691769,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373691911,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373692391,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373692626,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/user.php'),(1373692664,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373692716,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373692957,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373693098,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373694157,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373694222,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373694774,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373695100,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373695206,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373695920,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373695923,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373695925,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/flow.php'),(1373695928,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373695930,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373695988,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373696112,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/search.php'),(1373696449,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373697994,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/article.php'),(1373698488,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/','','/index.php'),(1373698637,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373698675,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/article.php?id=10','','/article.php'),(1373698685,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1373698791,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=28&id=29','','/brand.php'),(1373698791,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=35&id=1','','/brand.php'),(1373698791,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=35&id=15','','/brand.php'),(1373699114,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373699260,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373699267,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=8&id=5','','/brand.php'),(1373699514,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=150&img=252','','/gallery.php'),(1373699598,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=159','','/goods.php'),(1373699598,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=154','','/goods.php'),(1373699603,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=175','','/goods.php'),(1373699603,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=164','','/goods.php'),(1373699608,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=2','','/goods.php'),(1373699608,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=18','','/goods.php'),(1373699613,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=33','','/goods.php'),(1373699613,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=41','','/goods.php'),(1373699618,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=47','','/goods.php'),(1373699618,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=50','','/goods.php'),(1373699728,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=15','','/goods.php'),(1373699881,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373699962,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=168&img=311','','/gallery.php'),(1373699962,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=17&img=35','','/gallery.php'),(1373699965,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=18&img=37','','/gallery.php'),(1373699965,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=175&img=324','','/gallery.php'),(1373699969,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=82&img=153','','/gallery.php'),(1373699969,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=85&img=293','','/gallery.php'),(1373699973,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=89&img=162','','/gallery.php'),(1373699973,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=14','','/goods.php'),(1373699977,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373699978,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=140','','/goods.php'),(1373699978,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=143','','/goods.php'),(1373699988,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=54','','/goods.php'),(1373700139,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=66','','/goods.php'),(1373700139,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=93','','/goods.php'),(1373700139,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=61','','/goods.php'),(1373700139,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=77','','/goods.php'),(1373700906,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article_cat.php'),(1373700959,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373701301,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/user.php'),(1373701366,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1373702071,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373702946,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373703148,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373703682,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373703684,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373703687,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373703689,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373703692,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373703695,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373703697,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373703699,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/search.php'),(1373704053,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373705018,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373705492,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373705543,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373705840,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373706002,'142.4.51.18',1,'Internet Explorer 10.0','Windows NT','zh-TW','加拿大','http://tw.search.yahoo.com','/search;_ylt=A8tUwYKJFeFR4TQAYMNr1gt.;_ylc=X1MDMjExNDcwNTAwMwRfcgMyBGFvA2FvBGNzcmNwdmlkA1d4UnBrTXRVd0Y4YjFsSlpVT2FXY1EwS1BQUWpjbEhoRndnQUFRbFIEZnIDeWZwLXMEZnIyA3NidG4Ebl9ncHMDNwRvcmlnaW4Dc3JwBHBxc3RyA','高級香水','/goods.php'),(1373706098,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373706457,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373707515,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373707638,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373708569,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373710030,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373710386,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1373710512,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373710583,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373710684,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373710687,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373710690,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373710693,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373710738,'142.4.51.18',1,'FireFox 22.0','Windows NT','zh-cn,zh','加拿大','http://www.google.com.tw','/url?sa=t&rct=j&q=&esrc=s&source=web&cd=4&ved=0CEMQFjAD&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Fgoods.php%3Fid%3D181&ei=iSnhUZSYJ4ifkgXF5IHwCQ&usg=AFQjCNEkpZ5_G5mLW2FYUk2EoC5gIa4_-Q&sig2=wTg1YOFbvg0','','/goods.php'),(1373710746,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373710865,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373711104,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373711165,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373711231,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373711250,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373712036,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373712538,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn, zh','加拿大','','','','/goods.php'),(1373712569,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn, zh','加拿大','','','','/category.php'),(1373712610,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn, zh','加拿大','','','','/category.php'),(1373712627,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn, zh','加拿大','','','','/category.php'),(1373712659,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn, zh','加拿大','','','','/category.php'),(1373712716,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn, zh','加拿大','','','','/goods.php'),(1373712735,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn, zh','加拿大','','','','/goods.php'),(1373712762,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn, zh','加拿大','','','','/goods.php'),(1373712778,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn, zh','加拿大','','','','/goods.php'),(1373712807,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn, zh','加拿大','','','','/goods.php'),(1373712826,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn, zh','加拿大','','','','/category.php'),(1373712847,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn, zh','加拿大','','','','/user.php'),(1373712863,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn, zh','加拿大','','','','/category.php'),(1373712869,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn, zh','加拿大','','','','/category.php'),(1373713079,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373713978,'142.4.51.18',1,'Internet Explorer 6.0','Windows XP','zh-CN,zh','加拿大','','','','/category.php'),(1373713981,'142.4.51.18',1,'Internet Explorer 6.0','Windows XP','zh-CN,zh','加拿大','','','','/goods.php'),(1373714036,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373714128,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1373714677,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373714814,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373715113,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373715122,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1373715651,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373715771,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373716241,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373716415,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373716878,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1373716927,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373717108,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373717889,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373718036,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1373718463,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373718703,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373718884,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373718890,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373718892,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373718893,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373718896,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373718898,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373718900,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373718901,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373718903,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373719121,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373719420,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1373719839,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/user.php'),(1373720104,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373720617,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373720796,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/snatch.php'),(1373720975,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/user.php'),(1373721095,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373721647,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1373721813,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373721883,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/group_buy.php'),(1373722112,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1373722112,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373722115,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373722117,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373722121,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373722172,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1373722232,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373722591,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1373722830,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373722890,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373723069,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373723192,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373723609,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373723847,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373723936,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373724266,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373724565,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373724976,'142.4.51.18',1,'Safari 6531.22.7','Unknown','','加拿大','','','','/category.php'),(1373725043,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/flow.php'),(1373725522,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373725574,'142.4.51.18',1,'Safari 536.30.1','Unknown','zh-cn','加拿大','http://search.yahoo.com','/search?ei=utf-8&fr=aaplw&p=%E7%94%B7%E5%A3%AB%E9%A6%99%E6%B0%B4','男士香水','/category.php'),(1373725582,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373725642,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373725932,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373726001,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373726060,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373726360,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373726419,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373726479,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373726480,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1373726825,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373726898,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373727377,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373727496,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373727527,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373727975,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/user.php'),(1373728147,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373729052,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373729231,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373729291,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373729411,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373729642,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1373729650,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373729710,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373729724,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1373729949,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373730009,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373730128,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373731026,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373731086,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373731112,'142.4.51.18',1,'Internet Explorer 8.0','Windows 2000','','加拿大','http://chanshanger.com.tw','/','','/index.php'),(1373731145,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373731205,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373731325,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/pick_out.php'),(1373731388,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/search.php'),(1373731684,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373731744,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373731775,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373732312,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373732324,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373732326,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373732333,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373732336,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373732338,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373732340,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373732821,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373732880,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/search.php'),(1373733419,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373733481,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1373733957,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373734256,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373734792,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373734855,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373734860,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373734870,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373735199,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373735462,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373735513,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373735515,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/pick_out.php'),(1373735573,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373735657,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1373735673,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373735757,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373735772,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373735812,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1373735837,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373735900,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373735991,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373736090,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373736100,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373736150,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373736308,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/search.php'),(1373736349,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/user.php'),(1373736350,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373736358,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373736402,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373736423,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373736454,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1373736495,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373736511,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373736769,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373736792,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373736794,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373736991,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373736992,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373736999,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373737012,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/search.php'),(1373737128,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373737307,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373737369,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/flow.php'),(1373737455,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373737487,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1373737507,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/user.php'),(1373737599,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/user.php'),(1373737972,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373737992,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373738025,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1373738173,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373738202,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1373738278,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373738324,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373738381,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1373738530,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1373738543,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373738673,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/tag_cloud.php'),(1373738684,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373738803,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373738807,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1373738883,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373738886,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373738936,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373738939,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373738943,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373738993,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1373739014,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373739056,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/snatch.php'),(1373739102,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373739125,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1373739178,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373739180,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373739230,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373739250,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1373739281,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373739485,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373739566,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1373739581,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373739699,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373739739,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373739768,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373739777,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373739818,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1373739821,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1373739999,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1373740069,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/search.php'),(1373740119,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373740121,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373740247,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373740298,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1373740407,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1373740435,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1373740612,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/catalog.php'),(1373740657,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1373740887,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373740957,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/tag_cloud.php'),(1373740965,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/group_buy.php'),(1373741019,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373741045,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373741052,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373741095,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373741150,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1373741151,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373741163,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373741245,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373741315,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1373741330,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1373741341,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/search.php'),(1373741545,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373741640,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1373741832,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1373741835,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1373741854,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1373742033,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1373742093,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373742307,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373742327,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373742346,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373742366,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373742385,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373742691,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373742871,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373743110,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/search.php'),(1373743230,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373743350,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373743409,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/search.php'),(1373743708,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373743888,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373744068,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373744127,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373744247,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373744307,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373744426,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/search.php'),(1373744606,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1373744728,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/group_buy.php'),(1373744786,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373744845,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373744865,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373745084,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373745204,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373745264,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/catalog.php'),(1373745503,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373745563,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373746250,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373746252,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373746259,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373746270,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373746272,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373747365,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373748564,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1373748609,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1373750627,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373750646,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373750664,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373750702,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373750721,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373750957,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1373751285,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1373752486,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article_cat.php'),(1373754065,'142.4.51.18',1,'Internet Explorer 7.0','Windows XP','en-us','加拿大','','','','/brand.php'),(1373754973,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373756023,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1373756026,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373756028,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373756030,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373756033,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373756035,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373756037,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373756040,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373757262,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1373758786,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1373760708,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1373760711,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373760713,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373760717,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373761001,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373762680,'142.4.51.18',1,'Safari 6531.22.7','Unknown','','加拿大','','','','/index.php'),(1373762930,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1373763993,'142.4.51.18',1,'Safari 6531.22.7','Unknown','','加拿大','','','','/search.php'),(1373764768,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/article.php'),(1373765115,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1373767589,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373767591,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373767593,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373767596,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373767599,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373767696,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1373768527,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373769684,'142.4.51.18',1,'Safari 6531.22.7','Unknown','','加拿大','','','','/brand.php'),(1373770446,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373770478,'142.4.51.18',1,'Safari 537.36','Windows XP','zh-TW,zh','加拿大','http://tw.search.yahoo.com','/search;_ylt=A2oKmKzpEeJRbhsApCxr1gt.?p=%E7%94%B7%E5%A3%AB%E9%A6%99%E6%B0%B4&fr2=sb-top&fr=yfp-s&type_param=','男士香水','/category.php'),(1373772010,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1373772399,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373772401,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373772617,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373775434,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373775437,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373775992,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1373778126,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/search.php'),(1373780503,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373780981,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1373782316,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373782318,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373782321,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373782323,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373782325,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373783019,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373783144,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373783636,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373783965,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article_cat.php'),(1373784371,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373784566,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1373784703,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373784873,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373784969,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373785211,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/brand.php'),(1373785211,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/brand.php'),(1373785211,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/brand.php'),(1373785212,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/brand.php'),(1373785212,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/brand.php'),(1373785213,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1373785213,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/brand.php'),(1373785217,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1373785217,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1373785218,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1373785218,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1373785219,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1373785219,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/gallery.php'),(1373785220,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/gallery.php'),(1373785220,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/gallery.php'),(1373785221,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/gallery.php'),(1373785222,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/gallery.php'),(1373785222,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/gallery.php'),(1373785223,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/goods.php'),(1373785223,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/goods.php'),(1373785224,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/goods.php'),(1373785227,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/goods.php'),(1373785227,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/goods.php'),(1373785228,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/goods.php'),(1373785253,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373785695,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373785884,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373785888,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373786496,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article_cat.php'),(1373787134,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1373787377,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373787811,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373787946,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373788257,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article_cat.php'),(1373788276,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373788374,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373788486,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373788490,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/flow.php'),(1373788697,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373788744,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373789478,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373789482,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373791150,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1373792224,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1373795221,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/article.php'),(1373795737,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1373796077,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373796768,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373796775,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373796777,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373796780,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373796782,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373796784,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373796787,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373798690,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/catalog.php'),(1373801347,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1373801847,'142.4.51.18',1,'Safari 6531.22.7','Unknown','','加拿大','','','','/category.php'),(1373802942,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373804169,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1373804303,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373806044,'142.4.51.18',1,'Internet Explorer 10.0','Windows NT','zh-TW','加拿大','http://tw.search.yahoo.com','/search?p=%E7%94%B7%E5%A3%AB%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','男士香水','/category.php'),(1373806392,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373806662,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373806666,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373808319,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373808321,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373808324,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373808326,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373808327,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373808329,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373808332,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373808334,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373809817,'142.4.51.18',1,'Safari 535.11','Windows NT','zh-TW,zh','加拿大','http://tw.search.yahoo.com','/search?p=%E9%A6%99%E6%B0%B4%E6%89%B9%E7%99%BC%E7%B6%B2&fr=yfp-s&ei=utf-8&v=0','香水批發網','/index.php'),(1373812369,'142.4.51.18',1,'Safari 8536.25','Unknown','zh-tw','加拿大','http://tw.search.yahoo.com','/search?p=%E9%AB%98%E7%B4%9A%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','高級香水','/goods.php'),(1373812769,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373814019,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1373814504,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373815210,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1373815769,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/','','/index.php'),(1373815769,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=35&id=12','','/brand.php'),(1373815769,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=21&id=7','','/category.php'),(1373815904,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=18','','/category.php'),(1373816114,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=37','','/category.php'),(1373816114,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=106&img=193','','/gallery.php'),(1373816114,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=36&img=66','','/gallery.php'),(1373816118,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=101','','/goods.php'),(1373816118,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=73&img=134','','/gallery.php'),(1373816118,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=96&img=175','','/gallery.php'),(1373816122,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=105','','/goods.php'),(1373816122,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=106','','/goods.php'),(1373816126,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=115','','/goods.php'),(1373816126,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=112','','/goods.php'),(1373816280,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=53','','/goods.php'),(1373816280,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=70','','/goods.php'),(1373816280,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=57','','/goods.php'),(1373816284,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/pick_out.php','','/pick_out.php'),(1373816284,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=82','','/goods.php'),(1373816374,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1373816736,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=52','','/goods.php'),(1373818894,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373820340,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373821171,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1373821532,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373822463,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373824141,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373824263,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/search.php'),(1373826152,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1373827810,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373827818,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373828144,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1373828828,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373828847,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373828867,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373828886,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373828906,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373829800,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/pick_out.php'),(1373829866,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/article.php'),(1373831873,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373832600,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373832604,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/tag_cloud.php'),(1373834154,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373835339,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373835809,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373835809,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373836001,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1373837265,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373837283,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373837301,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373837339,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373837358,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373837860,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373838359,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1373841496,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373841499,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373841502,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373841504,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373841506,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373841508,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373841510,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373841574,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373841758,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373842239,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373842891,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373844021,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373844311,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373847077,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373847379,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373848094,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373848096,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373848099,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373848101,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373848103,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373848105,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373848107,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373848109,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373848512,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373848661,'142.4.51.18',1,'Safari 6531.22.7','Unknown','','加拿大','','','','/article.php'),(1373850013,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1373851230,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1373853213,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373853322,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373853991,'142.4.51.18',1,'Safari 537.36','Windows XP','zh-TW,zh','加拿大','http://tw.search.yahoo.com','/search;_ylt=A8tUwYfaWONRp38A73Br1gt.?ei=UTF-8&fr=yfp&p=%2BBOOS%E9%A6%99%E6%B0%B4&fr2=sp-qrw-orig-top&norw=1','+BOOS香水','/goods.php'),(1373854481,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373854483,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373854486,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373854488,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373854489,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373854493,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1373854986,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373855760,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/article_cat.php'),(1373856042,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373856900,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1373858720,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1373859045,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373860445,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373860842,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373861030,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373861545,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373861911,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373861918,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373861919,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373861936,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373862147,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-TW','加拿大','http://tw.search.yahoo.com','/search;_ylt=A8tUwYWPd.NR0FoAk51r1gt.?p=%E4%B8%AD%E5%A3%A2%E9%80%B2%E5%8F%A3%E9%AB%98%E7%B4%9A%E7%94%B7%E9%A3%BE&ei=utf-8&fr=yfp&xargs=0&pstart=1&b=11','中壢進口高級男飾','/goods.php'),(1373863430,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373863871,'142.4.51.18',1,'Safari 8536.25','Unknown','ja-jp','加拿大','','','','/category.php'),(1373866570,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373867657,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373867705,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373868617,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1373868854,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article_cat.php'),(1373868856,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373868859,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373868862,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373869505,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373870891,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373871863,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373871885,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=27&id=1','','/category.php'),(1373871885,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=19&id=1','','/category.php'),(1373871885,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=30&id=16','','/category.php'),(1373871885,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?id=15','','/brand.php'),(1373871885,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?id=20','','/brand.php'),(1373871902,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=7','','/category.php'),(1373871902,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=9&id=8','','/category.php'),(1373871902,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=8&id=37','','/category.php'),(1373871933,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=12&img=24','','/gallery.php'),(1373871933,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=137&img=238','','/gallery.php'),(1373872003,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373872513,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373873370,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373873382,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373873385,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373873390,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373873392,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373873400,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373873403,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373873719,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1373875486,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373875567,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373875991,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1373876858,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373877800,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','http://tw.search.yahoo.com','/search;_ylt=A8tUwYRNpuNR2mMA07Fr1gt.?p=%E8%A0%B6%E7%B5%B2%E7%BE%8E%E7%99%BD%E9%9C%9C&fr=yfp&fr2=sb-top&xargs=12KPjg1upStYGmmvmnN%2DmZDrDaoAtP0cHwsd5sCpIIXYZL8wZsU%5FV9aOGQxZ6kfOzL3jqBnueXiKYUDcPL&pst','蠶絲美白霜','/category.php'),(1373878612,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373879302,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373879658,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373880787,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1373881498,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373882128,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373882363,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373882646,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373882861,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373882868,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373882870,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373882872,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373882875,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373882877,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373882879,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373883790,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1373883834,'142.4.51.18',1,'Safari 6531.22.7','Unknown','','加拿大','','','','/user.php'),(1373884053,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373884255,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1373884450,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373885738,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373886658,'142.4.51.18',2,'Safari 8536.25','Unknown','zh-tw','加拿大','http://tw.search.yahoo.com','/search?p=%E9%AB%98%E7%B4%9A%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','高級香水','/goods.php'),(1373887025,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373889362,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373889412,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373890269,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1373890514,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373891204,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1373892127,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1373892880,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373893436,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373895867,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373896441,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373897712,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373898109,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373900078,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373900689,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373900734,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/pick_out.php'),(1373901301,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373902206,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1373904561,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373904564,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373904569,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373904900,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373905175,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373908484,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373910751,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373911965,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373911972,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373912049,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373912642,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1373914168,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373915714,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373915836,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1373915836,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/goods.php'),(1373915837,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/brand.php'),(1373915837,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/gallery.php'),(1373915838,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1373915838,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1373915839,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1373915839,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/goods.php'),(1373915840,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/gallery.php'),(1373915840,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/gallery.php'),(1373915841,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/brand.php'),(1373915841,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/goods.php'),(1373915842,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/gallery.php'),(1373915842,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/gallery.php'),(1373915843,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/brand.php'),(1373915843,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/goods.php'),(1373915844,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/brand.php'),(1373915844,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/brand.php'),(1373915845,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1373915845,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/brand.php'),(1373915846,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/gallery.php'),(1373915846,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1373915847,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/goods.php'),(1373915847,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/goods.php'),(1373915963,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/brand.php'),(1373915964,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/brand.php'),(1373915964,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/goods.php'),(1373915965,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/brand.php'),(1373915965,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1373915966,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1373915966,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/brand.php'),(1373915967,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1373915967,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/goods.php'),(1373915968,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1373915968,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/gallery.php'),(1373915969,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/goods.php'),(1373915969,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/gallery.php'),(1373915970,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/gallery.php'),(1373915970,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1373915971,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/goods.php'),(1373915971,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/brand.php'),(1373915972,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/gallery.php'),(1373915972,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/gallery.php'),(1373915973,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1373915973,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/goods.php'),(1373915974,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/gallery.php'),(1373915974,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/brand.php'),(1373915975,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/goods.php'),(1373916347,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373916366,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373916384,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373916403,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373916422,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373917949,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373919184,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373919277,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373919497,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373920168,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373924886,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373924886,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=11&id=28','','/brand.php'),(1373924886,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=11&id=25','','/brand.php'),(1373924886,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=35&id=25','','/brand.php'),(1373924886,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=33&id=19','','/brand.php'),(1373924887,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/','','/index.php'),(1373924892,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=37&id=27','','/brand.php'),(1373924892,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=37&id=25','','/brand.php'),(1373924897,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=9&id=26','','/brand.php'),(1373924897,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=9&id=3','','/brand.php'),(1373925048,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373925067,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373925086,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373925124,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373925143,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373925263,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=9&id=4','','/brand.php'),(1373925281,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=18&id=37','','/category.php'),(1373925281,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=17&id=8','','/category.php'),(1373925281,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?id=1','','/brand.php'),(1373925281,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=15&id=1','','/category.php'),(1373925281,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?id=13','','/brand.php'),(1373925286,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=22&id=11','','/category.php'),(1373925286,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=21&id=9','','/category.php'),(1373925292,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=24&id=35','','/category.php'),(1373925293,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=23&id=11','','/category.php'),(1373925306,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=24&id=6','','/category.php'),(1373925596,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=25&id=35','','/category.php'),(1373925794,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/flow.php'),(1373926010,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=38','','/goods.php'),(1373926010,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=34','','/goods.php'),(1373926010,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=36','','/goods.php'),(1373926022,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=63','','/goods.php'),(1373926022,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=5','','/goods.php'),(1373926022,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=58','','/goods.php'),(1373926033,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=67','','/goods.php'),(1373926033,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=65','','/goods.php'),(1373926042,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=68','','/goods.php'),(1373926042,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=69','','/goods.php'),(1373926168,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=187','','/goods.php'),(1373926219,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=29&id=14','','/category.php'),(1373926219,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=3&id=11','','/category.php'),(1373926219,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=3&id=8','','/category.php'),(1373926223,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=6&id=1','','/category.php'),(1373926223,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=30&id=13','','/category.php'),(1373926223,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=4&id=7','','/category.php'),(1373926227,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=6&id=8','','/category.php'),(1373926227,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=130&img=231','','/gallery.php'),(1373926231,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=5&img=12','','/gallery.php'),(1373926231,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=177','','/goods.php'),(1373926280,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=80','','/goods.php'),(1373926280,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=96','','/goods.php'),(1373926485,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=7','','/goods.php'),(1373926583,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373926586,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373926589,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373926591,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373926736,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373929361,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373931011,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373933532,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373933535,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373933541,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373933542,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373934476,'142.4.51.18',1,'Safari 6531.22.7','Unknown','','加拿大','','','','/article.php'),(1373935828,'142.4.51.18',1,'Safari 8536.25','Unknown','zh-tw','加拿大','http://hk.search.yahoo.com','/search;_ylt=A2oKmJJHlORRGyMA.56zygt.?p=%E9%A6%99%E6%B0%B4%E6%89%B9%E7%99%BC&rd=r1&fr=FP-tab-web-t&fr2=sb-top&pstart=1&b=11','香水批發','/index.php'),(1373936276,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1373937695,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373938686,'142.4.51.18',2,'Safari 537.36','Windows NT','zh-TW,zh','加拿大','https://www.google.com.tw','/','','/article.php'),(1373940520,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373940523,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373940526,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373940528,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373940531,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373940533,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373941955,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373942123,'142.4.51.18',1,'Safari 6531.22.7','Unknown','','加拿大','','','','/brand.php'),(1373945189,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1373946679,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1373948333,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373948337,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373948408,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373951317,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373952640,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/user.php'),(1373955280,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373955400,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373955403,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373955410,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373956869,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373957577,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373961122,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1373961878,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373962303,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373962305,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373962308,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373962310,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373962312,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373962314,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/search.php'),(1373962713,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373965389,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1373967267,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1373967556,'142.4.51.18',1,'Safari 6531.22.7','Unknown','','加拿大','','','','/gallery.php'),(1373967650,'142.4.51.18',1,'Internet Explorer 5.01','Windows 2000','','加拿大','','','','/index.php'),(1373968996,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1373969479,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373969706,'142.4.51.18',1,'FireFox 22.0','Windows XP','zh-tw,zh','加拿大','http://tw.search.yahoo.com','/search?p=%E9%A6%99%E6%B0%B4%E6%89%B9%E7%99%BC%E7%B6%B2&fr=yfp-s&ei=utf-8&v=0','香水批發網','/index.php'),(1373970964,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373970969,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373970972,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373970973,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373970975,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373970981,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373970983,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373972214,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1373972692,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373972707,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373972888,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373972998,'142.4.51.18',1,'Safari 6531.22.7','Unknown','','加拿大','','','','/category.php'),(1373973385,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373973465,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373975589,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373975600,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373975799,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373976022,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373976267,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1373976290,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373976376,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373976384,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/pick_out.php'),(1373976485,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1373976664,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373976686,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373976812,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','','','','/index.php'),(1373976831,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373976841,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1373977022,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373977198,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373977222,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373977225,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373977228,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373977337,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/user.php'),(1373977396,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1373977428,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/search.php'),(1373977579,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/flow.php'),(1373977630,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/snatch.php'),(1373977784,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373977869,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373977935,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373977941,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373978003,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/catalog.php'),(1373978034,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373978173,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373978235,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1373978317,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373978348,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373978402,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1373978448,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373978787,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373978792,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373978829,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373978867,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373978927,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373978932,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/user.php'),(1373978979,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373978981,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373979030,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1373979048,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373979118,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373979154,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373979223,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373979327,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373979363,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1373979366,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/brand.php'),(1373979367,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/brand.php'),(1373979368,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/brand.php'),(1373979368,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/brand.php'),(1373979368,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/brand.php'),(1373979369,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1373979369,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/brand.php'),(1373979370,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1373979370,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1373979371,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1373979372,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1373979373,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1373979376,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373979377,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/gallery.php'),(1373979378,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/gallery.php'),(1373979379,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/gallery.php'),(1373979380,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/gallery.php'),(1373979380,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/gallery.php'),(1373979381,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/gallery.php'),(1373979381,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/goods.php'),(1373979382,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/goods.php'),(1373979382,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/goods.php'),(1373979383,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/goods.php'),(1373979384,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/goods.php'),(1373979387,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/goods.php'),(1373979395,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/group_buy.php'),(1373979547,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/search.php'),(1373979589,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373979755,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373979800,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373980024,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373980150,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373980232,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1373980273,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/tag_cloud.php'),(1373980428,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373980479,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1373980544,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373980716,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373980811,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1373980824,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1373980911,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373980915,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1373980963,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/search.php'),(1373980976,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373980996,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373981050,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1373981089,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1373981095,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1373981393,'142.4.51.18',1,'FireFox 19.0','Windows NT','','加拿大','','','','/goods.php'),(1373981464,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373981524,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373981741,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373981867,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/search.php'),(1373981901,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373981910,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373981916,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373981991,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1373982007,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373982056,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373982382,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373982397,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373982474,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373982480,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373982536,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373982568,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/user.php'),(1373982568,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373982583,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373982647,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1373982811,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/article.php'),(1373983163,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373983301,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373983436,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373983772,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/flow.php'),(1373984062,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373984066,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373984068,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373984071,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373984073,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373984075,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373984194,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373984360,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373984727,'142.4.51.18',1,'Safari 537.36','Windows NT','zh-TW,zh','加拿大','http://tw.search.yahoo.com','/search?p=%E9%A6%99%E6%B0%B4%E6%8B%8D%E8%B3%A3%E7%B6%B2&fr=yfp&ei=utf-8&v=0','香水拍賣網','/index.php'),(1373984822,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373984933,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373985462,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373985518,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373985587,'142.4.51.18',1,'Safari 8536.25','Unknown','','加拿大','','','','/index.php'),(1373985943,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373986097,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373986790,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373991028,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1373991028,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373991375,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373991379,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373991525,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1373992130,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373992446,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373992804,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1373993964,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373993994,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1373994005,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/pick_out.php'),(1373994112,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1373994148,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1373994217,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1373994305,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373994392,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/user.php'),(1373994419,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1373994428,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373994482,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373994522,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=30&id=16','','/category.php'),(1373994522,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=15&id=7','','/category.php'),(1373994522,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=8&id=37','','/category.php'),(1373994526,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=46&img=87','','/gallery.php'),(1373994526,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=169&img=313','','/gallery.php'),(1373994526,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=37&img=69','','/gallery.php'),(1373994530,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=78&img=277','','/gallery.php'),(1373994530,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=53&img=99','','/gallery.php'),(1373994534,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=140','','/goods.php'),(1373994534,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=89&img=163','','/gallery.php'),(1373994536,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=6&id=20','','/brand.php'),(1373994536,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/','','/index.php'),(1373994629,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?id=15','','/brand.php'),(1373994629,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=11&id=1','','/category.php'),(1373994635,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=13&id=6','','/category.php'),(1373994649,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373994717,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1373994736,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/search.php'),(1373994790,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=143','','/goods.php'),(1373994886,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373994963,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=154','','/goods.php'),(1373994964,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=159','','/goods.php'),(1373995076,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=164','','/goods.php'),(1373995077,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=175','','/goods.php'),(1373995183,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=92','','/goods.php'),(1373995183,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=33','','/goods.php'),(1373995334,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373995539,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/flow.php'),(1373995552,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373995614,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1373995658,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1373995704,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373995715,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373995760,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373995763,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373995810,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373995865,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/search.php'),(1373996134,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373996155,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373996171,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373996191,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373996239,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/user.php'),(1373996243,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373996263,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373996292,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373996297,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373996463,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1373996552,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373996599,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373996644,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1373996650,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373996733,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373996821,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/tag_cloud.php'),(1373996894,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373996992,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373997011,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373997023,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/article.php'),(1373997146,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1373997351,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/search.php'),(1373997389,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373997439,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373997516,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373997624,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373997638,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1373997645,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373997749,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373997753,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1373997794,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373997796,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373997879,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373997956,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1373997972,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373998097,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373998316,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373998320,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373998358,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1373998584,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1373998754,'142.4.51.18',1,'Safari 6531.22.7','Unknown','','加拿大','','','','/gallery.php'),(1373998763,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373999218,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373999339,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373999464,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/snatch.php'),(1373999503,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373999570,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1373999646,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/pick_out.php'),(1373999657,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1373999703,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/search.php'),(1373999721,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1373999887,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374000006,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374000040,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1374000093,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374000271,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374000448,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/catalog.php'),(1374000470,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1374000474,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374000540,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374000573,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/user.php'),(1374000665,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374000703,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374000760,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/group_buy.php'),(1374000780,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374000800,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374001675,'142.4.51.18',1,'Internet Explorer 10.0','Windows NT','zh-TW','加拿大','http://tw.search.yahoo.com','/search;_ylt=A3eg.w8DmuVR6k4AJh_XrYlQ?&p=%E8%B3%93%E5%A3%AB+%E7%94%B7%E9%A6%99%E6%B0%B4&fr2=piv-answers&fr=yfp-s','賓士 男香水','/goods.php'),(1374002173,'142.4.51.18',1,'FireFox 19.0','Windows NT','','加拿大','','','','/goods.php'),(1374002304,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374002323,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374002341,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374002359,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374002378,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374003306,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374003663,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374004229,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1374005664,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374005669,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374005672,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374005674,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374009767,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374010577,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374010581,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374010584,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374010585,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374010588,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374010590,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374010592,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374010594,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374010635,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374010654,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374010672,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374010709,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374010727,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374011441,'142.4.51.18',1,'Safari 6531.22.7','Unknown','','加拿大','','','','/index.php'),(1374013792,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1374015218,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374017765,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374018008,'142.4.51.18',1,'Internet Explorer 10.0','Windows NT','zh-TW','加拿大','http://www.google.com.tw','/url?sa=t&rct=j&q=&esrc=s&frm=1&source=web&cd=2&ved=0CDUQFjAB&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Fgoods.php%3Fid%3D54&ei=ytnlUdH_NsubkgW75IDgCQ&usg=AFQjCNHkyfVjqykvIMfsn8GuHf6Sb-OpeQ&sig2=H3tR2I','','/goods.php'),(1374018372,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374018835,'142.4.51.18',1,'Safari 6531.22.7','Unknown','','加拿大','','','','/user.php'),(1374019534,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1374019692,'142.4.51.18',1,'FireFox 19.0','Windows NT','','加拿大','','','','/goods.php'),(1374019869,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374020591,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374020591,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1374020933,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374021999,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1374022352,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374022353,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374022355,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374022358,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374022359,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374022361,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374022363,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374022364,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374022366,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374022368,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374025218,'142.4.51.18',1,'FireFox 19.0','Windows NT','','加拿大','','','','/goods.php'),(1374025453,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374027001,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374027005,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374027007,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374027010,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374027076,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374029600,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374031777,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374032441,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374032444,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374032447,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374032449,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374032451,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374032454,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374033073,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374033359,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1374034510,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374037947,'142.4.51.18',1,'Safari 537.36','Windows NT','zh-TW,zh','加拿大','https://www.google.com.tw','/','','/article.php'),(1374040246,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374041662,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374041664,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374041671,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374041674,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374041675,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374041677,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374041679,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374041681,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374041683,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374042057,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=21&id=7','','/category.php'),(1374042057,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/','','/index.php'),(1374042062,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=18','','/category.php'),(1374042062,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=123','','/goods.php'),(1374042980,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1374043748,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374045281,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374045535,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374046180,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374046484,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374047226,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374047295,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374047697,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374048409,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374048757,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374048833,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374049015,'142.4.51.18',1,'FireFox 15.0','Windows NT','','加拿大','http://www.chanshanger.com.tw','/article.php?id=10','','/article.php'),(1374049022,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374049095,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374049412,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374049415,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374049421,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374049424,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374051424,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1374051555,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1374051660,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374051913,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1374052162,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1374052274,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1374052292,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1374052516,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1374052638,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1374052655,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/article.php'),(1374052770,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/article.php'),(1374053127,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1374053378,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1374053461,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1374053501,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1374053879,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1374054096,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1374054467,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1374054774,'142.4.51.18',1,'Internet Explorer 6.0','Windows XP','zh-tw','加拿大','http://www.google.com.tw','/search?hl=zh-TW&source=hp&q=WEINIMEI&gbv=2&oq=WEINIMEI&gs_l=heirloom-hp.13..0i19j0i30i19l4j0i10i30i19j0i5i30i19l2.104078.116750.0.121219.8.8.0.0.0.0.672.2891.2-4j2j1j1.8.0....0...1ac.4j1.20.heirloom-','WEINIMEI','/brand.php'),(1374054838,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1374054937,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374054954,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1374054965,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1374055079,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1374055205,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1374055235,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374055305,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/user.php'),(1374055335,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/article.php'),(1374055459,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/article.php'),(1374055472,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374055666,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374055703,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1374055999,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374056002,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374056004,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374056006,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374056008,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374056301,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374056336,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374056362,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374056379,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374057128,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374057486,'142.4.51.18',1,'FireFox 19.0','Windows NT','','加拿大','','','','/goods.php'),(1374057791,'142.4.51.18',1,'FireFox 19.0','Windows NT','','加拿大','','','','/goods.php'),(1374057850,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374058097,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374059101,'142.4.51.18',1,'Safari 6531.22.7','Unknown','','加拿大','','','','/goods.php'),(1374059538,'142.4.51.18',1,'Internet Explorer 7.0','Windows XP','en-us','加拿大','','','','/brand.php'),(1374060781,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374060784,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374060786,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374060790,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374060979,'142.4.51.18',1,'FireFox 19.0','Windows NT','','加拿大','','','','/goods.php'),(1374062209,'142.4.51.18',1,'FireFox 19.0','Windows NT','','加拿大','','','','/goods.php'),(1374062522,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374062838,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374063642,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374063797,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374065936,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374067643,'142.4.51.18',1,'Internet Explorer 10.0','Windows NT','zh-TW','加拿大','http://tw.search.yahoo.com','/search?p=%E9%A6%99%E6%B0%B4%E6%89%B9%E7%99%BC%E7%B6%B2&fr=yfp-s&ei=utf-8&v=0','香水批發網','/index.php'),(1374068050,'142.4.51.18',1,'FireFox 22.0','Windows XP','zh-tw,zh','加拿大','http://tw.search.yahoo.com','/search;_ylt=A8tUwYaEnOZRHxsAdndr1gt.?p=%E8%B3%93%E5%A3%AB%E9%A6%99%E6%B0%B4&ei=utf-8&fr=yfp&pstart=1&b=11','賓士香水','/goods.php'),(1374068458,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1374070820,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374070823,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374070829,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374070831,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374070833,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374070835,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374070837,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374071018,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374071330,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374071391,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374071398,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374072303,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374072459,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374073217,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374073991,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374074124,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374074136,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374074148,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374074858,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374074926,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374075135,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374075424,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374075590,'142.4.51.18',3,'Safari 537.36','Windows NT','zh-TW,zh','加拿大','','','','/index.php'),(1374076500,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374076625,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374076907,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374077182,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374077197,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374077231,'142.4.51.18',1,'FireFox 19.0','Windows NT','','加拿大','','','','/goods.php'),(1374077587,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374077632,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374077633,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374078127,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374078137,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1374078140,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374078142,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374078145,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374078675,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374078698,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374079036,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374079601,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374081437,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374081681,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374081891,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1374082123,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374082341,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374082499,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374082897,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-TW','加拿大','http://tw.search.yahoo.com','/search;_ylt=A8tUwYwH1.ZRaUYAtjpr1gt.?p=channel%E9%A6%99%E6%B0%B4&ei=utf-8&fr=yfp-s&xargs=12KPjg1upStYGmmvmnN%2DmZDrDaoAtP0cHwsd5sCpIIXYZL8wZsVPV9aOGQxZ4kfN1l%2DwzWzV6kyPZFOfCPmfmrIj4%2E&pstart=9&b=11','channel香水','/category.php'),(1374082984,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374083395,'142.4.51.18',1,'FireFox 19.0','Windows NT','','加拿大','','','','/goods.php'),(1374083457,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374083954,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374084010,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/user.php'),(1374084293,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374084340,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374084391,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1374084395,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374084399,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374084403,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1374084464,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374084467,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374084518,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1374084577,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374084601,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374084637,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1374084657,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/catalog.php'),(1374084717,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/tag_cloud.php'),(1374084736,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374084902,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374085052,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374085054,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1374085061,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374085065,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374085069,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374085072,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374085074,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374085076,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374085199,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374085261,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1374085486,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374085487,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1374085488,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/user.php'),(1374085503,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/article.php'),(1374085520,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374085538,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/search.php'),(1374085554,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/search.php'),(1374085614,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1374085626,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/article.php'),(1374085638,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374085702,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/pick_out.php'),(1374085730,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1374085985,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1374085992,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1374086105,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1374086138,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374086247,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1374086271,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1374086406,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/group_buy.php'),(1374086464,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1374086509,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374086609,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374086697,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374086730,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1374086851,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/search.php'),(1374086952,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374087032,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374087107,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1374087275,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374087395,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374087424,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374087507,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1374087562,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1374087573,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1374087695,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1374087798,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1374087818,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374087845,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374088033,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1374088301,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374088370,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374088453,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374088512,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374088529,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1374088538,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374088653,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1374088665,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1374088676,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/article.php'),(1374088710,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374088772,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1374088787,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/article.php'),(1374088948,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/search.php'),(1374088973,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374089079,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374089139,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374089141,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/snatch.php'),(1374089246,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374089304,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374089447,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374089482,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374089491,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374089569,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374089589,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1374089661,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374089726,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1374089734,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374089766,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374090079,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374090154,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374090166,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/user.php'),(1374090176,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1374090232,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1374090313,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374090392,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374090440,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1374090454,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374090583,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374090680,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374090694,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374090700,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374090876,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1374091133,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1374091143,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374091157,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1374091171,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374092073,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374092254,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374092395,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1374092398,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374092400,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374092402,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374092404,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374092414,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374092416,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374092418,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374092426,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374093092,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1374093160,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374094671,'142.4.51.18',1,'FireFox 3.0.19','Windows XP','','加拿大','http://www.chanshanger.com.tw','/article.php?id=10','','/article.php'),(1374095520,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374095800,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374096619,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374096636,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374096653,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374096670,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374096687,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374096696,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374097184,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374097190,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article_cat.php'),(1374097219,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374097321,'142.4.51.18',1,'Safari 6531.22.7','Unknown','','加拿大','','','','/goods.php'),(1374097558,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374097749,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374097797,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article_cat.php'),(1374097946,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/flow.php'),(1374098318,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374098325,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374099003,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article_cat.php'),(1374099175,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374099226,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374099234,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374099237,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374099241,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374099289,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374099426,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374099475,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374099491,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374099674,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374099988,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374100091,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374100131,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374100994,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374101169,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374102351,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374103695,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374105370,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374105717,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1374106452,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374106455,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374106457,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374106460,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/search.php'),(1374106571,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374106573,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1374107558,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374107575,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374107592,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374107609,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374107626,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374108398,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374110024,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1374111050,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1374111408,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374113136,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1374113254,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1374113479,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article_cat.php'),(1374113482,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374113484,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374113487,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374113489,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374113491,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374113493,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374113495,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374116173,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374116840,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1374119082,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article_cat.php'),(1374119297,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1374119421,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1374119861,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1374119899,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1374119983,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374120016,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1374120140,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1374120262,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1374120504,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1374120516,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1374120988,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1374121099,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/index.php'),(1374121114,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1374121263,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/article.php'),(1374122215,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/article.php'),(1374122433,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1374123077,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1374123194,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1374123341,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374123671,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1374123800,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1374123926,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1374123936,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1374124044,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1374126275,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1374126742,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374127509,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1374127511,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1374127754,'142.4.51.18',1,'Safari 537.36','Windows XP','zh-TW,zh','加拿大','http://tw.search.yahoo.com','/search;_ylt=A8tUwZZFhudRrScAbdNr1gt.;_ylc=X1MDMjExNDcwNTAwMwRfcgMyBGFvA2FvBGNzcmNwdmlkA1hXNDluOHRVd0Y4eTlFTzRVQzc5S0FnamNHa2VRbEhuaGowQURyY0oEZnIDeWZwLXMEZnIyA3NidG4Ebl9ncHMDMTAEb3JpZ2luA3NycARwcXN0c','男士香水','/category.php'),(1374128040,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374128042,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374128045,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374128047,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374128049,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374128052,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374128054,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374129370,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/article.php'),(1374133024,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/index.php'),(1374133514,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1374135187,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374135190,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374135194,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374135197,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374136718,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/group_buy.php'),(1374136967,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1374136970,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1374136973,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1374137110,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374137139,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374139396,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1374139556,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','http://tw.search.yahoo.com','/search;_ylt=A8tUwZX6s.dRGjsANvNr1gt.?p=%E6%9C%88%E5%85%89%E4%BD%B3%E4%BA%BA%E9%A6%99%E6%B0%B4&ei=utf-8&fr=yfp-s&pstart=1&b=11','月光佳人香水','/goods.php'),(1374139596,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374140510,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374140640,'142.4.51.18',1,'Safari 6531.22.7','Unknown','','加拿大','','','','/category.php'),(1374140818,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374140921,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374141065,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374141191,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1374141194,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1374141196,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1374141198,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1374141201,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1374141203,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1374141206,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1374141208,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1374141356,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374141825,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374141965,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374142131,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374142260,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374142301,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','http://tw.search.yahoo.com','/search;_ylt=A8tUwYYZv.dRXhYAtuhr1gt.?p=%E9%AB%98%E7%B4%9A%E9%A6%99%E6%B0%B4%E5%BA%97&fr2=sb-top&fr=yfp&vm=r','高級香水店','/category.php'),(1374142415,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374144199,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374145327,'142.4.51.18',2,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','http://tw.search.yahoo.com','/search;_ylt=A8tUwYsGy.dRVGgA6Ehr1gt.?p=%E9%AB%98%E7%B4%9A%E7%94%B7%E9%A6%99%E6%B0%B4&fr2=sb-top&fr=yfp&vm=r','高級男香水','/goods.php'),(1374145385,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374145443,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374145450,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1374145465,'142.4.51.18',1,'Unknow browser','Unknown','en-us,en-gb,en','加拿大','','','','/index.php'),(1374145624,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/catalog.php'),(1374145793,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374145924,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374145980,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374145983,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374146206,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1374146319,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374146365,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374146431,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1374146516,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374146596,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374146691,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374146770,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374146919,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374146998,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/group_buy.php'),(1374147143,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374147160,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374147222,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1374147346,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374147430,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374147483,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374147486,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374147588,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374147603,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1374147672,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/search.php'),(1374147710,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374147714,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1374147758,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374147775,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1374148008,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/search.php'),(1374148021,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374148071,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374148122,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374148145,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374148164,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374148193,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/pick_out.php'),(1374148296,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374148300,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374148323,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374148335,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374148389,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/tag_cloud.php'),(1374148834,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1374149143,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374149145,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374149266,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374149275,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374149297,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374149307,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374149403,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/snatch.php'),(1374149421,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1374149505,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374149666,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374149700,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/user.php'),(1374149702,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1374149738,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374149855,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374149865,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374149867,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374149870,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374149879,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374149881,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/user.php'),(1374149884,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/user.php'),(1374150001,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/flow.php'),(1374150096,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374150350,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374150368,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374150636,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/user.php'),(1374150719,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374150763,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1374150891,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1374150941,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374150974,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/search.php'),(1374151208,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374151252,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/search.php'),(1374151348,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374151507,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374151598,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/user.php'),(1374151599,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374151601,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1374151705,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1374151911,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1374151916,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374151959,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374151979,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374151983,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374152092,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374152341,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1374152371,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1374152826,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1374153350,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1374154864,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374154936,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','http://tw.search.yahoo.com','/search;_ylt=A8tUwYGP8OdR6yAAXm5r1gt.?p=eunas&fr=yfp-s&fr2=sg-gac&xargs=0&pstart=1&b=11','eunas','/category.php'),(1374155074,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374155284,'142.4.51.18',1,'Safari 534.30','Linux','zh-TW, en-US','加拿大','http://tw.search.yahoo.com','/mobile/s?ei=UTF-8&r=web_filter&fr2=b&p=%E6%89%B9%E7%99%BC%E9%A6%99%E6%B0%B4','批發香水','/index.php'),(1374155415,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1374155418,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1374155765,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374155929,'142.4.51.18',1,'Safari 537.36','Windows NT','zh-TW,zh','加拿大','http://tw.search.yahoo.com','/search;_ylt=A8tUwYCI9OdR.x8ApfRr1gt.?p=%E8%86%A0%E5%8E%9F%E9%9A%94%E9%9B%A2&fr2=sb-bot&fr=yfp','膠原隔離','/goods.php'),(1374156575,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374156578,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374156580,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374156582,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374156584,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374156586,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374156588,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374158909,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1374159752,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/article.php'),(1374159885,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1374159902,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1374160471,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1374160593,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1374160703,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/index.php'),(1374160716,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1374161054,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374161063,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374161122,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1374161145,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1374161155,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1374161457,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1374161842,'142.4.51.18',1,'Safari 533.20.27','Windows NT','zh-TW','加拿大','http://tw.search.yahoo.com','/search;_ylt=A8tUwZFvC.hRrQkAhrRr1gt.?p=SK%E2%80%A7D%E9%A6%99%E6%B0%B4&fr2=sb-top&fr=yfp','SK‧D香水','/goods.php'),(1374162055,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1374162075,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/article.php'),(1374162205,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1374162531,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374163189,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/article.php'),(1374163314,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1374163338,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1374163586,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374163666,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=6&id=1','','/brand.php'),(1374163666,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=8&id=22','','/brand.php'),(1374163666,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/article.php?id=4','','/article.php'),(1374163666,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/','','/index.php'),(1374163666,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=35&id=22','','/brand.php'),(1374163671,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=9&id=5','','/brand.php'),(1374163671,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=8&id=3','','/brand.php'),(1374163728,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=2&id=1','','/category.php'),(1374163753,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=29&id=13','','/category.php'),(1374163754,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=29&id=14','','/category.php'),(1374163835,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374163839,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374163868,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=3&id=8','','/category.php'),(1374163868,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=3&id=11','','/category.php'),(1374163992,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=30&id=13','','/category.php'),(1374163993,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=4&id=7','','/category.php'),(1374164011,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/search.php'),(1374164054,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1374164085,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=146&img=248','','/gallery.php'),(1374164085,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=29&img=57','','/gallery.php'),(1374164085,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=5&img=12','','/gallery.php'),(1374164085,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=79&img=274','','/gallery.php'),(1374164085,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=94&img=171','','/gallery.php'),(1374164100,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=6&id=1','','/category.php'),(1374164103,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=5&id=10','','/category.php'),(1374164211,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=10&img=20','','/gallery.php'),(1374164211,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=6&id=8','','/category.php'),(1374164254,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374164258,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374164276,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374164278,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=96&img=175','','/gallery.php'),(1374164280,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=110','','/goods.php'),(1374164416,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=113','','/goods.php'),(1374164416,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=129','','/goods.php'),(1374164540,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=138','','/goods.php'),(1374164540,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=130&img=231','','/gallery.php'),(1374164541,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374164552,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=145','','/goods.php'),(1374164596,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374164666,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1374164831,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=177','','/goods.php'),(1374164832,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=165','','/goods.php'),(1374164832,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=187','','/goods.php'),(1374164832,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=158','','/goods.php'),(1374164835,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=178','','/goods.php'),(1374164898,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=34','','/goods.php'),(1374164898,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=36','','/goods.php'),(1374164938,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374164961,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=47','','/goods.php'),(1374164965,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=38','','/goods.php'),(1374165023,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=5','','/goods.php'),(1374165024,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=61','','/goods.php'),(1374165024,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=63','','/goods.php'),(1374165024,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=58','','/goods.php'),(1374165027,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=60','','/goods.php'),(1374165033,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=65','','/goods.php'),(1374165096,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=67','','/goods.php'),(1374165096,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=66','','/goods.php'),(1374165161,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=68','','/goods.php'),(1374165164,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=69','','/goods.php'),(1374165232,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=7','','/goods.php'),(1374165233,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=52','','/goods.php'),(1374165294,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374165420,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374165567,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=80','','/goods.php'),(1374165645,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=93','','/goods.php'),(1374165646,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=96','','/goods.php'),(1374167081,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374168497,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374168870,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374169267,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374169795,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374169873,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374170141,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374170285,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374170437,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374170623,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374170705,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374170798,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374170801,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374170804,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374171087,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374171232,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374171493,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article_cat.php'),(1374171525,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374171636,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374172010,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374172019,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374172361,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374172412,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374172908,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1374173149,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article_cat.php'),(1374173336,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374173367,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374173371,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374173817,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article_cat.php'),(1374174045,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374174158,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374174278,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374174344,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374174481,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374174862,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374174936,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374175094,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374175099,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374175242,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374175242,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374175598,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374175604,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374175707,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374176447,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374178053,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1374178294,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374178297,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374178300,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374179311,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374179456,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374179554,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374179583,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374180064,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374180213,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374180348,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374180363,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374180382,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374180401,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374180420,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374180510,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374181586,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374181871,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374181965,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374182067,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374182564,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374182840,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374182898,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374182987,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374183059,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374183062,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374183067,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374183655,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374184028,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374184480,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1374184587,'142.4.51.18',1,'Safari 6531.22.7','Unknown','','加拿大','','','','/category.php'),(1374184778,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374185501,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374185659,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374185790,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374185920,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374185987,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374186714,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374186763,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374186880,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374186996,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1374187179,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374187190,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374187197,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374188033,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374188052,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374188071,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374188090,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374188378,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374188405,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374188476,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374189200,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1374189254,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374189329,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1374191698,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374191841,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1374191889,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374191963,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/article.php'),(1374192076,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1374192096,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374192222,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374192587,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/article.php'),(1374192641,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374192674,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374192703,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1374192727,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1374192738,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1374193201,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1374193250,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374193253,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374193459,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1374193603,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374193725,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374193805,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1374193864,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374193906,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374194025,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/index.php'),(1374194765,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1374194775,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374194778,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1374195305,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374195363,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1374195443,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374195608,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374195706,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374195726,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374195949,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374196140,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1374196262,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/article.php'),(1374196309,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374196381,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1374196493,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374196809,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374196993,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/article.php'),(1374197038,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374197128,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1374197138,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1374197149,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1374197267,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374197288,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374197492,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1374197713,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1374197722,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374197843,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1374198036,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374198343,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374198547,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374198950,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1374199025,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374199054,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374199303,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374199488,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374199908,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1374200208,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374200227,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374200309,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374200844,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374200902,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1374200953,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374200982,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374201236,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374201253,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374201830,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374201893,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/catalog.php'),(1374201995,'142.4.51.18',1,'Safari 534.30','Linux','zh-TW, en-US','加拿大','http://tw.search.yahoo.com','/search;_ylt=A8tUwYq1puhRwBgAdUpr1gt.;_ylc=X1MDMjExNDcwNTAwMwRfcgMyBGFvA2FvBGNzcmNwdmlkA0NZbC45TXRVd0Y5cHFmelNVY0c0UlFuNUp3OXl2MUhvcUUwQUJvZDYEZnIDc2ZwBGZyMgNzYnRuBG5fZ3BzAzEwBG9yaWdpbgNzcnAEcHFzdHIDY','boos香水','/goods.php'),(1374202277,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-TW','加拿大','http://tw.search.yahoo.com','/search;_ylt=A8tUwYcZpOhRt1sAivpr1gt.?p=2013%E5%90%8D%E7%89%8C%E9%A6%99%E6%B0%B4%E6%8B%8D%E8%B3%A3&vm=r&fr=yfp-s&fr2=sb-top&pstart=1&b=11','2013名牌香水拍賣','/goods.php'),(1374202563,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374202567,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374202571,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374202573,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/snatch.php'),(1374202694,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1374202711,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374203072,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374203477,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374204139,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1374204348,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374204367,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/search.php'),(1374204561,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1374204562,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374204935,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374205377,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374206482,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374206566,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374206699,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374206984,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374206994,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374206996,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374206999,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374207001,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374207073,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374208099,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374208343,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374208445,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374208976,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374209332,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374209395,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374209403,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374209798,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374210372,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374210765,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374210964,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374211299,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374211712,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374211776,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1374211811,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374211882,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374211931,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1374211948,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374212414,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374213292,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374213351,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374213435,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374213444,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374213454,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1374213607,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/user.php'),(1374213732,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374213844,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374213959,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374213991,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374213996,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374214217,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374214273,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374214339,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374214343,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374214550,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374214555,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374214714,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374214765,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374214782,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1374214815,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374215052,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1374215087,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374215291,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374215293,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374215293,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374215340,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374215344,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374215360,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374215407,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374215649,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374215697,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1374215823,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1374215922,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1374215930,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1374215957,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/search.php'),(1374215960,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/user.php'),(1374215971,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1374215986,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1374216014,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/search.php'),(1374216176,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374216264,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374216275,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374216291,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1374216394,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374216400,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374216513,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/search.php'),(1374216529,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374216649,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1374216948,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1374217174,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374217195,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1374217200,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1374217325,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/pick_out.php'),(1374217339,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/flow.php'),(1374217368,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374217386,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374217477,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374217545,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/group_buy.php'),(1374217583,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374217628,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374217775,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374217857,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374218055,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374218076,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374218184,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374218211,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374218377,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374218400,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1374218517,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374218711,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374218728,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374218809,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374218891,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1374218946,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374218956,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/search.php'),(1374219040,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/catalog.php'),(1374219075,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/user.php'),(1374219127,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374219155,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374219163,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374219308,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374219327,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374219376,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1374219380,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374219594,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374219669,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374219743,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374219745,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374219875,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374219881,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374220028,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374220216,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374220248,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/tag_cloud.php'),(1374220466,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/snatch.php'),(1374221727,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374221730,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374221735,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374221738,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374221741,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374222961,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374223277,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1374224245,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','http://tw.search.yahoo.com','/search;_ylt=A8tUwYKo.uhRSDsA8H1r1gt.?p=%E8%86%A0%E5%8E%9F%E8%9B%8B%E7%99%BD%E4%BF%9D%E9%A4%8A%E5%93%81&fr=yfp-s&fr2=sg-gac&pstart=1&b=11','膠原蛋白保養品','/goods.php'),(1374225154,'142.4.51.18',1,'Safari 6531.22.7','Unknown','','加拿大','','','','/pick_out.php'),(1374225193,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374225495,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374225832,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374226997,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374227360,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1374228404,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374228407,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374228409,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374228592,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1374228824,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1374229339,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1374229556,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1374230178,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1374230695,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1374230924,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374231024,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1374231642,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/article.php'),(1374231747,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1374231855,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/index.php'),(1374231876,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1374232120,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1374232243,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1374232253,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1374232373,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1374232500,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/article.php'),(1374233021,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1374233246,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1374233625,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1374233767,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1374234264,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1374235686,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374235691,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374235694,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374235699,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374235704,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374237201,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/gallery.php'),(1374237201,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/brand.php'),(1374237202,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/brand.php'),(1374237202,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/goods.php'),(1374237202,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/gallery.php'),(1374237203,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/gallery.php'),(1374237203,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1374237204,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1374237204,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/brand.php'),(1374237205,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/brand.php'),(1374237206,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1374237206,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/goods.php'),(1374237206,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/goods.php'),(1374237207,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1374237207,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/goods.php'),(1374237208,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1374237208,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/gallery.php'),(1374237209,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/goods.php'),(1374237209,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/brand.php'),(1374237210,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/gallery.php'),(1374237210,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1374237211,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/brand.php'),(1374237211,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/gallery.php'),(1374237212,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/goods.php'),(1374240166,'142.4.51.18',1,'Safari 534.30','Linux','zh-TW, en-US','加拿大','http://tw.search.yahoo.com','/search?fr=sfp&p=story+of+love%E9%A6%99%E6%B0%B4','story of love香水','/category.php'),(1374240451,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1374241935,'142.4.51.18',1,'Safari 535.2','Windows XP','zh-TW,zh','加拿大','http://tw.search.yahoo.com','/search;_ylt=A8tUwZTJQ.lRzCUAso5r1gt.?p=%E9%9D%92%E6%98%A5%E9%9C%B2%E6%89%B9%E7%99%BC&fr2=sb-top&fr=yfp-s','青春露批發','/goods.php'),(1374242901,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374242905,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/user.php'),(1374243921,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1374244055,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374245615,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374245990,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374249567,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1374249568,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1374249704,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374249721,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1374249842,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374249937,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374250147,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/group_buy.php'),(1374250240,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374250283,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374250473,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374250896,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374250908,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1374250920,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374250948,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374250974,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374251040,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374251069,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1374251135,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374251149,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/tag_cloud.php'),(1374251165,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374251212,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374251243,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/snatch.php'),(1374251283,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1374251329,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374251329,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374251341,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/search.php'),(1374251374,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/article_cat.php?id=2','','/article_cat.php'),(1374251374,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/','','/index.php'),(1374251374,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=11&id=3','','/brand.php'),(1374251640,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/user.php'),(1374251647,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374251798,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=11&id=5','','/brand.php'),(1374251882,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374251973,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1374252070,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374252094,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=6&id=4','','/brand.php'),(1374252094,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?id=12','','/brand.php'),(1374252094,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=12&id=1','','/category.php'),(1374252094,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?id=19','','/brand.php'),(1374252094,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=19&id=33','','/category.php'),(1374252118,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=37','','/category.php'),(1374252119,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=106&img=193','','/gallery.php'),(1374252144,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=20&img=40','','/gallery.php'),(1374252145,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=44&img=83','','/gallery.php'),(1374252171,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=73&img=134','','/gallery.php'),(1374252172,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1374252342,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1374252449,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/user.php'),(1374252460,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374252613,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374252645,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1374252655,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=119','','/goods.php'),(1374252655,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=75','','/goods.php'),(1374252655,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=76','','/goods.php'),(1374252655,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=57','','/goods.php'),(1374252656,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=53','','/goods.php'),(1374252674,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/pick_out.php','','/pick_out.php'),(1374252697,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374252728,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374252732,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1374252741,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374252766,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1374252954,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374253016,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374253025,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374253043,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374253049,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374253057,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374253096,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1374253108,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374253134,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374253150,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374253170,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374253177,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374253229,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374253421,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374253538,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1374253794,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/search.php'),(1374253857,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374253886,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1374254080,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374254152,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374254949,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374255023,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374255031,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374255038,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374255054,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374255062,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374255149,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374255157,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374255183,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374255190,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374255193,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1374255280,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374255299,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1374255403,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/catalog.php'),(1374255406,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1374255473,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/user.php'),(1374255539,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/search.php'),(1374255634,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1374255648,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/search.php'),(1374255658,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374255684,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374255758,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374255771,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/flow.php'),(1374255782,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1374255890,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374256068,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374256086,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1374256086,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1374256178,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374256196,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1374257767,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1374258566,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374260313,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1374260335,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1374260466,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1374260592,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/tag_cloud.php'),(1374260938,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1374261184,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1374261196,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/article.php'),(1374261355,'142.4.51.18',1,'Safari 6531.22.7','Unknown','','加拿大','','','','/goods.php'),(1374262025,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1374262379,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/index.php'),(1374262662,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1374262760,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1374263004,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1374263267,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1374263281,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1374263440,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1374263515,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1374263644,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374263770,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1374263949,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374264012,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1374264024,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374264046,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/pick_out.php'),(1374264168,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374264182,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374264198,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374264387,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article_cat.php'),(1374264496,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1374264742,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1374264778,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374264783,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374264989,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/tag_cloud.php'),(1374265180,'142.4.51.18',1,'Safari 6531.22.7','Unknown','','加拿大','','','','/gallery.php'),(1374265251,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1374265304,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374265492,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1374265619,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/article.php'),(1374265826,'142.4.51.18',1,'Safari 6531.22.7','Unknown','','加拿大','','','','/goods.php'),(1374265970,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374266119,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article_cat.php'),(1374266267,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374266326,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374266340,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1374266510,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374266562,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374266869,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374266893,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374266907,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374267055,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374267161,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374267240,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374267812,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1374267969,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374267976,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374268323,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374269199,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374269320,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1374269583,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374269909,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article_cat.php'),(1374269982,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374270246,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374270412,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/article.php'),(1374270469,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374271629,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374271632,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374271635,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374271637,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374275297,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374275938,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374276770,'142.4.51.18',1,'Safari 6531.22.7','Unknown','','加拿大','','','','/index.php'),(1374278900,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1374278904,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374278906,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374278908,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374279298,'142.4.51.18',1,'Safari 6531.22.7','Unknown','','加拿大','','','','/brand.php'),(1374279360,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1374283190,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374285181,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1374285912,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374285916,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374285923,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374285927,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374288284,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1374290369,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1374291103,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374292008,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374292856,'142.4.51.18',1,'Internet Explorer 5.01','Windows 2000','','加拿大','','','','/index.php'),(1374293037,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1374293375,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1374293380,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374293384,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374293387,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374293389,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374293391,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374293537,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1374293541,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/index.php'),(1374293647,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1374293771,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1374293896,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1374293990,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1374294399,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1374294758,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1374294759,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/article_cat.php'),(1374295027,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1374295110,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1374295112,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1374295114,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1374295116,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1374295119,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1374295122,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1374295126,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1374295240,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1374295351,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1374296193,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/index.php'),(1374296698,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1374297550,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1374298041,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1374298057,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/index.php'),(1374298283,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1374298335,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1374298338,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1374298405,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1374298533,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1374298546,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1374298835,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1374299027,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1374299197,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374299584,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/gallery.php'),(1374299584,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/gallery.php'),(1374299585,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/brand.php'),(1374299585,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/brand.php'),(1374299586,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/brand.php'),(1374299586,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1374299587,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1374299587,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1374299588,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/gallery.php'),(1374299588,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/brand.php'),(1374299589,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1374299589,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/brand.php'),(1374299590,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/gallery.php'),(1374299590,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1374299591,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/brand.php'),(1374299591,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/gallery.php'),(1374299592,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1374299592,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/goods.php'),(1374299593,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/gallery.php'),(1374299593,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/goods.php'),(1374299594,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/goods.php'),(1374299594,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/goods.php'),(1374299594,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/goods.php'),(1374299595,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/goods.php'),(1374300406,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374300409,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374302875,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374303175,'142.4.51.18',1,'Internet Explorer 6.0','Windows XP','zh-cn','加拿大','','','','/goods.php'),(1374303178,'142.4.51.18',1,'Internet Explorer 6.0','Windows XP','zh-cn','加拿大','','','','/index.php'),(1374303187,'142.4.51.18',2,'FireFox 21.0','Windows XP','zh-cn,zh','加拿大','http://www.chanshanger.com.tw','/','','/index.php'),(1374303189,'142.4.51.18',3,'Internet Explorer 6.0','Windows XP','zh-cn','加拿大','','','','/index.php'),(1374303191,'142.4.51.18',3,'Internet Explorer 6.0','Windows XP','zh-cn','加拿大','','','','/index.php'),(1374303202,'142.4.51.18',4,'FireFox 6.0.2','Windows XP','zh-cn','加拿大','','','','/index.php'),(1374303206,'142.4.51.18',5,'Internet Explorer 6.0','Windows XP','zh-cn','加拿大','','','','/index.php'),(1374303214,'142.4.51.18',1,'Internet Explorer 6.0','Windows XP','zh-cn','加拿大','http://www.chanshanger.com.tw','/','','/index.php'),(1374303231,'142.4.51.18',6,'FireFox 19.0','Windows XP','zh-cn','加拿大','','','','/index.php'),(1374303232,'142.4.51.18',7,'Internet Explorer 6.0','Windows XP','zh-cn','加拿大','http://www.chanshanger.com.tw','/index.php?action=registernew','','/index.php'),(1374304045,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374304450,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/article.php'),(1374307776,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1374307779,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374307781,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374307783,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374307784,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374307790,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374307792,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374307795,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374307796,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374307797,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374309056,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1374310756,'142.4.51.18',1,'Safari 537.36','Linux','zh-TW,zh','加拿大','https://www.google.com.tw','/','','/category.php'),(1374311844,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374311900,'142.4.51.18',1,'Safari 8536.25','Unknown','zh-tw','加拿大','http://tw.search.yahoo.com','/mobile/s?ei=UTF-8&r=web_filter&fr2=p&p=BOOS%E9%A6%99%E6%B0%B4','BOOS香水','/goods.php'),(1374312514,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1374312622,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/article.php'),(1374313325,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374314681,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1374314687,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374314689,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374314692,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374315284,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374316746,'142.4.51.18',1,'Safari 6531.22.7','Unknown','','加拿大','','','','/category.php'),(1374317796,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374318751,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374319327,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374319630,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374321913,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374322238,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374322241,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374324391,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1374324415,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/article_cat.php'),(1374324650,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1374324842,'142.4.51.18',1,'Safari 534.30','Linux','zh-TW, en-US','加拿大','','','','/category.php'),(1374325174,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','','加拿大','http://www.chanshanger.com.tw','/','','/index.php'),(1374325363,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1374325466,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/index.php'),(1374325477,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374325494,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1374325505,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/article_cat.php'),(1374326091,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1374326212,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1374326709,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1374327196,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1374327434,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1374327679,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1374327928,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1374328559,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1374328576,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/article_cat.php'),(1374328820,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1374329068,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374329179,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374329181,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374329183,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374329186,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374329188,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374329414,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1374329621,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374329746,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/index.php'),(1374329772,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1374329784,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/article_cat.php'),(1374330163,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1374332759,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374335198,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374335198,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374336362,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374336591,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374336776,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1374336819,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/group_buy.php'),(1374336821,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374336824,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374336827,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374339570,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374340411,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/article.php'),(1374342782,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374343083,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374343689,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374343692,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374343694,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374343697,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374344000,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/','','/index.php'),(1374344233,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=11&id=23','','/brand.php'),(1374344233,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=35&id=15','','/brand.php'),(1374344233,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/article_cat.php?id=1&page=1','','/article_cat.php'),(1374344237,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=9&id=22','','/brand.php'),(1374344237,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=8&id=5','','/brand.php'),(1374344238,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=1&id=7','','/category.php'),(1374344243,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=20&id=35','','/category.php'),(1374344243,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=2&id=8','','/category.php'),(1374344248,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=21&id=7','','/category.php'),(1374344248,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=22&id=35','','/category.php'),(1374344400,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=26&id=9','','/category.php'),(1374344400,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=4&id=6','','/category.php'),(1374344400,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=29&id=27','','/category.php'),(1374344404,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=18','','/category.php'),(1374344404,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=142&img=244','','/gallery.php'),(1374344404,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=101&img=184','','/gallery.php'),(1374344408,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=176&img=327','','/gallery.php'),(1374344408,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=159&img=261','','/gallery.php'),(1374344412,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=184&img=346','','/gallery.php'),(1374344412,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=33&img=61','','/gallery.php'),(1374344510,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=22&id=9','','/category.php'),(1374344717,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=72&img=133','','/gallery.php'),(1374344741,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=87&img=159','','/gallery.php'),(1374344741,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=11','','/goods.php'),(1374344741,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=10','','/goods.php'),(1374344745,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=18','','/goods.php'),(1374344745,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=14','','/goods.php'),(1374344745,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=15','','/goods.php'),(1374344750,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=41','','/goods.php'),(1374344750,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=50','','/goods.php'),(1374344754,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=54','','/goods.php'),(1374344754,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=77','','/goods.php'),(1374346750,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374346863,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374348382,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374350672,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374351018,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374352344,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-cn,zh','加拿大','','','','/index.php'),(1374352563,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374354242,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374354285,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374354307,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374354328,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374354350,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374356312,'142.4.51.18',1,'Safari 6531.22.7','Unknown','','加拿大','','','','/search.php'),(1374356326,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374357243,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1374357728,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1374357741,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1374357818,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374357822,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374357824,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374357827,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374357830,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/index.php'),(1374357862,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1374357873,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/article_cat.php'),(1374358103,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1374358522,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374358556,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374358581,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1374358781,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374359007,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374359237,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374359308,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1374359467,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374360043,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1374360045,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1374360045,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1374360047,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1374360049,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1374360051,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1374360053,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1374360055,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1374360057,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1374360059,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1374360061,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1374360063,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1374360065,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1374360067,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1374360069,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1374360071,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1374360073,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1374360075,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1374360077,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1374360079,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1374360081,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1374360083,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1374360085,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1374360087,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1374360089,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1374360091,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1374360093,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1374360095,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1374360097,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1374360170,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1374360418,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1374360855,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374361874,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1374362239,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1374362255,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1374362344,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/index.php'),(1374362369,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1374362380,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/article_cat.php'),(1374362450,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374362737,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1374363014,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374363350,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1374363974,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1374364101,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1374364158,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374365677,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374365682,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374365684,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374365687,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374365689,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374365691,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374365693,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374369372,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374369372,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374371147,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374372405,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374372408,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374372410,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374372412,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374372414,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374373077,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1374374853,'142.4.51.18',1,'FireFox 3.5.2','Windows XP','en-us,fr-be','加拿大','http://whois.domaintools.com','/chanshanger.com.tw','','/index.php'),(1374374928,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1374377580,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374377584,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374377587,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374377589,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374377590,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374377592,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374377593,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374377595,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374377596,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374377597,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374377598,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article_cat.php'),(1374378898,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/brand.php'),(1374379063,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374380010,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/goods.php'),(1374380010,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/brand.php'),(1374380011,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/brand.php'),(1374380011,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1374380012,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1374380012,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1374380013,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/gallery.php'),(1374380013,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/gallery.php'),(1374380014,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1374380014,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/brand.php'),(1374380014,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1374380015,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/brand.php'),(1374380015,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/gallery.php'),(1374380016,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1374380017,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/gallery.php'),(1374380017,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/gallery.php'),(1374380017,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/goods.php'),(1374380018,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/goods.php'),(1374380018,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/goods.php'),(1374380019,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/goods.php'),(1374380020,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/brand.php'),(1374380020,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/brand.php'),(1374380021,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/goods.php'),(1374380021,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/gallery.php'),(1374384039,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374384292,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374386612,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374386615,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374389125,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1374389617,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1374390680,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/index.php'),(1374390715,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1374390726,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1374390741,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1374390839,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1374390882,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374391701,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1374391713,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1374391823,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1374391997,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374392803,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1374393182,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1374393194,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1374393275,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374394073,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374394154,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1374394173,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/article_cat.php'),(1374394229,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374394232,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374394236,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374394238,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374394240,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374394242,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374394245,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374395443,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374395601,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/index.php'),(1374395618,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1374395636,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1374395649,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1374395747,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1374395916,'142.4.51.18',1,'Safari 8536.25','Unknown','zh-tw','加拿大','http://tw.search.yahoo.com','/search?p=channel+perfume&fr=ipad&fr2=intlr&ei=UTF-8','channel perfume','/brand.php'),(1374396363,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374396474,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1374396485,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1374397145,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374397669,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1374397913,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article_cat.php'),(1374398120,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374398123,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/search.php'),(1374398126,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374400910,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1374401293,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374401647,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374401709,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374402337,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374402969,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374404244,'142.4.51.18',1,'Safari 6531.22.7','Unknown','','加拿大','','','','/index.php'),(1374404805,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374406996,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374407863,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374408042,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374408563,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1374408730,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article_cat.php'),(1374408964,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1374408971,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1374408973,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1374408976,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1374408980,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1374408982,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1374408985,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1374408986,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374409354,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374410954,'142.4.51.18',1,'Safari 6531.22.7','Unknown','','加拿大','','','','/snatch.php'),(1374411323,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1374411666,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1374415459,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374415462,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374415465,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374415467,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374415959,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374417657,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374421113,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/catalog.php'),(1374421452,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1374421685,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374422728,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1374422991,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1374423098,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374423184,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374423186,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374423189,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374423192,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374423194,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374423379,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1374423668,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374423673,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1374423999,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374424143,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1374424263,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374424989,'142.4.51.18',1,'Internet Explorer 6.0','Windows XP','zh-cn','加拿大','','','','/goods.php'),(1374425360,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/index.php'),(1374425381,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1374425631,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1374425656,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','','加拿大','http://www.chanshanger.com.tw','/','','/index.php'),(1374425755,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1374425948,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374426003,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1374426363,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374426484,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1374426609,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1374427362,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=83&img=276','','/gallery.php'),(1374427362,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=52','','/goods.php'),(1374427362,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=84','','/goods.php'),(1374427362,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=84&img=155','','/gallery.php'),(1374427423,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=13&id=1','','/category.php'),(1374427423,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/','','/index.php'),(1374427496,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=30&id=12','','/category.php'),(1374427496,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=152&img=254','','/gallery.php'),(1374427562,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=180&img=337','','/gallery.php'),(1374427562,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=70&img=129','','/gallery.php'),(1374427957,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=76&img=141','','/gallery.php'),(1374428066,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1374428220,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1374428324,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1374428437,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1374428872,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374429482,'142.4.51.18',1,'Safari 537.36','Unknown','','加拿大','','','','/index.php'),(1374430015,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374430018,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374430389,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1374430825,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374431394,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374431623,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/pick_out.php'),(1374431714,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1374431738,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374431745,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374432075,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374432483,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1374432752,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374433464,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374433509,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374433704,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=35&id=20','','/brand.php'),(1374433704,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=35&id=5','','/brand.php'),(1374433704,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=37&id=18','','/brand.php'),(1374433709,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=37&id=23','','/brand.php'),(1374433709,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=37&id=8','','/brand.php'),(1374433714,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=6&id=20','','/brand.php'),(1374433714,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=8&id=11','','/brand.php'),(1374433835,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374434122,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1374434269,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374434356,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374434365,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374434760,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374435707,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374437722,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/goods.php'),(1374437751,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374437754,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374437756,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374437758,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374437761,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374437762,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374437764,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374437766,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374439179,'142.4.51.18',1,'FireFox 22.0','Windows XP','zh-tw,zh','加拿大','http://tw.search.yahoo.com','/search;_ylt=A8tUwZXkRuxRKjgATHNr1gt.?p=%E8%97%8D%E8%89%B2%E5%B0%8F%E7%B2%BE%E9%9D%88%20%E9%A6%99%E6%B0%B4&fr2=sb-top&fr=yfp','藍色小精靈 香水','/goods.php'),(1374439845,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1374440266,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1374440369,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/snatch.php'),(1374440571,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1374440576,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374440688,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374440701,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374440732,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/flow.php'),(1374440876,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374440909,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1374441074,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374441114,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374441806,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374442671,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374442912,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374442927,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374442947,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374442987,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374443008,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374443028,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374443599,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374444198,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/group_buy.php'),(1374444293,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374444338,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374444358,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374444378,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374444398,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374444418,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374444720,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1374444735,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374444742,'142.4.51.18',1,'Safari 6531.22.7','Unknown','','加拿大','','','','/category.php'),(1374444746,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374445679,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/user.php'),(1374447381,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374450583,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374451479,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1374451691,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/catalog.php'),(1374451693,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374451696,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374451700,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374452312,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1374453793,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1374454848,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1374454872,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1374456699,'142.4.51.18',1,'Internet Explorer 6.0','Windows XP','','加拿大','','','','/index.php'),(1374457286,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1374457401,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1374457528,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1374457539,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1374457729,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1374457767,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1374458500,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1374458746,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1374458971,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374458974,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374458977,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374459479,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1374459725,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1374459828,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/index.php'),(1374459857,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1374459972,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1374460214,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1374462767,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1374463649,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374466280,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374466285,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374466291,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374466293,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374466426,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1374467624,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374467903,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/brand.php'),(1374467903,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/brand.php'),(1374467904,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/brand.php'),(1374467904,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/brand.php'),(1374467904,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1374467905,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1374467905,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1374467906,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1374467907,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/brand.php'),(1374467907,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/brand.php'),(1374467908,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1374467908,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1374467909,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/gallery.php'),(1374467909,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/gallery.php'),(1374467910,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/gallery.php'),(1374467910,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/gallery.php'),(1374467910,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/gallery.php'),(1374467912,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/goods.php'),(1374467912,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/gallery.php'),(1374467912,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/goods.php'),(1374467913,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/goods.php'),(1374467913,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/goods.php'),(1374467914,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/goods.php'),(1374467914,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/goods.php'),(1374473095,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1374473905,'142.4.51.18',1,'Safari 537.36','Windows NT','zh-TW,zh','加拿大','http://tw.search.yahoo.com','/search?p=%E9%A6%99%E6%B0%B4%E6%89%B9%E7%99%BC%E7%B6%B2&fr=yfp-s&ei=utf-8&v=0','香水批發網','/index.php'),(1374474476,'142.4.51.18',1,'Safari 534.30','Linux','zh-TW, en-US','加拿大','http://tw.search.yahoo.com','/search?p=%E9%A6%99%E6%B0%B4%E6%89%B9%E7%99%BC%E7%B6%B2&fr=yfp-s&ei=utf-8&v=0','香水批發網','/index.php'),(1374474759,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374475039,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374475447,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374475450,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374475452,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374475455,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374475457,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374479774,'142.4.51.18',1,'Internet Explorer 6.0','Windows 2000','','加拿大','','','','/category.php'),(1374479778,'142.4.51.18',1,'Internet Explorer 6.0','Windows 2000','','加拿大','','','','/category.php'),(1374480375,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374480454,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/search.php'),(1374480878,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/','','/index.php'),(1374480878,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?id=10','','/brand.php'),(1374481186,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=30','','/category.php'),(1374481186,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=31','','/category.php'),(1374481186,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=32','','/category.php'),(1374481189,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=35','','/category.php'),(1374481189,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=34','','/category.php'),(1374481189,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=33','','/category.php'),(1374481194,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=37','','/category.php'),(1374481194,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=4','','/category.php'),(1374481199,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=5','','/category.php'),(1374481199,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1374481266,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=3','','/category.php'),(1374481520,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=20&img=40','','/gallery.php'),(1374481520,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=106&img=193','','/gallery.php'),(1374481520,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=44&img=83','','/gallery.php'),(1374481520,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=64&img=118','','/gallery.php'),(1374481520,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=73&img=134','','/gallery.php'),(1374481524,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=98&img=178','','/gallery.php'),(1374481524,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=140','','/goods.php'),(1374481529,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=154','','/goods.php'),(1374481529,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=143','','/goods.php'),(1374481534,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=159','','/goods.php'),(1374481649,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=9','','/category.php'),(1374481727,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=33','','/goods.php'),(1374481727,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=182','','/goods.php'),(1374481727,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=175','','/goods.php'),(1374481727,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=180','','/goods.php'),(1374481727,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=181','','/goods.php'),(1374481730,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=53','','/goods.php'),(1374481730,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=44','','/goods.php'),(1374481735,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=57','','/goods.php'),(1374481735,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=62','','/goods.php'),(1374481740,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=83','','/goods.php'),(1374481777,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374481888,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=164','','/goods.php'),(1374482150,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/pick_out.php','','/pick_out.php'),(1374482351,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/catalog.php'),(1374482352,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374482353,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374482366,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1374482397,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/user.php'),(1374482438,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374482440,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374482515,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374482580,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1374482664,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374482672,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374482694,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374482695,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1374482741,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374482756,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1374482757,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1374482773,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374482849,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374482855,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1374482947,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374482975,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374483101,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1374483230,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/search.php'),(1374483234,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374485750,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374487457,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1374487489,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1374487533,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374487536,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374487539,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374487594,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1374487846,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1374488340,'142.4.51.18',1,'Safari 6531.22.7','Unknown','','加拿大','','','','/article.php'),(1374488370,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/index.php'),(1374488471,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374488546,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1374488689,'142.4.51.18',1,'Safari 537.36','Windows NT','zh-TW,zh','加拿大','http://tw.search.yahoo.com','/search?p=%E6%89%B9%E7%99%BC%E7%B0%A1%E4%BB%8B&fr=yfp&ei=utf-8&v=0','批發簡介','/article.php'),(1374489257,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1374489513,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1374490467,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1374490739,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1374491102,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1374491206,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1374491358,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1374491768,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374491821,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1374491841,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1374492118,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1374492276,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1374492682,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/index.php'),(1374492819,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1374492841,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374493243,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374493314,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374493434,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1374493621,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374494164,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1374495040,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374495046,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374495132,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1374495417,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374495464,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1374495635,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374495921,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374496000,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374496520,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374496827,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374496835,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374497189,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374497474,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374498356,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374498586,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374498920,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374499069,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374499721,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374500063,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374501476,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374501674,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374501756,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374502096,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374502103,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374502105,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374502106,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374502108,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374502111,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374502112,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374502114,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374502116,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374502584,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374503342,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374503437,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374503481,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374505008,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374505143,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374505232,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1374505276,'142.4.51.18',1,'Safari 536.5','Windows XP','','加拿大','http://www.chanshanger.com.tw','/article.php?id=10','','/article.php'),(1374505382,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374505385,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374505388,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1374505410,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374506256,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374506344,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374506450,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374506598,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374506688,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374506784,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374506812,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374506909,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1374507047,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374507087,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374507213,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1374507669,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/search.php'),(1374507901,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/search.php'),(1374507916,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374508010,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374508520,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/catalog.php'),(1374508610,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374508741,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374508875,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374508955,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374509076,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374509870,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374509877,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374509879,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374509881,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374509883,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374509885,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374509887,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374510712,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374511364,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374511379,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374511770,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374511927,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374512101,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374512230,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374512774,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374512781,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374513108,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374513228,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374513289,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374513496,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374513723,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374513855,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374513957,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374514184,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374514199,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374514354,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374514448,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374514455,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374514544,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374514734,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374515144,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374515550,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article_cat.php'),(1374516145,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374516426,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374516430,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374516436,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374516535,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article_cat.php'),(1374516579,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374516897,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374517107,'142.4.51.18',1,'FireFox 16.0','Windows NT','','加拿大','','','','/index.php'),(1374517127,'142.4.51.18',2,'FireFox 16.0','Windows NT','','加拿大','','','','/index.php'),(1374517200,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374517747,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374517867,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374518029,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374518170,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374518867,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374519110,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374519252,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374519324,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374519543,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374519650,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374519791,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374520312,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374520417,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374520546,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/index.php'),(1374520590,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1374520674,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1374520683,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374520800,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374520934,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/search.php'),(1374520955,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374521361,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374521362,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1374521386,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1374521406,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1374521531,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374521611,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374522199,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374522254,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374522378,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1374522669,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374522769,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1374522790,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1374522871,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1374522886,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1374523186,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374523384,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374523527,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374523683,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374523685,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374523688,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374523696,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374523696,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374523698,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374523991,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374524147,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374524201,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374524205,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/index.php'),(1374524239,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1374524328,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1374524953,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1374524969,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1374525103,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1374525808,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1374527039,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1374527219,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1374527244,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374527340,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1374527625,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374527683,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374527809,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374527853,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374527907,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374527956,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/user.php'),(1374527960,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/tag_cloud.php'),(1374528046,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374528124,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374528128,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374528481,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374528540,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374528593,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374528798,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374529203,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/pick_out.php'),(1374529287,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/user.php'),(1374529485,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374529555,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374529670,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374529845,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374529954,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374529977,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1374530127,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1374530210,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374530406,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1374530417,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374530705,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/article.php'),(1374530800,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1374530805,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374530809,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374530812,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374530815,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374530871,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374530990,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374531385,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374531451,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374531741,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1374532386,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1374532644,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1374532759,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374532966,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374533346,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374533667,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374534060,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374534618,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374534729,'142.4.51.18',1,'Safari 6531.22.7','Unknown','','加拿大','','','','/index.php'),(1374534745,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1374534761,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374534836,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374534927,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374535110,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374535318,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1374535417,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374535592,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/user.php'),(1374535614,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/snatch.php'),(1374535706,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1374535751,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374535769,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374535789,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374535810,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374535830,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374535908,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374535909,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374535916,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374535988,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374535990,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374535993,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374535995,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1374536222,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374536479,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374536569,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374536600,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374536803,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374536888,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374536915,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374536936,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1374537108,'142.4.51.18',1,'Safari 6531.22.7','Unknown','','加拿大','','','','/category.php'),(1374537117,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374537125,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/flow.php'),(1374537131,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374537166,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/group_buy.php'),(1374537293,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374537434,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374537576,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374543680,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374545478,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374545480,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374545482,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374545484,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374545486,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374545488,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374545490,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374545492,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374545494,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374547885,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374547926,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374547947,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374547967,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374547988,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374549933,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1374550113,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1374550114,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1374550114,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1374550115,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/brand.php'),(1374550116,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/brand.php'),(1374550116,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/brand.php'),(1374550117,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/brand.php'),(1374550117,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/brand.php'),(1374550118,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/brand.php'),(1374550118,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1374550119,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/gallery.php'),(1374550119,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1374550119,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/gallery.php'),(1374550121,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/gallery.php'),(1374550121,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/gallery.php'),(1374550122,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/gallery.php'),(1374550122,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/gallery.php'),(1374550123,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/goods.php'),(1374550123,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1374550123,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/goods.php'),(1374550124,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/goods.php'),(1374550124,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/goods.php'),(1374550125,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/goods.php'),(1374550126,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/goods.php'),(1374550920,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374551825,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374553035,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374553038,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374553041,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374553043,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374553242,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/brand.php'),(1374554235,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1374554246,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1374554398,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1374554476,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/article_cat.php'),(1374554505,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374555169,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/','','/index.php'),(1374555200,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/index.php'),(1374555309,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=29&id=16','','/category.php'),(1374555309,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=21&id=7','','/category.php'),(1374555309,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=3&id=1','','/category.php'),(1374555314,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=18','','/category.php'),(1374555314,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=30&id=2','','/category.php'),(1374555319,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=108','','/goods.php'),(1374555319,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=94','','/goods.php'),(1374555357,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?id=5','','/brand.php'),(1374555942,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1374556432,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1374556587,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1374556678,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1374556801,'142.4.51.18',1,'Unknow browser','Unknown','en-us,ru-ru','加拿大','','','','/brand.php'),(1374557649,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1374557892,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1374558113,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374558268,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1374558441,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374558504,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1374558875,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1374559005,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1374559136,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1374559274,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/article_cat.php'),(1374559366,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374559632,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1374559635,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374559641,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374559644,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374560214,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/index.php'),(1374560759,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-TW','加拿大','http://www.google.com.tw','/url?sa=t&rct=j&q=&esrc=s&frm=1&source=web&cd=20&ved=0CI0BEBYwCTgK&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Fgoods.php%3Fid%3D121&ei=1yHuUcXxDoSvlQWNqYHgBg&usg=AFQjCNGcWSbkFWkyBirw0PF8DJSh_WWx9g&sig2=','','/goods.php'),(1374560793,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374561168,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374561312,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374561560,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374562237,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374562249,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374562262,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374562566,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1374562916,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/snatch.php'),(1374562931,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374563317,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374563537,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374563562,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1374563606,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374563679,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374563680,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374563766,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374563827,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374563920,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374563940,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374564377,'142.4.51.18',1,'FireFox 16.0','Windows NT','','加拿大','','','','/index.php'),(1374564393,'142.4.51.18',2,'FireFox 16.0','Windows NT','','加拿大','','','','/index.php'),(1374564595,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374564723,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374565494,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374565867,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374565867,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374565982,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/group_buy.php'),(1374566705,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374566918,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374566924,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374566934,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374566940,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374566944,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374566948,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374566952,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374566954,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374566955,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374567161,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374567299,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374567546,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374567634,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374568127,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374568179,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1374568227,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374569354,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article_cat.php'),(1374569478,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374569738,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article_cat.php'),(1374569740,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374571274,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374571871,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374571927,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374572029,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374572038,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374572493,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374572901,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374573008,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374573203,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374573363,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374573432,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374574239,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374574241,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374574244,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374574246,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374574248,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374574455,'142.4.51.18',1,'Safari 6531.22.7','Unknown','','加拿大','','','','/category.php'),(1374574505,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374575462,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374575658,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374575794,'142.4.51.18',1,'Internet Explorer 5.5','Windows 98','zh-cn','加拿大','','','','/goods.php'),(1374575859,'142.4.51.18',1,'Internet Explorer 5.5','Windows 98','zh-cn','加拿大','','','','/category.php'),(1374575925,'142.4.51.18',1,'Internet Explorer 5.5','Windows 98','zh-cn','加拿大','','','','/goods.php'),(1374575990,'142.4.51.18',1,'Internet Explorer 5.5','Windows 98','zh-cn','加拿大','','','','/goods.php'),(1374576055,'142.4.51.18',1,'Internet Explorer 5.5','Windows 98','zh-cn','加拿大','','','','/goods.php'),(1374576120,'142.4.51.18',1,'Internet Explorer 5.5','Windows 98','zh-cn','加拿大','','','','/goods.php'),(1374576185,'142.4.51.18',1,'Internet Explorer 5.5','Windows 98','zh-cn','加拿大','','','','/goods.php'),(1374576250,'142.4.51.18',1,'Internet Explorer 5.5','Windows 98','zh-cn','加拿大','','','','/goods.php'),(1374576308,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374576315,'142.4.51.18',1,'Internet Explorer 5.5','Windows 98','zh-cn','加拿大','','','','/goods.php'),(1374576380,'142.4.51.18',1,'Internet Explorer 5.5','Windows 98','zh-cn','加拿大','','','','/category.php'),(1374576445,'142.4.51.18',1,'Internet Explorer 5.5','Windows 98','zh-cn','加拿大','','','','/brand.php'),(1374576510,'142.4.51.18',1,'Internet Explorer 5.5','Windows 98','zh-cn','加拿大','','','','/goods.php'),(1374576575,'142.4.51.18',1,'Internet Explorer 5.5','Windows 98','zh-cn','加拿大','','','','/goods.php'),(1374576640,'142.4.51.18',1,'Internet Explorer 5.5','Windows 98','zh-cn','加拿大','','','','/category.php'),(1374576705,'142.4.51.18',1,'Internet Explorer 5.5','Windows 98','zh-cn','加拿大','','','','/brand.php'),(1374576770,'142.4.51.18',1,'Internet Explorer 5.5','Windows 98','zh-cn','加拿大','','','','/brand.php'),(1374576835,'142.4.51.18',1,'Internet Explorer 5.5','Windows 98','zh-cn','加拿大','','','','/goods.php'),(1374576900,'142.4.51.18',1,'Internet Explorer 5.5','Windows 98','zh-cn','加拿大','','','','/brand.php'),(1374576956,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374576965,'142.4.51.18',1,'Internet Explorer 5.5','Windows 98','zh-cn','加拿大','','','','/goods.php'),(1374577030,'142.4.51.18',1,'Internet Explorer 5.5','Windows 98','zh-cn','加拿大','','','','/goods.php'),(1374577095,'142.4.51.18',1,'Internet Explorer 5.5','Windows 98','zh-cn','加拿大','','','','/goods.php'),(1374577148,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374577160,'142.4.51.18',1,'Internet Explorer 5.5','Windows 98','zh-cn','加拿大','','','','/goods.php'),(1374577169,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1374577225,'142.4.51.18',1,'Internet Explorer 5.5','Windows 98','zh-cn','加拿大','','','','/category.php'),(1374577290,'142.4.51.18',1,'Internet Explorer 5.5','Windows 98','zh-cn','加拿大','','','','/goods.php'),(1374577355,'142.4.51.18',1,'Internet Explorer 5.5','Windows 98','zh-cn','加拿大','','','','/goods.php'),(1374577420,'142.4.51.18',1,'Internet Explorer 5.5','Windows 98','zh-cn','加拿大','','','','/goods.php'),(1374577483,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374577485,'142.4.51.18',1,'Internet Explorer 5.5','Windows 98','zh-cn','加拿大','','','','/brand.php'),(1374577550,'142.4.51.18',1,'Internet Explorer 5.5','Windows 98','zh-cn','加拿大','','','','/goods.php'),(1374577615,'142.4.51.18',1,'Internet Explorer 5.5','Windows 98','zh-cn','加拿大','','','','/goods.php'),(1374577680,'142.4.51.18',1,'Internet Explorer 5.5','Windows 98','zh-cn','加拿大','','','','/goods.php'),(1374577745,'142.4.51.18',1,'Internet Explorer 5.5','Windows 98','zh-cn','加拿大','','','','/category.php'),(1374577813,'142.4.51.18',1,'Internet Explorer 5.5','Windows 98','zh-cn','加拿大','','','','/goods.php'),(1374577878,'142.4.51.18',1,'Internet Explorer 5.5','Windows 98','zh-cn','加拿大','','','','/goods.php'),(1374577943,'142.4.51.18',1,'Internet Explorer 5.5','Windows 98','zh-cn','加拿大','','','','/goods.php'),(1374578008,'142.4.51.18',1,'Internet Explorer 5.5','Windows 98','zh-cn','加拿大','','','','/goods.php'),(1374578073,'142.4.51.18',1,'Internet Explorer 5.5','Windows 98','zh-cn','加拿大','','','','/category.php'),(1374578089,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374578138,'142.4.51.18',1,'Internet Explorer 5.5','Windows 98','zh-cn','加拿大','','','','/goods.php'),(1374578203,'142.4.51.18',1,'Internet Explorer 5.5','Windows 98','zh-cn','加拿大','','','','/goods.php'),(1374578268,'142.4.51.18',1,'Internet Explorer 5.5','Windows 98','zh-cn','加拿大','','','','/goods.php'),(1374578333,'142.4.51.18',1,'Internet Explorer 5.5','Windows 98','zh-cn','加拿大','','','','/goods.php'),(1374578371,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374578398,'142.4.51.18',1,'Internet Explorer 5.5','Windows 98','zh-cn','加拿大','','','','/brand.php'),(1374578463,'142.4.51.18',1,'Internet Explorer 5.5','Windows 98','zh-cn','加拿大','','','','/goods.php'),(1374578528,'142.4.51.18',1,'Internet Explorer 5.5','Windows 98','zh-cn','加拿大','','','','/category.php'),(1374578593,'142.4.51.18',1,'Internet Explorer 5.5','Windows 98','zh-cn','加拿大','','','','/goods.php'),(1374578658,'142.4.51.18',1,'Internet Explorer 5.5','Windows 98','zh-cn','加拿大','','','','/brand.php'),(1374578724,'142.4.51.18',1,'Internet Explorer 5.5','Windows 98','zh-cn','加拿大','','','','/goods.php'),(1374578789,'142.4.51.18',1,'Internet Explorer 5.5','Windows 98','zh-cn','加拿大','','','','/brand.php'),(1374578854,'142.4.51.18',1,'Internet Explorer 5.5','Windows 98','zh-cn','加拿大','','','','/goods.php'),(1374578920,'142.4.51.18',1,'Internet Explorer 5.5','Windows 98','zh-cn','加拿大','','','','/category.php'),(1374578979,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374578985,'142.4.51.18',1,'Internet Explorer 5.5','Windows 98','zh-cn','加拿大','','','','/goods.php'),(1374579050,'142.4.51.18',1,'Internet Explorer 5.5','Windows 98','zh-cn','加拿大','','','','/goods.php'),(1374579115,'142.4.51.18',1,'Internet Explorer 5.5','Windows 98','zh-cn','加拿大','','','','/goods.php'),(1374579180,'142.4.51.18',1,'Internet Explorer 5.5','Windows 98','zh-cn','加拿大','','','','/brand.php'),(1374579245,'142.4.51.18',1,'Internet Explorer 5.5','Windows 98','zh-cn','加拿大','','','','/goods.php'),(1374579310,'142.4.51.18',1,'Internet Explorer 5.5','Windows 98','zh-cn','加拿大','','','','/goods.php'),(1374579376,'142.4.51.18',1,'Internet Explorer 5.5','Windows 98','zh-cn','加拿大','','','','/goods.php'),(1374579441,'142.4.51.18',1,'Internet Explorer 5.5','Windows 98','zh-cn','加拿大','','','','/category.php'),(1374579506,'142.4.51.18',1,'Internet Explorer 5.5','Windows 98','zh-cn','加拿大','','','','/goods.php'),(1374579572,'142.4.51.18',1,'Internet Explorer 5.5','Windows 98','zh-cn','加拿大','','','','/goods.php'),(1374579637,'142.4.51.18',1,'Internet Explorer 5.5','Windows 98','zh-cn','加拿大','','','','/goods.php'),(1374579702,'142.4.51.18',1,'Internet Explorer 5.5','Windows 98','zh-cn','加拿大','','','','/category.php'),(1374579746,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374579768,'142.4.51.18',1,'Internet Explorer 5.5','Windows 98','zh-cn','加拿大','','','','/goods.php'),(1374579795,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374579833,'142.4.51.18',1,'Internet Explorer 5.5','Windows 98','zh-cn','加拿大','','','','/goods.php'),(1374579898,'142.4.51.18',1,'Internet Explorer 5.5','Windows 98','zh-cn','加拿大','','','','/goods.php'),(1374579963,'142.4.51.18',1,'Internet Explorer 5.5','Windows 98','zh-cn','加拿大','','','','/brand.php'),(1374580028,'142.4.51.18',1,'Internet Explorer 5.5','Windows 98','zh-cn','加拿大','','','','/goods.php'),(1374580093,'142.4.51.18',1,'Internet Explorer 5.5','Windows 98','zh-cn','加拿大','','','','/goods.php'),(1374580157,'142.4.51.18',1,'Internet Explorer 5.5','Windows 98','zh-cn','加拿大','','','','/category.php'),(1374580222,'142.4.51.18',1,'Internet Explorer 5.5','Windows 98','zh-cn','加拿大','','','','/goods.php'),(1374580287,'142.4.51.18',1,'Internet Explorer 5.5','Windows 98','zh-cn','加拿大','','','','/brand.php'),(1374580352,'142.4.51.18',1,'Internet Explorer 5.5','Windows 98','zh-cn','加拿大','','','','/goods.php'),(1374580417,'142.4.51.18',1,'Internet Explorer 5.5','Windows 98','zh-cn','加拿大','','','','/category.php'),(1374580482,'142.4.51.18',1,'Internet Explorer 5.5','Windows 98','zh-cn','加拿大','','','','/goods.php'),(1374580547,'142.4.51.18',1,'Internet Explorer 5.5','Windows 98','zh-cn','加拿大','','','','/category.php'),(1374580562,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/search.php'),(1374580612,'142.4.51.18',1,'Internet Explorer 5.5','Windows 98','zh-cn','加拿大','','','','/category.php'),(1374580677,'142.4.51.18',1,'Internet Explorer 5.5','Windows 98','zh-cn','加拿大','','','','/goods.php'),(1374580701,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374580711,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374580742,'142.4.51.18',1,'Internet Explorer 5.5','Windows 98','zh-cn','加拿大','','','','/brand.php'),(1374580807,'142.4.51.18',1,'Internet Explorer 5.5','Windows 98','zh-cn','加拿大','','','','/category.php'),(1374580872,'142.4.51.18',1,'Internet Explorer 5.5','Windows 98','zh-cn','加拿大','','','','/brand.php'),(1374580937,'142.4.51.18',1,'Internet Explorer 5.5','Windows 98','zh-cn','加拿大','','','','/goods.php'),(1374581002,'142.4.51.18',1,'Internet Explorer 5.5','Windows 98','zh-cn','加拿大','','','','/category.php'),(1374581041,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374581067,'142.4.51.18',1,'Internet Explorer 5.5','Windows 98','zh-cn','加拿大','','','','/category.php'),(1374581132,'142.4.51.18',1,'Internet Explorer 5.5','Windows 98','zh-cn','加拿大','','','','/goods.php'),(1374581146,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374581197,'142.4.51.18',1,'Internet Explorer 5.5','Windows 98','zh-cn','加拿大','','','','/goods.php'),(1374581262,'142.4.51.18',1,'Internet Explorer 5.5','Windows 98','zh-cn','加拿大','','','','/category.php'),(1374581327,'142.4.51.18',1,'Internet Explorer 5.5','Windows 98','zh-cn','加拿大','','','','/goods.php'),(1374581392,'142.4.51.18',1,'Internet Explorer 5.5','Windows 98','zh-cn','加拿大','','','','/category.php'),(1374581457,'142.4.51.18',1,'Internet Explorer 5.5','Windows 98','zh-cn','加拿大','','','','/goods.php'),(1374581491,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374581523,'142.4.51.18',1,'Internet Explorer 5.5','Windows 98','zh-cn','加拿大','','','','/category.php'),(1374581584,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374581588,'142.4.51.18',1,'Internet Explorer 5.5','Windows 98','zh-cn','加拿大','','','','/goods.php'),(1374581653,'142.4.51.18',1,'Internet Explorer 5.5','Windows 98','zh-cn','加拿大','','','','/goods.php'),(1374581719,'142.4.51.18',1,'Internet Explorer 5.5','Windows 98','zh-cn','加拿大','','','','/category.php'),(1374581772,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374581784,'142.4.51.18',1,'Internet Explorer 5.5','Windows 98','zh-cn','加拿大','','','','/goods.php'),(1374581801,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374581809,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374581849,'142.4.51.18',1,'Internet Explorer 5.5','Windows 98','zh-cn','加拿大','','','','/brand.php'),(1374581867,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374581878,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374581881,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374581883,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374581886,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374581914,'142.4.51.18',1,'Internet Explorer 5.5','Windows 98','zh-cn','加拿大','','','','/category.php'),(1374581979,'142.4.51.18',1,'Internet Explorer 5.5','Windows 98','zh-cn','加拿大','','','','/category.php'),(1374582045,'142.4.51.18',1,'Internet Explorer 5.5','Windows 98','zh-cn','加拿大','','','','/category.php'),(1374582110,'142.4.51.18',1,'Internet Explorer 5.5','Windows 98','zh-cn','加拿大','','','','/category.php'),(1374582178,'142.4.51.18',1,'Internet Explorer 5.5','Windows 98','zh-cn','加拿大','','','','/goods.php'),(1374582243,'142.4.51.18',1,'Internet Explorer 5.5','Windows 98','zh-cn','加拿大','','','','/goods.php'),(1374582308,'142.4.51.18',1,'Internet Explorer 5.5','Windows 98','zh-cn','加拿大','','','','/goods.php'),(1374582373,'142.4.51.18',1,'Internet Explorer 5.5','Windows 98','zh-cn','加拿大','','','','/goods.php'),(1374582404,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374582441,'142.4.51.18',1,'Internet Explorer 5.5','Windows 98','zh-cn','加拿大','','','','/article_cat.php'),(1374582506,'142.4.51.18',1,'Internet Explorer 5.5','Windows 98','zh-cn','加拿大','','','','/category.php'),(1374582507,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374582571,'142.4.51.18',1,'Internet Explorer 5.5','Windows 98','zh-cn','加拿大','','','','/category.php'),(1374582636,'142.4.51.18',1,'Internet Explorer 5.5','Windows 98','zh-cn','加拿大','','','','/goods.php'),(1374582701,'142.4.51.18',1,'Internet Explorer 5.5','Windows 98','zh-cn','加拿大','','','','/goods.php'),(1374582714,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374582766,'142.4.51.18',1,'Internet Explorer 5.5','Windows 98','zh-cn','加拿大','','','','/goods.php'),(1374582831,'142.4.51.18',1,'Internet Explorer 5.5','Windows 98','zh-cn','加拿大','','','','/goods.php'),(1374582896,'142.4.51.18',1,'Internet Explorer 5.5','Windows 98','zh-cn','加拿大','','','','/goods.php'),(1374582961,'142.4.51.18',1,'Internet Explorer 5.5','Windows 98','zh-cn','加拿大','','','','/category.php'),(1374583026,'142.4.51.18',1,'Internet Explorer 5.5','Windows 98','zh-cn','加拿大','','','','/goods.php'),(1374583091,'142.4.51.18',1,'Internet Explorer 5.5','Windows 98','zh-cn','加拿大','','','','/goods.php'),(1374583156,'142.4.51.18',1,'Internet Explorer 5.5','Windows 98','zh-cn','加拿大','','','','/brand.php'),(1374583221,'142.4.51.18',1,'Internet Explorer 5.5','Windows 98','zh-cn','加拿大','','','','/category.php'),(1374583286,'142.4.51.18',1,'Internet Explorer 5.5','Windows 98','zh-cn','加拿大','','','','/goods.php'),(1374583352,'142.4.51.18',1,'Internet Explorer 5.5','Windows 98','zh-cn','加拿大','','','','/goods.php'),(1374583417,'142.4.51.18',1,'Internet Explorer 5.5','Windows 98','zh-cn','加拿大','','','','/goods.php'),(1374583482,'142.4.51.18',1,'Internet Explorer 5.5','Windows 98','zh-cn','加拿大','','','','/brand.php'),(1374583547,'142.4.51.18',1,'Internet Explorer 5.5','Windows 98','zh-cn','加拿大','','','','/goods.php'),(1374583612,'142.4.51.18',1,'Internet Explorer 5.5','Windows 98','zh-cn','加拿大','','','','/goods.php'),(1374583677,'142.4.51.18',1,'Internet Explorer 5.5','Windows 98','zh-cn','加拿大','','','','/category.php'),(1374583745,'142.4.51.18',1,'Internet Explorer 5.5','Windows 98','zh-cn','加拿大','','','','/category.php'),(1374583811,'142.4.51.18',1,'Internet Explorer 5.5','Windows 98','zh-cn','加拿大','','','','/goods.php'),(1374583877,'142.4.51.18',1,'Internet Explorer 5.5','Windows 98','zh-cn','加拿大','','','','/brand.php'),(1374583942,'142.4.51.18',1,'Internet Explorer 5.5','Windows 98','zh-cn','加拿大','','','','/category.php'),(1374584007,'142.4.51.18',1,'Internet Explorer 5.5','Windows 98','zh-cn','加拿大','','','','/goods.php'),(1374584072,'142.4.51.18',1,'Internet Explorer 5.5','Windows 98','zh-cn','加拿大','','','','/category.php'),(1374584137,'142.4.51.18',1,'Internet Explorer 5.5','Windows 98','zh-cn','加拿大','','','','/goods.php'),(1374584202,'142.4.51.18',1,'Internet Explorer 5.5','Windows 98','zh-cn','加拿大','','','','/goods.php'),(1374584225,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374584267,'142.4.51.18',1,'Internet Explorer 5.5','Windows 98','zh-cn','加拿大','','','','/goods.php'),(1374584332,'142.4.51.18',1,'Internet Explorer 5.5','Windows 98','zh-cn','加拿大','','','','/category.php'),(1374584397,'142.4.51.18',1,'Internet Explorer 5.5','Windows 98','zh-cn','加拿大','','','','/goods.php'),(1374584462,'142.4.51.18',1,'Internet Explorer 5.5','Windows 98','zh-cn','加拿大','','','','/brand.php'),(1374584528,'142.4.51.18',1,'Internet Explorer 5.5','Windows 98','zh-cn','加拿大','','','','/goods.php'),(1374584594,'142.4.51.18',1,'Internet Explorer 5.5','Windows 98','zh-cn','加拿大','','','','/brand.php'),(1374584608,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1374584659,'142.4.51.18',1,'Internet Explorer 5.5','Windows 98','zh-cn','加拿大','','','','/brand.php'),(1374584725,'142.4.51.18',1,'Internet Explorer 5.5','Windows 98','zh-cn','加拿大','','','','/category.php'),(1374584792,'142.4.51.18',1,'Internet Explorer 5.5','Windows 98','zh-cn','加拿大','','','','/goods.php'),(1374584857,'142.4.51.18',1,'Internet Explorer 5.5','Windows 98','zh-cn','加拿大','','','','/category.php'),(1374584923,'142.4.51.18',1,'Internet Explorer 5.5','Windows 98','zh-cn','加拿大','','','','/goods.php'),(1374584988,'142.4.51.18',1,'Internet Explorer 5.5','Windows 98','zh-cn','加拿大','','','','/goods.php'),(1374585053,'142.4.51.18',1,'Internet Explorer 5.5','Windows 98','zh-cn','加拿大','','','','/goods.php'),(1374585118,'142.4.51.18',1,'Internet Explorer 5.5','Windows 98','zh-cn','加拿大','','','','/goods.php'),(1374585195,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374587474,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374587614,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374588100,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1374588268,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374588575,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1374588578,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374588581,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374588584,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374588587,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374588833,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/catalog.php'),(1374588844,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1374588932,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1374588993,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1374589036,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1374589050,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374589113,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374589139,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374589148,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/snatch.php'),(1374589159,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1374589176,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1374589296,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1374589429,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374589509,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374589702,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374589770,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1374589838,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374590027,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1374590041,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374590087,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374590116,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374590135,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1374590137,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1374590165,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/user.php'),(1374590179,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1374590242,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/index.php'),(1374590312,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374590357,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374590503,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374590505,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374590533,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1374590600,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374590677,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1374590731,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374590818,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374590866,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/search.php'),(1374590875,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/search.php'),(1374590928,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374590993,'142.4.51.18',1,'Safari 6531.22.7','Unknown','','加拿大','','','','/goods.php'),(1374591012,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374591043,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/tag_cloud.php'),(1374591158,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1374591191,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374591360,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1374591457,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374591496,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374591620,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374591828,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374591842,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374591911,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374592099,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1374592108,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374592146,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1374592469,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1374592502,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374592579,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374592739,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374592838,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/search.php'),(1374592886,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1374593074,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374593211,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1374593347,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374593485,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374593499,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374593527,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/user.php'),(1374593529,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374593687,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374593708,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374593809,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1374593953,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/group_buy.php'),(1374594119,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/pick_out.php'),(1374594232,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1374594268,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1374594286,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1374594320,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1374594394,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1374594537,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374594545,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374594773,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1374594813,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374594898,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1374594945,'142.4.51.18',1,'Safari 6531.22.7','Unknown','','加拿大','','','','/gallery.php'),(1374595076,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374595118,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374595129,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374595146,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374595169,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374595306,'142.4.51.18',1,'Safari 6531.22.7','Unknown','','加拿大','','','','/category.php'),(1374595492,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374595568,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374595598,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/search.php'),(1374595653,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/user.php'),(1374595655,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1374595667,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1374595925,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374595938,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374595941,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374596049,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374596204,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374596858,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1374596920,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374597232,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374598114,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374598117,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374598120,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374598122,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374598206,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374598227,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374598247,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1374598514,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1374598718,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374598964,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article_cat.php'),(1374599274,'142.4.51.18',1,'Safari 8536.25','Unknown','zh-cn','加拿大','','','','/category.php'),(1374599822,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374599836,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374599842,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374599848,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374599854,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374599860,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374600012,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374600170,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374600424,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374600457,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374600504,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374600638,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374600725,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1374600782,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374600919,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1374601020,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374601026,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374601032,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374601045,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374601050,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374601088,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374601100,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374601101,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374601108,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374601150,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374601311,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374601411,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374601437,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374601471,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374601636,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374601640,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374601683,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374601747,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374601926,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1374602294,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article_cat.php'),(1374602305,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374602752,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374602757,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374602759,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374602762,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374602765,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374602766,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374602841,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374602857,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374603239,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374603367,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374603506,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374603703,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article_cat.php'),(1374603915,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374604452,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/flow.php'),(1374604636,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374605079,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article_cat.php'),(1374605231,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374605376,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374605625,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374606511,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374606591,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374606702,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1374606924,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1374606992,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374610040,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374610043,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374610046,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374610049,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374611107,'142.4.51.18',1,'Safari 6531.22.7','Unknown','','加拿大','','','','/search.php'),(1374611910,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374612145,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1374612336,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1374612729,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374612750,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374612803,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/flow.php'),(1374612854,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374613071,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374614041,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/catalog.php'),(1374614114,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374614804,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374615296,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374615635,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1374615640,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374615642,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374615644,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374615645,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374615647,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374615649,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374615651,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374615712,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374617732,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/user.php'),(1374617776,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/snatch.php'),(1374617820,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1374617909,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374617916,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1374617969,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374618002,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374618026,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374618243,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/flow.php'),(1374619302,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374619387,'142.4.51.18',1,'Safari 537.36','Linux','zh-TW,zh','加拿大','http://tw.search.yahoo.com','/mobile/s?ei=UTF-8&r=web_filter&r=web_filter&fr2=p&p=story+of+love+%E9%A6%99%E6%B0%B4','story of love 香水','/category.php'),(1374619983,'142.4.51.18',1,'Internet Explorer 5.01','Windows 2000','','加拿大','','','','/index.php'),(1374620122,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374620817,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1374620987,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374621381,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374621970,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article_cat.php'),(1374621973,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374621976,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374621985,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374621987,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374621994,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374621997,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374622235,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374622278,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1374622313,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1374622328,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1374622346,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1374622675,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374622791,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/index.php'),(1374622811,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1374622826,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1374623183,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1374623410,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374623540,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1374623679,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/article.php'),(1374623785,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1374624013,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374624029,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1374624041,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1374624053,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1374624291,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1374624396,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1374624496,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374625201,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374625228,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/pick_out.php'),(1374625459,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1374625649,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374625687,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374625823,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1374626172,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374626226,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1374626491,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374626963,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374626992,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374627240,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1374627257,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1374627397,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/flow.php'),(1374627469,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/user.php'),(1374627581,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1374627610,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374627699,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374628340,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1374628416,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374629018,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374629394,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/user.php'),(1374630073,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374630096,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1374630101,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1374630591,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374631637,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374632514,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1374634657,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/article.php?id=13','','/article.php'),(1374635136,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374636086,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374636231,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1374636797,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1374639225,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374639393,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374639629,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374639857,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article_cat.php'),(1374640192,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=27&id=10','','/category.php'),(1374640452,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374640984,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374641064,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/brand.php'),(1374641064,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1374641065,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1374641065,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/brand.php'),(1374641066,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1374641066,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1374641067,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1374641070,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/brand.php'),(1374641070,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/brand.php'),(1374641071,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/brand.php'),(1374641071,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/brand.php'),(1374641072,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1374641072,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/gallery.php'),(1374641073,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/gallery.php'),(1374641074,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/gallery.php'),(1374641074,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/gallery.php'),(1374641074,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/gallery.php'),(1374641075,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/gallery.php'),(1374641075,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/goods.php'),(1374641076,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/goods.php'),(1374641076,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/goods.php'),(1374641077,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/goods.php'),(1374641078,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/goods.php'),(1374641080,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/goods.php'),(1374641159,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/search.php'),(1374641258,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374642638,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374643128,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374643229,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1374643722,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/compare.php'),(1374643902,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374644052,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/index.php'),(1374644483,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374644774,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374644931,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374645656,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374645811,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374645821,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1374645840,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374645843,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374645849,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374646720,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374647176,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=52','','/goods.php'),(1374647311,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374647530,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374648021,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374648154,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/pick_out.php'),(1374648238,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374648246,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374648442,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374648489,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374649248,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374652638,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1374653370,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374653377,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374653380,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374653383,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374653414,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374653586,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374653688,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374653865,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374653934,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1374653972,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374654266,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/index.php'),(1374654403,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1374654650,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1374654671,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1374654820,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374654893,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1374654903,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1374654936,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374655356,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374655417,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1374655499,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374655696,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374656006,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1374656131,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1374656252,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374656479,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374656716,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374656738,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1374656976,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1374657066,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374657100,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/search.php'),(1374657225,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1374657368,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/gallery.php'),(1374658074,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1374658300,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/index.php'),(1374658677,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1374658689,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1374658921,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1374658932,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1374659119,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374659157,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1374659315,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374659407,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1374659796,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1374659826,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374659862,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374660005,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374660168,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374660241,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374660257,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1374660258,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374660512,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374660698,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374660704,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1374660710,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374660778,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374660874,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374661084,'142.4.51.18',1,'Safari 6531.22.7','Unknown','','加拿大','','','','/article.php'),(1374661117,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374661206,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1374661325,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374661372,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374661452,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1374661513,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/search.php'),(1374661551,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374661553,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374661662,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374661674,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374661734,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374661788,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374661812,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374662038,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1374662086,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=30&id=16','','/category.php'),(1374662119,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374662228,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1374662251,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/snatch.php'),(1374662342,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/group_buy.php'),(1374662343,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/user.php'),(1374662353,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1374662397,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374662401,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374662529,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1374662682,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374662845,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374663073,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1374663152,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374663236,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374663246,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374663336,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374663361,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374663432,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/article.php?id=1','','/article.php'),(1374663525,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374663822,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374663903,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/user.php'),(1374664114,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374664139,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/search.php'),(1374664181,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/pick_out.php'),(1374664222,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374664367,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374664602,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374664740,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1374664802,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374664806,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/search.php'),(1374665049,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374665367,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374665375,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374665405,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374665416,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374665545,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=29&id=28','','/category.php'),(1374665726,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374666144,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374666155,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374666427,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/tag_cloud.php'),(1374666463,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374666527,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374666545,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374666591,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374666600,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374666672,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?id=15','','/brand.php'),(1374667272,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374667839,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/flow.php'),(1374667841,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374667843,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374667845,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374667847,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374667876,'142.4.51.18',1,'Internet Explorer 5.5','Windows 98','zh-cn','加拿大','','','','/goods.php'),(1374667941,'142.4.51.18',1,'Internet Explorer 5.5','Windows 98','zh-cn','加拿大','','','','/goods.php'),(1374668006,'142.4.51.18',1,'Internet Explorer 5.5','Windows 98','zh-cn','加拿大','','','','/goods.php'),(1374668071,'142.4.51.18',1,'Internet Explorer 5.5','Windows 98','zh-cn','加拿大','','','','/category.php'),(1374668136,'142.4.51.18',1,'Internet Explorer 5.5','Windows 98','zh-cn','加拿大','','','','/goods.php'),(1374668201,'142.4.51.18',1,'Internet Explorer 5.5','Windows 98','zh-cn','加拿大','','','','/brand.php'),(1374668266,'142.4.51.18',1,'Internet Explorer 5.5','Windows 98','zh-cn','加拿大','','','','/goods.php'),(1374668331,'142.4.51.18',1,'Internet Explorer 5.5','Windows 98','zh-cn','加拿大','','','','/brand.php'),(1374668396,'142.4.51.18',1,'Internet Explorer 5.5','Windows 98','zh-cn','加拿大','','','','/goods.php'),(1374668461,'142.4.51.18',1,'Internet Explorer 5.5','Windows 98','zh-cn','加拿大','','','','/goods.php'),(1374668526,'142.4.51.18',1,'Internet Explorer 5.5','Windows 98','zh-cn','加拿大','','','','/goods.php'),(1374668591,'142.4.51.18',1,'Internet Explorer 5.5','Windows 98','zh-cn','加拿大','','','','/category.php'),(1374668656,'142.4.51.18',1,'Internet Explorer 5.5','Windows 98','zh-cn','加拿大','','','','/goods.php'),(1374668721,'142.4.51.18',1,'Internet Explorer 5.5','Windows 98','zh-cn','加拿大','','','','/category.php'),(1374668786,'142.4.51.18',1,'Internet Explorer 5.5','Windows 98','zh-cn','加拿大','','','','/goods.php'),(1374668851,'142.4.51.18',1,'Internet Explorer 5.5','Windows 98','zh-cn','加拿大','','','','/goods.php'),(1374668916,'142.4.51.18',1,'Internet Explorer 5.5','Windows 98','zh-cn','加拿大','','','','/category.php'),(1374668981,'142.4.51.18',1,'Internet Explorer 5.5','Windows 98','zh-cn','加拿大','','','','/goods.php'),(1374669046,'142.4.51.18',1,'Internet Explorer 5.5','Windows 98','zh-cn','加拿大','','','','/goods.php'),(1374669111,'142.4.51.18',1,'Internet Explorer 5.5','Windows 98','zh-cn','加拿大','','','','/goods.php'),(1374669176,'142.4.51.18',1,'Internet Explorer 5.5','Windows 98','zh-cn','加拿大','','','','/goods.php'),(1374669241,'142.4.51.18',1,'Internet Explorer 5.5','Windows 98','zh-cn','加拿大','','','','/goods.php'),(1374669306,'142.4.51.18',1,'Internet Explorer 5.5','Windows 98','zh-cn','加拿大','','','','/goods.php'),(1374669374,'142.4.51.18',1,'Internet Explorer 5.5','Windows 98','zh-cn','加拿大','','','','/category.php'),(1374669439,'142.4.51.18',1,'Internet Explorer 5.5','Windows 98','zh-cn','加拿大','','','','/goods.php'),(1374669504,'142.4.51.18',1,'Internet Explorer 5.5','Windows 98','zh-cn','加拿大','','','','/category.php'),(1374669569,'142.4.51.18',1,'Internet Explorer 5.5','Windows 98','zh-cn','加拿大','','','','/category.php'),(1374669634,'142.4.51.18',1,'Internet Explorer 5.5','Windows 98','zh-cn','加拿大','','','','/goods.php'),(1374669699,'142.4.51.18',1,'Internet Explorer 5.5','Windows 98','zh-cn','加拿大','','','','/category.php'),(1374669764,'142.4.51.18',1,'Internet Explorer 5.5','Windows 98','zh-cn','加拿大','','','','/goods.php'),(1374669829,'142.4.51.18',1,'Internet Explorer 5.5','Windows 98','zh-cn','加拿大','','','','/goods.php'),(1374669894,'142.4.51.18',1,'Internet Explorer 5.5','Windows 98','zh-cn','加拿大','','','','/goods.php'),(1374669959,'142.4.51.18',1,'Internet Explorer 5.5','Windows 98','zh-cn','加拿大','','','','/goods.php'),(1374670024,'142.4.51.18',1,'Internet Explorer 5.5','Windows 98','zh-cn','加拿大','','','','/category.php'),(1374670089,'142.4.51.18',1,'Internet Explorer 5.5','Windows 98','zh-cn','加拿大','','','','/goods.php'),(1374670154,'142.4.51.18',1,'Internet Explorer 5.5','Windows 98','zh-cn','加拿大','','','','/goods.php'),(1374670219,'142.4.51.18',1,'Internet Explorer 5.5','Windows 98','zh-cn','加拿大','','','','/goods.php'),(1374670284,'142.4.51.18',1,'Internet Explorer 5.5','Windows 98','zh-cn','加拿大','','','','/category.php'),(1374670349,'142.4.51.18',1,'Internet Explorer 5.5','Windows 98','zh-cn','加拿大','','','','/category.php'),(1374670414,'142.4.51.18',1,'Internet Explorer 5.5','Windows 98','zh-cn','加拿大','','','','/category.php'),(1374670479,'142.4.51.18',1,'Internet Explorer 5.5','Windows 98','zh-cn','加拿大','','','','/category.php'),(1374670544,'142.4.51.18',1,'Internet Explorer 5.5','Windows 98','zh-cn','加拿大','','','','/brand.php'),(1374670609,'142.4.51.18',1,'Internet Explorer 5.5','Windows 98','zh-cn','加拿大','','','','/goods.php'),(1374670674,'142.4.51.18',1,'Internet Explorer 5.5','Windows 98','zh-cn','加拿大','','','','/category.php'),(1374670739,'142.4.51.18',1,'Internet Explorer 5.5','Windows 98','zh-cn','加拿大','','','','/goods.php'),(1374670804,'142.4.51.18',1,'Internet Explorer 5.5','Windows 98','zh-cn','加拿大','','','','/goods.php'),(1374670869,'142.4.51.18',1,'Internet Explorer 5.5','Windows 98','zh-cn','加拿大','','','','/goods.php'),(1374670934,'142.4.51.18',1,'Internet Explorer 5.5','Windows 98','zh-cn','加拿大','','','','/brand.php'),(1374670999,'142.4.51.18',1,'Internet Explorer 5.5','Windows 98','zh-cn','加拿大','','','','/goods.php'),(1374671064,'142.4.51.18',1,'Internet Explorer 5.5','Windows 98','zh-cn','加拿大','','','','/goods.php'),(1374671129,'142.4.51.18',1,'Internet Explorer 5.5','Windows 98','zh-cn','加拿大','','','','/goods.php'),(1374671194,'142.4.51.18',1,'Internet Explorer 5.5','Windows 98','zh-cn','加拿大','','','','/category.php'),(1374671259,'142.4.51.18',1,'Internet Explorer 5.5','Windows 98','zh-cn','加拿大','','','','/goods.php'),(1374671324,'142.4.51.18',1,'Internet Explorer 5.5','Windows 98','zh-cn','加拿大','','','','/brand.php'),(1374671335,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374671389,'142.4.51.18',1,'Internet Explorer 5.5','Windows 98','zh-cn','加拿大','','','','/category.php'),(1374671454,'142.4.51.18',1,'Internet Explorer 5.5','Windows 98','zh-cn','加拿大','','','','/goods.php'),(1374671510,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=12&id=11','','/category.php'),(1374671519,'142.4.51.18',1,'Internet Explorer 5.5','Windows 98','zh-cn','加拿大','','','','/brand.php'),(1374671523,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1374671584,'142.4.51.18',1,'Internet Explorer 5.5','Windows 98','zh-cn','加拿大','','','','/category.php'),(1374671649,'142.4.51.18',1,'Internet Explorer 5.5','Windows 98','zh-cn','加拿大','','','','/brand.php'),(1374671714,'142.4.51.18',1,'Internet Explorer 5.5','Windows 98','zh-cn','加拿大','','','','/goods.php'),(1374671779,'142.4.51.18',1,'Internet Explorer 5.5','Windows 98','zh-cn','加拿大','','','','/category.php'),(1374671844,'142.4.51.18',1,'Internet Explorer 5.5','Windows 98','zh-cn','加拿大','','','','/category.php'),(1374671881,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article_cat.php'),(1374671908,'142.4.51.18',1,'Internet Explorer 5.5','Windows 98','zh-cn','加拿大','','','','/goods.php'),(1374671910,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/catalog.php'),(1374671925,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1374671973,'142.4.51.18',1,'Internet Explorer 5.5','Windows 98','zh-cn','加拿大','','','','/goods.php'),(1374672038,'142.4.51.18',1,'Internet Explorer 5.5','Windows 98','zh-cn','加拿大','','','','/goods.php'),(1374672103,'142.4.51.18',1,'Internet Explorer 5.5','Windows 98','zh-cn','加拿大','','','','/goods.php'),(1374672168,'142.4.51.18',1,'Internet Explorer 5.5','Windows 98','zh-cn','加拿大','','','','/category.php'),(1374672233,'142.4.51.18',1,'Internet Explorer 5.5','Windows 98','zh-cn','加拿大','','','','/category.php'),(1374672298,'142.4.51.18',1,'Internet Explorer 5.5','Windows 98','zh-cn','加拿大','','','','/article_cat.php'),(1374672363,'142.4.51.18',1,'Internet Explorer 5.5','Windows 98','zh-cn','加拿大','','','','/goods.php'),(1374672428,'142.4.51.18',1,'Internet Explorer 5.5','Windows 98','zh-cn','加拿大','','','','/goods.php'),(1374672493,'142.4.51.18',1,'Internet Explorer 5.5','Windows 98','zh-cn','加拿大','','','','/goods.php'),(1374672558,'142.4.51.18',1,'Internet Explorer 5.5','Windows 98','zh-cn','加拿大','','','','/goods.php'),(1374672623,'142.4.51.18',1,'Internet Explorer 5.5','Windows 98','zh-cn','加拿大','','','','/goods.php'),(1374672688,'142.4.51.18',1,'Internet Explorer 5.5','Windows 98','zh-cn','加拿大','','','','/goods.php'),(1374672732,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1374672753,'142.4.51.18',1,'Internet Explorer 5.5','Windows 98','zh-cn','加拿大','','','','/category.php'),(1374672818,'142.4.51.18',1,'Internet Explorer 5.5','Windows 98','zh-cn','加拿大','','','','/goods.php'),(1374672883,'142.4.51.18',1,'Internet Explorer 5.5','Windows 98','zh-cn','加拿大','','','','/goods.php'),(1374672948,'142.4.51.18',1,'Internet Explorer 5.5','Windows 98','zh-cn','加拿大','','','','/category.php'),(1374673013,'142.4.51.18',1,'Internet Explorer 5.5','Windows 98','zh-cn','加拿大','','','','/goods.php'),(1374673078,'142.4.51.18',1,'Internet Explorer 5.5','Windows 98','zh-cn','加拿大','','','','/goods.php'),(1374673143,'142.4.51.18',1,'Internet Explorer 5.5','Windows 98','zh-cn','加拿大','','','','/brand.php'),(1374673208,'142.4.51.18',1,'Internet Explorer 5.5','Windows 98','zh-cn','加拿大','','','','/goods.php'),(1374673260,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374673273,'142.4.51.18',1,'Internet Explorer 5.5','Windows 98','zh-cn','加拿大','','','','/brand.php'),(1374673338,'142.4.51.18',1,'Internet Explorer 5.5','Windows 98','zh-cn','加拿大','','','','/brand.php'),(1374673403,'142.4.51.18',1,'Internet Explorer 5.5','Windows 98','zh-cn','加拿大','','','','/category.php'),(1374673468,'142.4.51.18',1,'Internet Explorer 5.5','Windows 98','zh-cn','加拿大','','','','/goods.php'),(1374673533,'142.4.51.18',1,'Internet Explorer 5.5','Windows 98','zh-cn','加拿大','','','','/goods.php'),(1374673598,'142.4.51.18',1,'Internet Explorer 5.5','Windows 98','zh-cn','加拿大','','','','/brand.php'),(1374673664,'142.4.51.18',1,'Internet Explorer 5.5','Windows 98','zh-cn','加拿大','','','','/category.php'),(1374673730,'142.4.51.18',1,'Internet Explorer 5.5','Windows 98','zh-cn','加拿大','','','','/goods.php'),(1374673795,'142.4.51.18',1,'Internet Explorer 5.5','Windows 98','zh-cn','加拿大','','','','/brand.php'),(1374673860,'142.4.51.18',1,'Internet Explorer 5.5','Windows 98','zh-cn','加拿大','','','','/goods.php'),(1374673925,'142.4.51.18',1,'Internet Explorer 5.5','Windows 98','zh-cn','加拿大','','','','/category.php'),(1374673990,'142.4.51.18',1,'Internet Explorer 5.5','Windows 98','zh-cn','加拿大','','','','/goods.php'),(1374674057,'142.4.51.18',1,'Internet Explorer 5.5','Windows 98','zh-cn','加拿大','','','','/brand.php'),(1374674122,'142.4.51.18',1,'Internet Explorer 5.5','Windows 98','zh-cn','加拿大','','','','/goods.php'),(1374674187,'142.4.51.18',1,'Internet Explorer 5.5','Windows 98','zh-cn','加拿大','','','','/goods.php'),(1374674252,'142.4.51.18',1,'Internet Explorer 5.5','Windows 98','zh-cn','加拿大','','','','/goods.php'),(1374674317,'142.4.51.18',1,'Internet Explorer 5.5','Windows 98','zh-cn','加拿大','','','','/goods.php'),(1374674382,'142.4.51.18',1,'Internet Explorer 5.5','Windows 98','zh-cn','加拿大','','','','/category.php'),(1374674447,'142.4.51.18',1,'Internet Explorer 5.5','Windows 98','zh-cn','加拿大','','','','/goods.php'),(1374674512,'142.4.51.18',1,'Internet Explorer 5.5','Windows 98','zh-cn','加拿大','','','','/brand.php'),(1374674577,'142.4.51.18',1,'Internet Explorer 5.5','Windows 98','zh-cn','加拿大','','','','/goods.php'),(1374674642,'142.4.51.18',1,'Internet Explorer 5.5','Windows 98','zh-cn','加拿大','','','','/category.php'),(1374674687,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374674707,'142.4.51.18',1,'Internet Explorer 5.5','Windows 98','zh-cn','加拿大','','','','/goods.php'),(1374674775,'142.4.51.18',1,'Internet Explorer 5.5','Windows 98','zh-cn','加拿大','','','','/brand.php'),(1374674806,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374674810,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374674815,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374674840,'142.4.51.18',1,'Internet Explorer 5.5','Windows 98','zh-cn','加拿大','','','','/goods.php'),(1374674905,'142.4.51.18',1,'Internet Explorer 5.5','Windows 98','zh-cn','加拿大','','','','/category.php'),(1374674936,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=146','','/goods.php'),(1374674970,'142.4.51.18',1,'Internet Explorer 5.5','Windows 98','zh-cn','加拿大','','','','/goods.php'),(1374675035,'142.4.51.18',1,'Internet Explorer 5.5','Windows 98','zh-cn','加拿大','','','','/goods.php'),(1374675039,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=8&id=37','','/category.php'),(1374675104,'142.4.51.18',1,'Internet Explorer 5.5','Windows 98','zh-cn','加拿大','','','','/goods.php'),(1374675169,'142.4.51.18',1,'Internet Explorer 5.5','Windows 98','zh-cn','加拿大','','','','/goods.php'),(1374675234,'142.4.51.18',1,'Internet Explorer 5.5','Windows 98','zh-cn','加拿大','','','','/goods.php'),(1374675299,'142.4.51.18',1,'Internet Explorer 5.5','Windows 98','zh-cn','加拿大','','','','/category.php'),(1374675366,'142.4.51.18',1,'Internet Explorer 5.5','Windows 98','zh-cn','加拿大','','','','/brand.php'),(1374675431,'142.4.51.18',1,'Internet Explorer 5.5','Windows 98','zh-cn','加拿大','','','','/goods.php'),(1374675496,'142.4.51.18',1,'Internet Explorer 5.5','Windows 98','zh-cn','加拿大','','','','/brand.php'),(1374675561,'142.4.51.18',1,'Internet Explorer 5.5','Windows 98','zh-cn','加拿大','','','','/category.php'),(1374675626,'142.4.51.18',1,'Internet Explorer 5.5','Windows 98','zh-cn','加拿大','','','','/brand.php'),(1374675685,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article_cat.php'),(1374675691,'142.4.51.18',1,'Internet Explorer 5.5','Windows 98','zh-cn','加拿大','','','','/goods.php'),(1374675757,'142.4.51.18',1,'Internet Explorer 5.5','Windows 98','zh-cn','加拿大','','','','/goods.php'),(1374675822,'142.4.51.18',1,'Internet Explorer 5.5','Windows 98','zh-cn','加拿大','','','','/goods.php'),(1374675887,'142.4.51.18',1,'Internet Explorer 5.5','Windows 98','zh-cn','加拿大','','','','/goods.php'),(1374675952,'142.4.51.18',1,'Internet Explorer 5.5','Windows 98','zh-cn','加拿大','','','','/category.php'),(1374675965,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374675992,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374676018,'142.4.51.18',1,'Internet Explorer 5.5','Windows 98','zh-cn','加拿大','','','','/goods.php'),(1374676083,'142.4.51.18',1,'Internet Explorer 5.5','Windows 98','zh-cn','加拿大','','','','/goods.php'),(1374676148,'142.4.51.18',1,'Internet Explorer 5.5','Windows 98','zh-cn','加拿大','','','','/brand.php'),(1374676214,'142.4.51.18',1,'Internet Explorer 5.5','Windows 98','zh-cn','加拿大','','','','/goods.php'),(1374676279,'142.4.51.18',1,'Internet Explorer 5.5','Windows 98','zh-cn','加拿大','','','','/goods.php'),(1374676344,'142.4.51.18',1,'Internet Explorer 5.5','Windows 98','zh-cn','加拿大','','','','/brand.php'),(1374676361,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/user.php'),(1374676409,'142.4.51.18',1,'Internet Explorer 5.5','Windows 98','zh-cn','加拿大','','','','/category.php'),(1374676474,'142.4.51.18',1,'Internet Explorer 5.5','Windows 98','zh-cn','加拿大','','','','/category.php'),(1374676490,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374676540,'142.4.51.18',1,'Internet Explorer 5.5','Windows 98','zh-cn','加拿大','','','','/goods.php'),(1374676605,'142.4.51.18',1,'Internet Explorer 5.5','Windows 98','zh-cn','加拿大','','','','/goods.php'),(1374676670,'142.4.51.18',1,'Internet Explorer 5.5','Windows 98','zh-cn','加拿大','','','','/goods.php'),(1374676691,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374676735,'142.4.51.18',1,'Internet Explorer 5.5','Windows 98','zh-cn','加拿大','','','','/category.php'),(1374676800,'142.4.51.18',1,'Internet Explorer 5.5','Windows 98','zh-cn','加拿大','','','','/goods.php'),(1374676827,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374676862,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374676866,'142.4.51.18',1,'Internet Explorer 5.5','Windows 98','zh-cn','加拿大','','','','/goods.php'),(1374676884,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374676931,'142.4.51.18',1,'Internet Explorer 5.5','Windows 98','zh-cn','加拿大','','','','/goods.php'),(1374676996,'142.4.51.18',1,'Internet Explorer 5.5','Windows 98','zh-cn','加拿大','','','','/goods.php'),(1374677061,'142.4.51.18',1,'Internet Explorer 5.5','Windows 98','zh-cn','加拿大','','','','/goods.php'),(1374677090,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/flow.php'),(1374677115,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374677126,'142.4.51.18',1,'Internet Explorer 5.5','Windows 98','zh-cn','加拿大','','','','/category.php'),(1374677192,'142.4.51.18',1,'Internet Explorer 5.5','Windows 98','zh-cn','加拿大','','','','/goods.php'),(1374677566,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374678192,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374678353,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374678984,'142.4.51.18',1,'Safari 8536.25','Unknown','','加拿大','','','','/index.php'),(1374679539,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1374679789,'142.4.51.18',1,'Safari 534.30','Linux','zh-TW, en-US','加拿大','','','','/goods.php'),(1374681049,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1374682079,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=109','','/goods.php'),(1374682296,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/article.php?id=11','','/article.php'),(1374682480,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374682484,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374682705,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374683712,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/search.php'),(1374683931,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374684062,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/','','/index.php'),(1374684062,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374684222,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/catalog.php'),(1374684976,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1374685464,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374685583,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article_cat.php'),(1374685671,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374686211,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374686217,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374686224,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374686225,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1374686229,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374686234,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374686330,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374686392,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374686392,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/flow.php'),(1374686462,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374686511,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374686533,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374686841,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/search.php'),(1374686879,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/user.php'),(1374686882,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/user.php'),(1374686991,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1374687143,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/user.php'),(1374687199,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1374687322,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/article.php'),(1374687438,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1374687460,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1374687471,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1374687726,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374687756,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374687762,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374687769,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374687783,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374687787,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374687823,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/article.php?id=12','','/article.php'),(1374687902,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374687940,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1374688030,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/article.php?id=21','','/article.php'),(1374688155,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374688179,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1374688180,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1374688184,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1374688191,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1374688211,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374688229,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=132','','/goods.php'),(1374688230,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=25&id=9','','/category.php'),(1374688265,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=5&id=1','','/category.php'),(1374688315,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1374688391,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1374688446,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374688471,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/search.php'),(1374688485,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374688602,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374688809,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1374688929,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1374688931,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374689007,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374689048,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374689068,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1374689265,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374689268,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374689270,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374689273,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374689274,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374689275,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374689438,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1374689546,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374689547,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374691025,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1374691150,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/article.php'),(1374691260,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1374691282,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1374691292,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1374691501,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1374691637,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1374692016,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1374692146,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1374692337,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1374692510,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1374693224,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374693473,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374695501,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/article.php?id=5','','/article.php'),(1374695960,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/article.php?id=17','','/article.php'),(1374696437,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374696440,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374696443,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374696647,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/article.php?id=3','','/article.php'),(1374697049,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374697295,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374697822,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=108&img=197','','/gallery.php'),(1374697861,'142.4.51.18',1,'Safari 6531.22.7','Unknown','','加拿大','','','','/category.php'),(1374698248,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1374699075,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/article.php'),(1374700088,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374701554,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=96&img=175','','/gallery.php'),(1374702387,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374703520,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374703523,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374703530,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374703533,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374703539,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374703542,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374703544,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374705422,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374705800,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374706019,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374706347,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374706629,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/flow.php'),(1374706663,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374706671,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1374707031,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374707298,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374707373,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374707605,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/snatch.php'),(1374707805,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374707814,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374707929,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1374708271,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1374708793,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374708798,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374708801,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374708810,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374709187,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374709613,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/user.php'),(1374709683,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/pick_out.php'),(1374710141,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1374710496,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374711015,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374711044,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374711168,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374711573,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1374712419,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374713136,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374715854,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/brand.php'),(1374716028,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374716442,'142.4.51.18',1,'Safari 8536.25','Unknown','','加拿大','','','','/index.php'),(1374717535,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1374717724,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374717725,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374717730,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374717731,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374717733,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374717735,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374719860,'142.4.51.18',1,'FireFox 18.0','Windows NT','','加拿大','','','','/index.php'),(1374720471,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1374721377,'142.4.51.18',1,'FireFox 18.0','Windows NT','','加拿大','','','','/index.php'),(1374721721,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374721868,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374722546,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1374722658,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1374722784,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1374722915,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1374723311,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374723401,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1374723643,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374724185,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1374724203,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1374724579,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1374724810,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1374724934,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1374725285,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374725432,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1374725657,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1374726286,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1374726401,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1374726524,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1374726650,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1374727274,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1374728002,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1374728162,'142.4.51.18',1,'Internet Explorer 7.0','Windows NT','zh-cn','加拿大','','','','/index.php'),(1374728205,'142.4.51.18',1,'Internet Explorer 7.0','Windows NT','zh-cn','加拿大','','','','/index.php'),(1374733797,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374736136,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/user.php'),(1374736355,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1374736583,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1374736794,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1374736810,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374736853,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374737631,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','http://www.google.com.tw','/url?sa=t&rct=j&q=%e5%a7%ac%e9%9b%aa%e9%be%8d&source=web&cd=4&ved=0CEMQFjAD&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Fgoods.php%3Fid%3D88&ei=uNTwUarTAuqaiAfDnYDoBQ&usg=AFQjCNFDC9zyNgYVIlqAloTe8m4TXlfv','姬雪龍','/goods.php'),(1374737698,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374737703,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374738241,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/search.php'),(1374738670,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/catalog.php'),(1374738700,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374739154,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374739567,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374740001,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/search.php'),(1374740779,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1374740928,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1374741107,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1374741626,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374742198,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1374743273,'142.4.51.18',1,'Internet Explorer 5.5','Windows 98','zh-cn','加拿大','','','','/goods.php'),(1374743337,'142.4.51.18',1,'Internet Explorer 5.5','Windows 98','zh-cn','加拿大','','','','/goods.php'),(1374743403,'142.4.51.18',1,'Internet Explorer 5.5','Windows 98','zh-cn','加拿大','','','','/goods.php'),(1374743468,'142.4.51.18',1,'Internet Explorer 5.5','Windows 98','zh-cn','加拿大','','','','/category.php'),(1374743621,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374746041,'142.4.51.18',1,'Safari 6531.22.7','Unknown','','加拿大','','','','/category.php'),(1374747461,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1374748382,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/flow.php'),(1374749263,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374752120,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/group_buy.php'),(1374752122,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374752590,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1374752678,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374752706,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374752793,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374752799,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1374752828,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374752893,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1374753163,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374753273,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374753428,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374753553,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374753563,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374753566,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1374753593,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374753869,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374753932,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/tag_cloud.php'),(1374754060,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374754155,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374754209,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374754216,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/search.php'),(1374754231,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/catalog.php'),(1374754296,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374754332,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374754369,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374754470,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374754502,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374754527,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374754573,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/user.php'),(1374754795,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374754915,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374754916,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374754941,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374755031,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1374755290,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374755323,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/user.php'),(1374755347,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374755438,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374755460,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374755469,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1374755484,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374755613,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/pick_out.php'),(1374755625,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374755808,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374755817,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374755822,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1374755870,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374755912,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1374756552,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374756608,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374756621,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374756769,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/flow.php'),(1374756788,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/snatch.php'),(1374756805,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374756914,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374757049,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1374757182,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374757326,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374757790,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/search.php'),(1374757839,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1374757909,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1374757952,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/search.php'),(1374757995,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374758055,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1374758100,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1374758120,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374758149,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374758157,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/index.php'),(1374758170,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1374758280,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1374758398,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1374758411,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/user.php'),(1374758491,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374758580,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1374758601,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374758697,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374758706,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374758918,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374759014,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1374759030,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1374759136,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1374759247,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1374759371,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1374759384,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1374759589,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374759644,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/group_buy.php'),(1374759697,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1374759721,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374759746,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1374759851,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374760102,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1374760318,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374761066,'142.4.51.18',1,'Safari 8536.25','Unknown','zh-tw','加拿大','http://tw.search.yahoo.com','/search;_ylt=A8tUwZDIL_FR3n8AYxFxOSY5?ei=UTF-8&fr=sfp&p=%E6%B8%85%E7%A7%80%E4%BD%B3%E4%BA%BA%E9%A6%99%E6%B0%B4&rs=3&fr2=rs-top','清秀佳人香水','/goods.php'),(1374761604,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1374761727,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/index.php'),(1374761739,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1374761846,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1374761967,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1374762474,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1374762588,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1374762705,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1374762716,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1374762838,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1374765858,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374766093,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374766169,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374766817,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374766868,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374767194,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1374767240,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374767344,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374768319,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374768418,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374768420,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374768421,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374768428,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/pick_out.php'),(1374768430,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374768432,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374768447,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374768449,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374768692,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374768708,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article_cat.php'),(1374768774,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/search.php'),(1374769455,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article_cat.php'),(1374769590,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374769649,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1374770821,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374771420,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374772329,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374772336,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374772345,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374772349,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374772354,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374773713,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374773719,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374773725,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374773737,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374773744,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374775021,'142.4.51.18',1,'Internet Explorer 7.0','Windows XP','en-us','加拿大','','','','/category.php'),(1374775209,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374775213,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374775263,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374775325,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374775529,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374775642,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/flow.php'),(1374775774,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1374776056,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1374776059,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/tag_cloud.php'),(1374776520,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/brand.php'),(1374776520,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/brand.php'),(1374776520,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/brand.php'),(1374776521,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1374776522,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/brand.php'),(1374776522,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/brand.php'),(1374776523,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1374776523,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1374776524,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/gallery.php'),(1374776524,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1374776525,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/brand.php'),(1374776526,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1374776526,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1374776526,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/gallery.php'),(1374776527,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/gallery.php'),(1374776527,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/gallery.php'),(1374776528,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/gallery.php'),(1374776528,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/goods.php'),(1374776529,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/goods.php'),(1374776529,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/gallery.php'),(1374776529,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/goods.php'),(1374776530,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/goods.php'),(1374776531,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/goods.php'),(1374776531,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/goods.php'),(1374776564,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374776626,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1374777006,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374777414,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374777429,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374777433,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374777458,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374777526,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374777526,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374777636,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374777664,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374777720,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374777722,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374777748,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374777774,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1374777822,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374777889,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/pick_out.php'),(1374777988,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374778135,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374778164,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374778334,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374778361,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374778995,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/search.php'),(1374779023,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374779128,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374779215,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1374779316,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374779353,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374779543,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374779590,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374779627,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374780136,'142.4.51.18',1,'Safari 6531.22.7','Unknown','','加拿大','','','','/index.php'),(1374780185,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374780315,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374780450,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1374780638,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374780647,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374780649,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374780651,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374780654,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1374780661,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/snatch.php'),(1374780748,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374781016,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374781038,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374781123,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1374781126,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374781328,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374781611,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1374781620,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/group_buy.php'),(1374781878,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1374781998,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374782005,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1374782018,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/user.php'),(1374782085,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/search.php'),(1374782113,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1374782205,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374782252,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374782276,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/user.php'),(1374782331,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374782352,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374782362,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1374782412,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374782596,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374782598,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374782601,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374782603,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374782670,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374782908,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374783094,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1374783566,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374783733,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374783939,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374784104,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/user.php'),(1374784259,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1374784328,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1374784491,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374784630,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374784639,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/search.php'),(1374784717,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374784794,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/catalog.php'),(1374784969,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1374784981,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/search.php'),(1374785183,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/article.php'),(1374785209,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374785277,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1374785484,'142.4.51.18',1,'Safari 6531.22.7','Unknown','','加拿大','','','','/goods.php'),(1374785568,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374789584,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374789589,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374790260,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=23&id=1','','/category.php'),(1374790260,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=22&id=35','','/category.php'),(1374790262,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374791364,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article_cat.php'),(1374791591,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374791642,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374791910,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1374791921,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1374792784,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374792838,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1374792849,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1374793279,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1374793492,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1374793759,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article_cat.php'),(1374793924,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1374793935,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1374793957,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1374794104,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1374794136,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374794277,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374794889,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1374795071,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374795178,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','http://netcomber.com','/chanshanger.com.tw?st=br','','/index.php'),(1374795187,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','http://netcomber.com','/chanshanger.com.tw?st=br','','/index.php'),(1374795320,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1374795330,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1374795462,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374795761,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1374795800,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374796239,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/','','/index.php'),(1374796249,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=13&id=6','','/category.php'),(1374796249,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=11&id=1','','/category.php'),(1374796249,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?id=10','','/brand.php'),(1374796249,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/','','/index.php'),(1374796250,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=9&id=8','','/brand.php'),(1374796254,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=15&id=35','','/category.php'),(1374796254,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=15&id=7','','/category.php'),(1374796257,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=18&id=1','','/category.php'),(1374796257,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=17&id=1','','/category.php'),(1374796261,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=21&id=7','','/category.php'),(1374796392,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=25&id=1','','/category.php'),(1374796495,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=32','','/category.php'),(1374796495,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=18','','/category.php'),(1374796495,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=3','','/category.php'),(1374796495,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=31','','/category.php'),(1374796495,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=30','','/category.php'),(1374796499,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=34','','/category.php'),(1374796499,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=33','','/category.php'),(1374796503,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=35','','/category.php'),(1374796503,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=4','','/category.php'),(1374796507,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=5','','/category.php'),(1374796656,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=100&img=180','','/gallery.php'),(1374796656,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=160&img=262','','/gallery.php'),(1374796656,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=9','','/category.php'),(1374796656,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=2&img=3','','/gallery.php'),(1374796656,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=21&img=41','','/gallery.php'),(1374796661,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=6&img=14','','/gallery.php'),(1374796661,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=64&img=118','','/gallery.php'),(1374796663,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1374796665,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=75&img=139','','/gallery.php'),(1374796665,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=98&img=178','','/gallery.php'),(1374796668,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=140','','/goods.php'),(1374796672,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1374796683,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1374797114,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1374797124,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1374797272,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=143','','/goods.php'),(1374797276,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=62','','/goods.php'),(1374797361,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374797362,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=180','','/goods.php'),(1374797362,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=159','','/goods.php'),(1374797362,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=154','','/goods.php'),(1374797362,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=175','','/goods.php'),(1374797362,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=164','','/goods.php'),(1374797364,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=83','','/goods.php'),(1374797364,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=92','','/goods.php'),(1374797364,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/search.php?intro=hot','','/search.php'),(1374797389,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374797392,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374797396,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374797402,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374797404,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374797406,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374797408,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/user.php'),(1374797440,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=182','','/goods.php'),(1374797440,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=181','','/goods.php'),(1374797474,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=26','','/goods.php'),(1374797474,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=33','','/goods.php'),(1374797488,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374797494,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=44','','/goods.php'),(1374797548,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374798601,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374798665,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1374800050,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374800139,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374800188,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article_cat.php'),(1374802868,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1374802957,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','http://www.google.com.tw','/url?sa=t&rct=j&q=story%20of%20love%E9%A6%99%E6%B0%B4&source=web&cd=1&cad=rja&ved=0CEMQFjAA&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Fcategory.php%3Fid%3D1%26brand%3D3&ei=ANTxUaPzJIWekgXrnoFQ&usg=AFQj','story of love香水','/category.php'),(1374804197,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374804199,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374804202,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374804204,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374805597,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374805778,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1374805837,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374806284,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1374806696,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1374806763,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374806872,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374807924,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374808163,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1374808732,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374810012,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374810479,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374811191,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1374811381,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374811833,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374811848,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374811852,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374812018,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374812092,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374813073,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1374813097,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374813211,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/flow.php'),(1374813219,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/pick_out.php'),(1374813338,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1374813353,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374813703,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1374813980,'142.4.51.18',1,'Safari 8536.25','Unknown','zh-tw','加拿大','http://tw.search.yahoo.com','/search;_ylt=A8tUwYPI.vFRJCkAh9tr1gt.;_ylc=X1MDMjExNDcwNTAwMwRfcgMyBGNzcmNwdmlkA09LTmdKY3RVd0YuU3FCNTJVUzE3c1E5WFBQbHdqbEh4LjJzQURtdEUEZnIDc2ZwBGZyMgNzZy1nYWMEZ3ByaWQDeXZyb3FFai5RN21TWGV0cy5HXzB1QQRpd','賓士香水評價','/goods.php'),(1374815377,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/tag_cloud.php'),(1374815682,'142.4.51.18',2,'Safari 8536.25','Unknown','zh-tw','加拿大','http://tw.search.yahoo.com','/search;_ylt=A8tUwYPI.vFRJCkAh9tr1gt.;_ylc=X1MDMjExNDcwNTAwMwRfcgMyBGNzcmNwdmlkA09LTmdKY3RVd0YuU3FCNTJVUzE3c1E5WFBQbHdqbEh4LjJzQURtdEUEZnIDc2ZwBGZyMgNzZy1nYWMEZ3ByaWQDeXZyb3FFai5RN21TWGV0cy5HXzB1QQRpd','賓士香水評價','/goods.php'),(1374816033,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1374816635,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article_cat.php'),(1374817611,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1374817706,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374818137,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1374819209,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374819713,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374819716,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374819719,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374819721,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374819723,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374819753,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/snatch.php'),(1374819757,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/search.php'),(1374819932,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374821950,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/catalog.php'),(1374822390,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374822725,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374822781,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/brand.php'),(1374822782,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/brand.php'),(1374822782,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/brand.php'),(1374822783,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1374822783,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/brand.php'),(1374822785,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1374822785,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1374822785,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/brand.php'),(1374822785,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1374822786,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1374822787,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/brand.php'),(1374822788,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1374822790,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/gallery.php'),(1374822790,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/gallery.php'),(1374822791,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/gallery.php'),(1374822793,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/gallery.php'),(1374822794,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/gallery.php'),(1374822794,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/gallery.php'),(1374822795,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/goods.php'),(1374822795,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/goods.php'),(1374822796,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/goods.php'),(1374822796,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/goods.php'),(1374822797,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/goods.php'),(1374822797,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/goods.php'),(1374823299,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374825359,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374825878,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374825881,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374825884,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374825892,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374825902,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374825905,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374825906,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374827114,'142.4.51.18',1,'Safari 6531.22.7','Unknown','','加拿大','','','','/article.php'),(1374827668,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374827740,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/flow.php'),(1374828042,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1374828053,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1374828064,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1374828079,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/search.php'),(1374828759,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1374828770,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1374828781,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1374828828,'142.4.51.18',1,'Internet Explorer 7.0','Windows NT','zh-cn','加拿大','','','','/index.php'),(1374828867,'142.4.51.18',1,'Internet Explorer 7.0','Windows NT','zh-cn','加拿大','','','','/index.php'),(1374829153,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1374829666,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1374830119,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1374830550,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1374830561,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1374830771,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374830977,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1374831179,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1374831189,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1374831200,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1374831529,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374831686,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1374832139,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1374832161,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1374832685,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374832940,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374832943,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374832945,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374834032,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1374834043,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1374835192,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374835456,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1374835730,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/user.php'),(1374835965,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1374836156,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374836757,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374837012,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1374837021,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374837269,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/flow.php'),(1374837340,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1374837719,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1374837953,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374838112,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374838439,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374838779,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374839163,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article_cat.php'),(1374839227,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1374839238,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1374839371,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1374839702,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374840009,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374840028,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374840318,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374840436,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374840439,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374840442,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374840445,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374840511,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1374840623,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374840625,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1374840627,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1374840629,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374840631,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374841096,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374841171,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374841443,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1374841588,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374841722,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374841941,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374842382,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374842681,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374842804,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1374843291,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/pick_out.php'),(1374843353,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374843728,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374844452,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374844564,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374844799,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1374845025,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374845027,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374845030,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374845032,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374845035,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374846091,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1374846206,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1374847292,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374847558,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374848152,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374849875,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374850194,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374850813,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374850889,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article_cat.php'),(1374850899,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374850904,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/search.php'),(1374851533,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374851584,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374851725,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374853743,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374853834,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374854596,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1374854895,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374854901,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374855645,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374855916,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/pick_out.php'),(1374856380,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374856540,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374856886,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374856953,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374857032,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374857047,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/article.php'),(1374857077,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374857124,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374857152,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/user.php'),(1374857201,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1374857520,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1374857842,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/catalog.php'),(1374857971,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374858162,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374858185,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1374858618,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/snatch.php'),(1374858813,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1374858857,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1374858896,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374859018,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374859024,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374859030,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374859034,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374859042,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374859568,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1374859920,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1374859974,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374860380,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374860386,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374860392,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374860394,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374860404,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374860410,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374860554,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1374860811,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374860857,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374860986,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374861336,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1374861670,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374861673,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374861675,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374861677,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374862203,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1374862427,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374862542,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/tag_cloud.php'),(1374863056,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374863311,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1374863493,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1374863503,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374863647,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1374863668,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1374863679,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1374863690,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1374864132,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1374864143,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1374864154,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1374864165,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1374864596,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1374864610,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1374864621,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/index.php'),(1374864632,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1374865063,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1374865074,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1374865085,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/index.php'),(1374865290,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1374865301,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1374865503,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1374865514,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1374865525,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1374865936,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374865941,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374866023,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374866194,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374866261,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1374866797,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374867395,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1374867406,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1374867597,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1374868044,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374868114,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1374868835,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/flow.php'),(1374869074,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374869077,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374869080,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374869083,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374869085,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374869161,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374869223,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1374869638,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374869676,'142.4.51.18',1,'Safari 6531.22.7','Unknown','','加拿大','','','','/goods.php'),(1374870722,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374870775,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1374870848,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/','','/index.php'),(1374871135,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=10&id=3','','/brand.php'),(1374871135,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=18&id=11','','/category.php'),(1374871161,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=125','','/goods.php'),(1374871161,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=155','','/goods.php'),(1374871161,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=153','','/goods.php'),(1374871165,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=16','','/goods.php'),(1374871165,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=161','','/goods.php'),(1374871165,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=184','','/goods.php'),(1374871170,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=19','','/goods.php'),(1374871170,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=25','','/goods.php'),(1374871174,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=27','','/goods.php'),(1374871174,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=35','','/goods.php'),(1374871200,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=20&id=1','','/category.php'),(1374871200,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=110&img=200','','/gallery.php'),(1374871212,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=107','','/goods.php'),(1374871260,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=13&img=27','','/gallery.php'),(1374871260,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=153&img=255','','/gallery.php'),(1374871319,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=172&img=319','','/gallery.php'),(1374871368,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=104','','/goods.php'),(1374871368,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=102','','/goods.php'),(1374871401,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1374871565,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=97','','/goods.php'),(1374871586,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=52','','/goods.php'),(1374872269,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/user.php'),(1374872406,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/group_buy.php'),(1374873559,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1374874240,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/snatch.php'),(1374874683,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374876060,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374876063,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374877915,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374877997,'142.4.51.18',1,'Safari 537.1','Windows NT','','加拿大','http://www.chanshanger.com.tw','/article.php?id=10','','/article.php'),(1374879068,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374880164,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1374881206,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374881257,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/pick_out.php'),(1374881690,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1374881710,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374882158,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/article.php'),(1374882488,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374883067,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374883146,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374883199,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374883806,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374883807,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374883809,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374885678,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374885747,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374886390,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374887008,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374888461,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374889191,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1374890430,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374890434,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374890769,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374893158,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1374893876,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1374893936,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374897335,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1374897383,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1374897383,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1374897451,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1374897750,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1374897803,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374897806,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374897808,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374897811,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374897813,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374897815,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/search.php'),(1374897827,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1374897872,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1374898135,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1374898602,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1374898625,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1374898653,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1374899112,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1374899159,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1374899727,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1374900189,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1374900234,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1374900234,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1374900235,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/brand.php'),(1374900235,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/brand.php'),(1374900236,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/brand.php'),(1374900236,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/gallery.php'),(1374900237,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/brand.php'),(1374900237,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1374900237,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/gallery.php'),(1374900238,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/brand.php'),(1374900238,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/gallery.php'),(1374900239,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1374900240,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/brand.php'),(1374900240,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/gallery.php'),(1374900241,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/gallery.php'),(1374900241,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1374900242,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/gallery.php'),(1374900242,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1374900243,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/goods.php'),(1374900243,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/goods.php'),(1374900243,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/goods.php'),(1374900244,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/goods.php'),(1374900245,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/goods.php'),(1374900248,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/goods.php'),(1374900336,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1374900801,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1374900817,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1374901318,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1374901329,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1374901357,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1374901422,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1374901769,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1374901814,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374902688,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/user.php'),(1374902779,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374902953,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374903549,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374903687,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1374904208,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374904241,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/flow.php'),(1374904576,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/snatch.php'),(1374904812,'142.4.51.18',1,'Safari 7534.48.3','Unknown','zh-tw','加拿大','http://tw.search.yahoo.com','/search;_ylt=A3eg9CK6YfNRh3wABD1t1gt.?p=SK-d%E9%A6%99%E6%B0%B4&fr=yfp&fr2=piv-image&','SK-d香水','/goods.php'),(1374904886,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374904892,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374904894,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374904900,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374904994,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1374905177,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374905388,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374905710,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/user.php'),(1374905827,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/catalog.php'),(1374906122,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1374906627,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1374906794,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374906794,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374908428,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374909478,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374909746,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374911322,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374911963,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1374912571,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374912632,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/pick_out.php'),(1374912649,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1374912678,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374912734,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374913241,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1374913597,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374914212,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374914262,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374914355,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374914379,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1374914502,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374915338,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/user.php'),(1374917874,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374918743,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374918745,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374918747,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374918750,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1374918903,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374919415,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374919637,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374919822,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374921088,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/tag_cloud.php'),(1374921420,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/catalog.php'),(1374921794,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/article.php'),(1374921796,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/index.php'),(1374921799,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/article.php'),(1374921801,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/index.php'),(1374921804,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/article.php'),(1374921806,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/index.php'),(1374921808,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/article.php'),(1374921810,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/index.php'),(1374921813,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/article.php'),(1374921815,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/index.php'),(1374922175,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374922586,'142.4.51.18',1,'Safari 6531.22.7','Unknown','','加拿大','','','','/goods.php'),(1374922642,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374922690,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374922803,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1374922953,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1374924607,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374925044,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/flow.php'),(1374925963,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1374926201,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/search.php'),(1374926758,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374926761,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374926782,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374926784,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374926793,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374926870,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374927574,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374928011,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1374929342,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/snatch.php'),(1374929823,'142.4.51.18',1,'Internet Explorer 7.0','Windows NT','zh-cn','加拿大','','','','/index.php'),(1374929870,'142.4.51.18',1,'Internet Explorer 7.0','Windows NT','zh-cn','加拿大','','','','/index.php'),(1374932219,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1374932229,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1374932277,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1374932305,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1374932565,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1374932576,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1374932588,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1374932610,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374932626,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1374933813,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1374933816,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php');
INSERT INTO `ecs_stats` (`access_time`, `ip_address`, `visit_times`, `browser`, `system`, `language`, `area`, `referer_domain`, `referer_path`, `keywords`, `access_url`) VALUES (1374933818,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374933819,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374933820,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374933821,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374933823,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374933825,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374933827,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374933828,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374934254,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1374934382,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374935088,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1374935099,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1374935110,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1374935121,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1374935429,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1374936035,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1374936046,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1374936058,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1374936371,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1374936405,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374936558,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1374936881,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374936978,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374937000,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374937127,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1374937536,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374937929,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1374938004,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/flow.php'),(1374939376,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/user.php'),(1374940141,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/pick_out.php'),(1374940236,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','http://tw.search.yahoo.com','/search;_ylt=A8tUwJo_7PNRG38A94pt1gt.?p=%E5%A5%B3%E7%9A%87%E6%AC%8A%E6%9D%96%E9%A6%99%E6%B0%B4&fr=yfp&fr2=piv-image&','女皇權杖香水','/goods.php'),(1374940548,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1374941076,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374941151,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374941152,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374941157,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374941161,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374941163,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374941171,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374941302,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374941673,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1374941891,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374941921,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374943476,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374944214,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374944253,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374944757,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374944969,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1374945221,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374945227,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374945234,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374945241,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374945246,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374945675,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/article.php?id=11','','/article.php'),(1374945675,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/article.php?id=1','','/article.php'),(1374945794,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/article.php?id=17','','/article.php'),(1374945794,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/article.php?id=12','','/article.php'),(1374946078,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=8&id=17','','/brand.php'),(1374946078,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=9&id=21','','/brand.php'),(1374946078,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?id=1','','/brand.php'),(1374946083,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?id=11','','/brand.php'),(1374946083,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?id=13','','/brand.php'),(1374946083,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?id=15','','/brand.php'),(1374946088,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=12&id=11','','/category.php'),(1374946088,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=10&id=8','','/category.php'),(1374946092,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=18&id=35','','/category.php'),(1374946092,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=15&id=37','','/category.php'),(1374946282,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=7&id=12','','/brand.php'),(1374946407,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=21&id=9','','/category.php'),(1374946490,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=27&id=10','','/category.php'),(1374946490,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=25&id=9','','/category.php'),(1374946490,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=24&id=35','','/category.php'),(1374946494,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=3&id=10','','/category.php'),(1374946494,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=29&id=28','','/category.php'),(1374946494,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=30&id=16','','/category.php'),(1374946498,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=4&id=9','','/category.php'),(1374946499,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=5&id=1','','/category.php'),(1374946502,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=8&id=37','','/category.php'),(1374946502,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=103&img=271','','/gallery.php'),(1374946618,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374946662,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374946669,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374946674,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374946686,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374946692,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374946914,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=109','','/goods.php'),(1374946953,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=156','','/goods.php'),(1374946953,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=146','','/goods.php'),(1374946953,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=132','','/goods.php'),(1374946957,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=59','','/goods.php'),(1374947199,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374947243,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374948193,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374948197,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374948955,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374950051,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/group_buy.php'),(1374951021,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374951370,'142.4.51.18',1,'Internet Explorer 7.0','Windows NT','zh-cn','加拿大','','','','/index.php'),(1374951398,'142.4.51.18',1,'Safari 6531.22.7','Unknown','','加拿大','','','','/search.php'),(1374951402,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374951414,'142.4.51.18',1,'Internet Explorer 7.0','Windows NT','zh-cn','加拿大','','','','/index.php'),(1374951425,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374951506,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374951957,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1374952532,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/snatch.php'),(1374952535,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374952573,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374952603,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374953144,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374953325,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374953535,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374953558,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/user.php'),(1374953836,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/flow.php'),(1374954026,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374954405,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374954486,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/search.php'),(1374954554,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1374955044,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374955490,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374955493,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/catalog.php'),(1374955507,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374955565,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374955624,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374955663,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374956214,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374956552,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1374956554,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/tag_cloud.php'),(1374956555,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1374956557,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374956558,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1374956774,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374956980,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374957039,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374957062,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374957319,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article_cat.php'),(1374957876,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374958091,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374958091,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374958242,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1374958838,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374958886,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374959779,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374959842,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/article.php'),(1374960135,'142.4.51.18',1,'Internet Explorer 5.01','Windows 2000','','加拿大','','','','/index.php'),(1374960292,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374960352,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374960617,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374962413,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374962698,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374962701,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374962704,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374962707,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374963867,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374964613,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1374964637,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1374964888,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1374964891,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1374964949,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374965115,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1374965196,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374965242,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1374965605,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1374965635,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1374965766,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374965922,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374966459,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1374966950,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1374966962,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/index.php'),(1374967335,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1374967764,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/pick_out.php'),(1374967928,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1374967949,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1374968022,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1374968163,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/user.php'),(1374968514,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1374968527,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1374968534,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1374968580,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374968831,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374968993,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1374969175,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374969217,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1374969248,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1374969623,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1374969642,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374969788,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374969952,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1374969987,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374969993,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374969998,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374970001,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374970004,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374970989,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374971144,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1374971676,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374972266,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374972564,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374974010,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374974351,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1374974587,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374974702,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374974863,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374974942,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374975025,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374975217,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374976280,'142.4.51.18',1,'FireFox 6.0.2','Windows XP','en-US','加拿大','','','','/goods.php'),(1374976845,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374976924,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1374976929,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374976933,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374976941,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374976945,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374977406,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374977998,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/search.php'),(1374977999,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1374978000,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/index.php'),(1374978293,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374979740,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374981024,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374981200,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374981203,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374981205,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374981207,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374981209,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374981212,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374981431,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374982065,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374983376,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374983467,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1374983590,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374983839,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374983855,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374983947,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374984018,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374984035,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/user.php'),(1374984185,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374984196,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374984734,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374984999,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374985000,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1374985111,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374985609,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374985616,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374985661,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374985689,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1374986048,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1374986090,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374988192,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374988726,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374989085,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374991132,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374991316,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374991319,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374991322,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374991400,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374991915,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374992843,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374993625,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374993650,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374993750,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374993855,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374994245,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374994506,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374994517,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374994728,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374994809,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1374995013,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374995023,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374995163,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374995291,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374995815,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374995842,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374996132,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/goods.php'),(1374996152,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374996256,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374996362,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1374996627,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374997675,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374997802,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1374998648,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1374998789,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374998792,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374998794,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374998797,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374998799,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374998803,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1374998804,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/search.php'),(1374998872,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1374998883,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1374999102,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374999143,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1374999489,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1374999500,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1374999505,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1374999511,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1374999522,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/index.php'),(1374999629,'142.4.51.18',1,'Safari 6531.22.7','Unknown','','加拿大','','','','/category.php'),(1374999735,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1375000273,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1375000275,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1375000352,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1375000426,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/category.php'),(1375000565,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1375001019,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/snatch.php'),(1375001459,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1375001470,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1375001934,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1375002091,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1375002169,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1375002180,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1375002361,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1375002379,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1375002470,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1375002633,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1375002644,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1375002655,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1375002666,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/index.php'),(1375002727,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1375002730,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1375002868,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1375003006,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1375003076,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1375003518,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1375003538,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1375003619,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1375003653,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1375003775,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1375004407,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1375004547,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1375004751,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1375004761,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1375005151,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1375005397,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1375005489,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1375005749,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1375005754,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/flow.php'),(1375005757,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1375005763,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1375005901,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1375007101,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1375007660,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/user.php'),(1375007661,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1375008271,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1375008780,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1375008904,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1375008952,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1375008959,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1375008990,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1375008993,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1375008995,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1375008996,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1375008998,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1375009000,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1375009002,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/pick_out.php'),(1375009004,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/snatch.php'),(1375009006,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1375009009,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1375009024,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1375009352,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1375009414,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1375009428,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1375009530,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1375010291,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1375012976,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/pick_out.php'),(1375013026,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1375013030,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1375013033,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1375013037,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1375013039,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1375013042,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1375013044,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1375013091,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/tag_cloud.php'),(1375013134,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1375013402,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1375013500,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1375015027,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1375016936,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1375017541,'142.4.51.18',1,'Internet Explorer 9.0','Windows NT','','加拿大','http://www.chanshanger.com.tw','/article.php?id=10','','/article.php'),(1375017766,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/article.php'),(1375018636,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1375019041,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1375019995,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1375020000,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1375020003,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1375020007,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1375020149,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1375020399,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1375020785,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1375020847,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1375020854,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1375021107,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1375021196,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1375021501,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1375021938,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1375023139,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1375023404,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1375023457,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1375024469,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1375024475,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/article.php?id=20','','/article.php'),(1375024475,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/article_cat.php?id=2&page=1','','/article_cat.php'),(1375024545,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1375024549,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=8&id=2','','/brand.php'),(1375024549,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=7&id=5','','/brand.php'),(1375024629,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=8&id=7','','/brand.php'),(1375024629,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?id=20','','/brand.php'),(1375024716,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=11&id=8','','/category.php'),(1375024716,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/catalog.php','','/catalog.php'),(1375024801,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=10','','/category.php'),(1375024803,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=3&id=7','','/category.php'),(1375024804,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=9&id=8','','/category.php'),(1375024804,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=1','','/category.php'),(1375024804,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=11','','/category.php'),(1375024825,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=21&id=7','','/category.php'),(1375024883,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1375024944,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=126&img=227','','/gallery.php'),(1375024954,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=23&id=37','','/category.php'),(1375025028,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=12','','/category.php'),(1375025028,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=18','','/category.php'),(1375025028,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=13','','/category.php'),(1375025218,'142.4.51.18',1,'Internet Explorer 7.0','Windows XP','en-us','加拿大','','','','/index.php'),(1375025222,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=12&img=25','','/gallery.php'),(1375025222,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=123&img=224','','/gallery.php'),(1375025257,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1375025492,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=133&img=234','','/gallery.php'),(1375025492,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=54&img=272','','/gallery.php'),(1375025492,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=135&img=236','','/gallery.php'),(1375025492,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=173&img=320','','/gallery.php'),(1375025493,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=43&img=81','','/gallery.php'),(1375025554,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=93','','/goods.php'),(1375025554,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=66','','/goods.php'),(1375025580,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=61','','/goods.php'),(1375025601,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=57&img=107','','/gallery.php'),(1375025601,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=131','','/goods.php'),(1375025601,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=147','','/goods.php'),(1375025700,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=52','','/goods.php'),(1375025700,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=47','','/goods.php'),(1375025742,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1375026418,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1375026493,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1375026827,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1375026951,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1375027174,'142.4.51.18',1,'Internet Explorer 10.0','Windows NT','zh-TW','加拿大','http://tw.search.yahoo.com','/search;_ylt=A8tUwYC3P_VRyUwA96Zr1gt.;_ylc=X1MDMjExNDcwNTAwMwRfcgMyBGNzcmNwdmlkA1hUZXBzY3RVd0Yua3BBNmJVYUc4M1FSLmNHZ1A4MUgxSnpnQURQc3UEZnIDeWZwLXMEZnIyA3NnLWdhYwRncHJpZANoVW50bGdQb1NaT3JnVTd1SEZOaTFBB','藏香閣','/index.php'),(1375027465,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1375027468,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1375027473,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1375027476,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1375027482,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1375027820,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1375027824,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1375028044,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1375028526,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1375028578,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1375028737,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1375028765,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1375028843,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1375029251,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1375029319,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1375030271,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1375031038,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1375032180,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1375032355,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1375032366,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1375032567,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/article.php'),(1375032799,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1375033230,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1375033241,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1375033524,'142.4.51.18',1,'Safari 534.30','Linux','zh-TW, en-US','加拿大','http://www.searchmobileonline.com','/search?q=channel%E5%95%86%E5%93%81%E5%83%B9%E4%BD%8D&act=3&cat=WEB','','/brand.php'),(1375033673,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1375033687,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1375033934,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1375034118,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1375034432,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1375034438,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1375034442,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1375034445,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1375034563,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1375035010,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1375035452,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1375035464,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1375035475,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1375035486,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1375035723,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1375035765,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1375035784,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1375036148,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1375036303,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1375036391,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1375036400,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1375036486,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1375036570,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1375036758,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/user.php'),(1375036831,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1375036842,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1375037204,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1375037275,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1375037286,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1375037477,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1375037813,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1375038624,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/user.php'),(1375038737,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1375038802,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1375039242,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1375039291,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/search.php'),(1375039787,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1375039929,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1375040238,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/group_buy.php'),(1375040628,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1375040761,'142.4.51.18',1,'Internet Explorer 7.0','Windows XP','','加拿大','http://www.chanshanger.com.tw','/brand.php?id=2','','/brand.php'),(1375041146,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1375041203,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1375042092,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1375042096,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1375042100,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1375042103,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1375042371,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1375042465,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1375043125,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1375043351,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/user.php'),(1375043488,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1375044473,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1375045447,'142.4.51.18',1,'Safari 6531.22.7','Unknown','','加拿大','','','','/index.php'),(1375046406,'142.4.51.18',1,'Safari 6531.22.7','Unknown','','加拿大','','','','/category.php'),(1375046954,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1375047460,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1375047791,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1375047812,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1375047830,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1375047850,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1375047890,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1375048498,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1375048839,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1375048859,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1375048879,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1375048890,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1375048895,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1375048898,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1375049170,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1375049958,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1375050180,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1375050203,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/flow.php'),(1375050280,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1375050691,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1375050707,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1375050970,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1375051089,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article_cat.php'),(1375051101,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/snatch.php'),(1375051894,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article_cat.php'),(1375052840,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1375053104,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1375053443,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/user.php'),(1375054178,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1375055128,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1375055529,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1375055832,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1375055910,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1375056068,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1375056341,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1375056467,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1375056574,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1375056578,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1375056580,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1375056582,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1375056646,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/catalog.php'),(1375056704,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1375057054,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1375057187,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1375057619,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1375059052,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1375060532,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1375062681,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1375063387,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1375063387,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article_cat.php'),(1375063392,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1375063394,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1375063396,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1375063401,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1375063408,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1375063412,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1375063414,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1375063575,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1375066058,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1375066211,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1375066388,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1375067858,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1375067956,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1375068156,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1375068798,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1375069257,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1375069410,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1375069537,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1375069617,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1375069757,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/flow.php'),(1375069835,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1375069878,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1375070201,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/index.php'),(1375070279,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1375070556,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/user.php'),(1375070628,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1375070748,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1375070752,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1375070845,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1375070856,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1375071099,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1375071168,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1375071453,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1375071720,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1375071826,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1375072084,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1375072205,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1375072305,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1375072960,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1375073004,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1375073234,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1375073245,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1375073256,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1375073347,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1375073491,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1375073704,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/index.php'),(1375074192,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1375074718,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1375075340,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1375077359,'142.4.51.18',1,'Safari 6531.22.7','Unknown','','加拿大','','','','/category.php'),(1375077554,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1375077738,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1375077902,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1375077904,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1375077907,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1375077910,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1375078184,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1375078664,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1375079103,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1375079700,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1375079737,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1375080013,'142.4.51.18',1,'Safari 8536.25','Unknown','','加拿大','','','','/index.php'),(1375080260,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1375080636,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article_cat.php'),(1375080719,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/group_buy.php'),(1375081046,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1375081445,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1375081610,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1375082197,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1375082467,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1375082826,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1375082895,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1375083238,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/search.php'),(1375085502,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1375085506,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1375085575,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1375086079,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1375087226,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1375087446,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1375090246,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1375091223,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1375091806,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1375092063,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1375092161,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1375092167,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1375092169,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1375092174,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1375092176,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1375092453,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1375093440,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/search.php'),(1375095792,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1375096736,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1375097092,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1375097093,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1375097094,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1375099626,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1375099632,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1375104183,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1375104185,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/user.php'),(1375104187,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1375104189,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1375104190,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/catalog.php'),(1375104192,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1375104194,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1375104991,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1375106046,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1375106585,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1375106591,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1375106594,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1375106597,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1375106601,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1375106614,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1375106621,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1375107539,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1375107739,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/article_cat.php'),(1375108047,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1375108663,'142.4.51.18',1,'Safari 8536.25','Unknown','','加拿大','','','','/index.php'),(1375109571,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1375111985,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1375112084,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1375112250,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1375113833,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1375113844,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1375113857,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1375113879,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1375114130,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1375114791,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1375114802,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1375114813,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1375114824,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1375115266,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1375115277,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1375115288,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1375115641,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1375116827,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1375118643,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1375118655,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1375118666,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1375118817,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1375118821,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1375118827,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1375118831,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1375118833,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1375118835,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1375118837,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1375120371,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1375122577,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1375123375,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1375123557,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1375123930,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1375124989,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1375126214,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1375128420,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1375128423,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/tag_cloud.php'),(1375128912,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1375129262,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1375131295,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1375132274,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1375134750,'142.4.51.18',1,'Safari 6531.22.7','Unknown','','加拿大','','','','/article.php'),(1375135269,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1375135275,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1375135894,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1375137972,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/article.php'),(1375139352,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1375140214,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1375140860,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1375141018,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-TW','加拿大','','','','/index.php'),(1375141245,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1375141723,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1375141734,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1375142261,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1375142866,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1375142869,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1375142873,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1375142886,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1375142897,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1375142899,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1375142901,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1375143191,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1375143655,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1375144059,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1375144086,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1375144100,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1375144447,'142.4.51.18',1,'FireFox 7.0','Windows XP','','加拿大','http://www.chanshanger.com.tw','/article.php?id=10','','/article.php'),(1375144566,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1375144586,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=27&id=29','','/brand.php'),(1375144903,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=35&id=18','','/brand.php'),(1375145000,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1375145004,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=7&id=1','','/brand.php'),(1375145004,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=35&id=24','','/brand.php'),(1375145004,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=6&id=13','','/brand.php'),(1375145009,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?id=23','','/brand.php'),(1375145009,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=9&id=9','','/brand.php'),(1375145009,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?id=2','','/brand.php'),(1375145011,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1375145013,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?id=26','','/brand.php'),(1375145013,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?id=25','','/brand.php'),(1375145017,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?id=28','','/brand.php'),(1375145017,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?id=3','','/brand.php'),(1375145224,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1375145233,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=20&id=6','','/category.php'),(1375145233,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=21&id=1','','/category.php'),(1375145233,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=24&id=1','','/category.php'),(1375145233,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=5&id=35','','/category.php'),(1375145233,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=28&id=1','','/category.php'),(1375145235,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1375145237,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=105&img=191','','/gallery.php'),(1375145237,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=5&id=9','','/category.php'),(1375145237,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=104&img=280','','/gallery.php'),(1375145237,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=12&id=35','','/category.php'),(1375145241,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=18&img=36','','/gallery.php'),(1375145241,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=127&img=228','','/gallery.php'),(1375145548,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=73&img=135','','/gallery.php'),(1375145548,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=49&img=279','','/gallery.php'),(1375145548,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=8&img=16','','/gallery.php'),(1375145552,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=117','','/goods.php'),(1375145552,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=116','','/goods.php'),(1375145552,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=93&img=169','','/gallery.php'),(1375145556,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=118','','/goods.php'),(1375145556,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=141','','/goods.php'),(1375145560,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=29','','/goods.php'),(1375145560,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=39','','/goods.php'),(1375145607,'142.4.51.18',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=36&img=67','','/gallery.php'),(1375145710,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1375145721,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1375145934,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1375146608,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1375148449,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1375148460,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1375152772,'142.4.51.18',1,'Internet Explorer 7.0','Windows NT','zh-cn','加拿大','','','','/index.php'),(1375152809,'142.4.51.18',1,'Internet Explorer 7.0','Windows NT','zh-cn','加拿大','','','','/index.php'),(1375154058,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1375154923,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','ja-JP','加拿大','http://tw.search.yahoo.com','/search?p=%E8%8C%B6%E4%BF%9D%E9%A4%8A%E5%93%81&fr=yfp-s&ei=utf-8&v=0','茶保養品','/category.php'),(1375155850,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1375156960,'142.4.51.18',1,'Safari 537.36','Windows NT','zh-TW,zh','加拿大','http://tw.search.yahoo.com','/search?p=%E7%94%B7%E5%A3%AB%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','男士香水','/category.php'),(1375157036,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1375157093,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1375157098,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1375157106,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1375157523,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1375157586,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1375157766,'142.4.51.18',1,'Internet Explorer 7.0','Windows 2000','en-us','加拿大','','','','/category.php'),(1375160163,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1375161894,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1375162318,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1375164054,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/article_cat.php'),(1375164174,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1375164176,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1375164180,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1375164183,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1375164185,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1375166002,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1375167146,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1375167792,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1375168490,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1375168596,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1375168608,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1375168635,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1375168783,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1375168852,'142.4.51.18',1,'Internet Explorer 7.0','Windows 2000','en-us','加拿大','','','','/goods.php'),(1375170434,'142.4.51.18',1,'Safari 6531.22.7','Unknown','','加拿大','','','','/index.php'),(1375171054,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1375171537,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1375171538,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1375171540,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1375171542,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1375171544,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1375172511,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1375173135,'142.4.51.18',1,'Safari 6531.22.7','Unknown','','加拿大','','','','/article.php'),(1375175149,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1375175402,'142.4.51.18',1,'Internet Explorer 10.0','Windows NT','zh-TW','加拿大','http://tw.search.yahoo.com','/search;_ylt=A8tUwYGSgvdROw4ANt5r1gt.?p=%E7%8F%A0%E5%AF%B6%E6%8B%9B%E5%95%86%E6%A2%9D%E6%AC%BE&fr2=sb-top&fr=yfp','珠寶招商條款','/article.php'),(1375176317,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/gallery.php'),(1375176825,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/index.php'),(1375177502,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1375177535,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1375177578,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1375177803,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1375177824,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1375177836,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1375177844,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1375178047,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1375178681,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1375178694,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article_cat.php'),(1375178697,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1375179154,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1375179165,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1375179367,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1375179378,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1375179616,'142.4.51.18',1,'Internet Explorer 10.0','Windows NT','zh-TW','加拿大','http://tw.search.yahoo.com','/search?p=%E8%97%8F%E9%A3%BE%E6%89%B9%E7%99%BC&fr=yfp&ei=utf-8&v=0','藏飾批發','/article.php'),(1375179809,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1375180263,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1375180382,'142.4.51.18',1,'FireFox 22.0','Windows NT','zh-tw,zh','加拿大','http://tw.search.yahoo.com','/search;_ylt=A8tUwYJblvdRAWAAglBr1gt.;_ylc=X1MDMjExNDcwNTAwMwRfcgMyBGFvA2FvBGNzcmNwdmlkA3FrUVo3c3RVd0YuNnhSRHhVZmRaTEFSOWU4STFyVkgzbGxnQUFYQTAEZnIDeWZwBGZyMgNzYnRuBG5fZ3BzAzUEb3JpZ2luA3NycARwcXN0cgNja','channel化妝品','/brand.php'),(1375180454,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1375180866,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1375181252,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/index.php'),(1375181294,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1375181296,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1375181309,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1375181331,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1375181498,'142.4.51.18',1,'Safari 7534.48.3','Unknown','','加拿大','','','','/index.php'),(1375181545,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1375181559,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1375182021,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1375182321,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1375182457,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1375184790,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1375184792,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1375184793,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1375184795,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1375184797,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1375184798,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1375184800,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1375184802,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1375184804,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1375184805,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1375184807,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1375184809,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1375184816,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/flow.php'),(1375187009,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1375187671,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1375187897,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1375190221,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1375190317,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','http://www.sitedossier.com','/site/www.chanshanger.com.tw','','/index.php'),(1375190759,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/catalog.php'),(1375192329,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1375193391,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1375193397,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1375193399,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1375193402,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1375193404,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1375194381,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1375194503,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1375195100,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/catalog.php'),(1375195176,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1375195310,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1375195353,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1375195476,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1375195836,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1375195954,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1375195988,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1375196061,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1375196072,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1375196288,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/flow.php'),(1375196300,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/user.php'),(1375196398,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1375196411,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1375196417,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1375196631,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1375196876,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1375196903,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1375196953,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1375196977,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1375197028,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1375197145,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1375197232,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1375197250,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1375197280,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1375197390,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1375197551,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1375197583,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1375197735,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/user.php'),(1375197774,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1375197844,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/user.php'),(1375197939,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1375197952,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1375198073,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1375198224,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1375198225,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1375198251,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1375198289,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1375198432,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1375198489,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/tag_cloud.php'),(1375198507,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1375198529,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1375198540,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1375198626,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1375198648,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1375198805,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1375198815,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1375198887,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1375199483,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/search.php'),(1375199525,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1375199605,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1375199761,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1375199766,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1375199780,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/search.php'),(1375199955,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1375200010,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1375200050,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/search.php'),(1375200128,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1375200217,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1375200350,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1375200357,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1375200469,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1375200602,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1375200720,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1375200761,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1375201244,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1375201276,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1375201339,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1375201351,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1375201397,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1375201435,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1375201472,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1375201475,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/group_buy.php'),(1375201620,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/search.php'),(1375201682,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1375202064,'142.4.51.18',1,'Safari 537.36','Windows NT','zh-TW,zh','加拿大','','','','/index.php'),(1375202111,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/pick_out.php'),(1375202267,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1375202346,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1375202747,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1375203617,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1375206058,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1375212106,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1375212728,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1375212747,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1375212761,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1375212772,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1375212794,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1375213237,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1375213248,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1375213258,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1375213269,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1375213287,'142.4.51.18',1,'Safari 6531.22.7','Unknown','','加拿大','','','','/article.php'),(1375213495,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1375213723,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1375213734,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1375213745,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1375214186,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1375214197,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1375214696,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1375214758,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1375215108,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1375215108,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1375215119,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1375215130,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1375215561,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1375216195,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1375217432,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1375217644,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1375217995,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1375218945,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1375219506,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1375221188,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1375222001,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1375222005,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1375224147,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1375224854,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1375224973,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1375225188,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1375225415,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1375225490,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1375225661,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1375225887,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1375226324,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1375227824,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1375229263,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1375229264,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1375229277,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1375229280,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1375230580,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1375231115,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1375231142,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1375231162,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1375231182,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1375231203,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1375231243,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1375231897,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/flow.php'),(1375232017,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1375232051,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1375232660,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1375232915,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article_cat.php'),(1375232952,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/article.php'),(1375233100,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1375233534,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1375233644,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1375234013,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/article.php?id=4','','/article.php'),(1375234013,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/article_cat.php?id=2&page=1','','/article_cat.php'),(1375234040,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/user.php'),(1375234170,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1375234305,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=11&id=22','','/brand.php'),(1375234334,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=21&id=7','','/category.php'),(1375234334,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/brand.php?cat=14&id=29','','/brand.php'),(1375234334,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/catalog.php','','/catalog.php'),(1375234339,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=1','','/goods.php'),(1375234339,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/gallery.php?id=154&img=256','','/gallery.php'),(1375234339,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?id=18','','/category.php'),(1375234344,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=142','','/goods.php'),(1375234344,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=145','','/goods.php'),(1375234349,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=52','','/goods.php'),(1375234349,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/goods.php?id=60','','/goods.php'),(1375234421,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1375234640,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1375234780,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1375234827,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1375235052,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1375235121,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1375235801,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1375236099,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1375236182,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1375236185,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1375236190,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1375236190,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1375236252,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1375236533,'142.4.51.18',1,'FireFox 13.0.1','Windows NT','','加拿大','http://www.chanshanger.com.tw','/article.php?id=10','','/article.php'),(1375237720,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1375238236,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1375239164,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1375239164,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1375239168,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/search.php'),(1375239187,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1375239200,'142.4.51.18',1,'Safari 6531.22.7','Unknown','','加拿大','','','','/goods.php'),(1375239356,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1375239388,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1375239404,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1375239448,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/catalog.php'),(1375239456,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1375239548,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1375239552,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1375239592,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1375239605,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1375239718,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1375239734,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1375239746,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/search.php'),(1375239884,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1375239907,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1375239916,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1375239918,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/user.php'),(1375240057,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1375240159,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/search.php'),(1375240210,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1375240707,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1375240856,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1375240869,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1375240943,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1375240983,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1375241970,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','http://netcomber.com','/chanshanger.com.tw?st=br','','/index.php'),(1375241973,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','http://netcomber.com','/chanshanger.com.tw?st=br','','/index.php'),(1375241990,'142.4.51.18',1,'Safari 6531.22.7','Unknown','','加拿大','','','','/gallery.php'),(1375242445,'142.4.51.18',1,'Safari 6531.22.7','Unknown','','加拿大','','','','/goods.php'),(1375242774,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1375243611,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1375243615,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1375244984,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1375245443,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1375245742,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1375245999,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1375246163,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/brand.php'),(1375246206,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1375247172,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1375247581,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1375247592,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1375247603,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1375248034,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1375248047,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1375248069,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1375248499,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1375248701,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1375248877,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1375248937,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1375249056,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1375249133,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1375249144,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1375250248,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1375250485,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1375250489,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1375250496,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1375250499,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1375250502,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1375250511,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1375250679,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1375250690,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1375251035,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1375252328,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1375252561,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1375253385,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1375253472,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1375253745,'142.4.51.18',1,'Internet Explorer 7.0','Windows NT','zh-cn','加拿大','','','','/index.php'),(1375253787,'142.4.51.18',1,'Internet Explorer 7.0','Windows NT','zh-cn','加拿大','','','','/index.php'),(1375254614,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1375254792,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1375255206,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1375255272,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1375255303,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1375255361,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1375255397,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1375255495,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1375255579,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1375255695,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1375255781,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1375255783,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1375255917,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1375256113,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1375256155,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1375256196,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/catalog.php'),(1375256370,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/flow.php'),(1375256523,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/group_buy.php'),(1375256587,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1375256681,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1375256798,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1375256884,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1375256906,'142.4.51.18',1,'Safari 6531.22.7','Unknown','','加拿大','','','','/article.php'),(1375256936,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/snatch.php'),(1375257003,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1375257210,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1375257313,'142.4.51.18',1,'Internet Explorer 5.01','Windows 2000','','加拿大','','','','/index.php'),(1375257621,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1375257717,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1375257882,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1375258018,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1375258034,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1375258041,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1375258043,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1375258045,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1375258048,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/search.php'),(1375258049,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1375258167,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1375258557,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1375258591,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1375258690,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/user.php'),(1375258764,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1375258979,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1375259106,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1375259114,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1375259118,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1375259333,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/pick_out.php'),(1375259540,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/user.php'),(1375259608,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1375259686,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1375259691,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1375260073,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1375260116,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1375260322,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1375261473,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1375263173,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1375263175,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1375263344,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1375264829,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article_cat.php'),(1375264897,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1375264900,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1375264903,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1375265064,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1375265195,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1375265248,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1375265841,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1375266059,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1375266090,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1375266131,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1375266142,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1375266645,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1375266858,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1375266981,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1375267013,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1375267117,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','加拿大','http://www.chanshanger.com.tw','/','','/goods.php'),(1375267717,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1375267777,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1375267912,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1375268890,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1375270045,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1375270047,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1375270048,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1375270167,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1375270238,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1375270583,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1375270688,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1375271293,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/goods.php'),(1375271504,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/user.php'),(1375271845,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1375271888,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1375271966,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1375272151,'142.4.51.18',1,'Internet Explorer 7.0','Windows NT','zh-TW','加拿大','http://tw.search.yahoo.com','/search;_ylt=A8tUwZhY_PhRfjwASLlr1gt.?p=channel%E6%8C%87%E7%94%B2%E6%B2%B9%E5%83%B9%E9%8C%A2&fr2=sb-top&fr=yfp-s','channel指甲油價錢','/brand.php'),(1375272160,'142.4.51.18',2,'Internet Explorer 10.0','Windows NT','zh-TW','加拿大','http://www.chanshanger.com.tw','/brand.php?id=19','','/category.php'),(1375272303,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1375272558,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1375272563,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1375272569,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1375272690,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1375272704,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1375272877,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1375272999,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1375273205,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1375274375,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/search.php'),(1375274524,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article_cat.php'),(1375274596,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1375274653,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1375274670,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/user.php'),(1375274861,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1375275290,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1375275537,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1375277815,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/catalog.php'),(1375277971,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1375279494,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1375279495,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1375279498,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1375279507,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1375279511,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1375279517,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1375280116,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1375280870,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1375281072,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1375281083,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/article.php'),(1375281288,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1375281299,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/article.php'),(1375281307,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1375281326,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1375281741,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1375281752,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1375281814,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1375282635,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1375282838,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1375282849,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1375283302,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1375283667,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1375284104,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1375284226,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1375284237,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1375284248,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/article.php'),(1375284450,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1375284461,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1375284472,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/article.php'),(1375284663,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1375284675,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1375285439,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1375285596,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/brand.php'),(1375285607,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1375285618,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1375286049,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1375287084,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1375287088,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1375288068,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1375289200,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1375289210,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1375289367,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1375291379,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1375293605,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1375294988,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1375295315,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1375295331,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1375295334,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1375295341,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1375295345,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1375295351,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1375295607,'142.4.51.18',1,'Internet Explorer 7.0','Windows XP','zh-tw','加拿大','http://tw.search.yahoo.com','/search;_ylt=A8tUwYVmWPlRHUEAhr9r1gt.?p=boos%E9%A6%99%E6%B0%B4%E5%83%B9%E6%A0%BC&fr2=sb-top&fr=yfp-s&type_param=','boos香水價格','/goods.php'),(1375295672,'142.4.51.18',1,'Safari 6531.22.7','Unknown','','加拿大','','','','/index.php'),(1375295679,'142.4.51.18',2,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','http://tw.search.yahoo.com','/search;_ylt=A8tUwYVmWPlRHUEAhr9r1gt.?p=boos%E9%A6%99%E6%B0%B4%E5%83%B9%E6%A0%BC&fr2=sb-top&fr=yfp-s&type_param=','boos香水價格','/goods.php'),(1375296214,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1375296395,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/tag_cloud.php'),(1375296640,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/search.php'),(1375296780,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/flow.php'),(1375296970,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1375297613,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1375297792,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1375298553,'142.4.51.18',1,'Safari 8536.25','Unknown','en-us','加拿大','http://search.yahoo.com','/mobile/s?rewrite=72&.tsrc=apple&first=1&p=%E7%94%B7%E5%A3%AB%E9%A6%99%E6%B0%B4&pintl=en&pcarrier=AT%26T&pmcc=310&pmnc=410&fr=onesearch','男士香水','/category.php'),(1375298997,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1375299610,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1375299639,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/search.php'),(1375300663,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/gallery.php'),(1375300733,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1375301377,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/search.php'),(1375301449,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn','加拿大','','','','/category.php'),(1375301577,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1375301592,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1375301639,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1375303431,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1375303444,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1375303647,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1375304310,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1375304491,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1375304545,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1375305611,'142.4.51.18',1,'Unknow browser','Unknown','zh','加拿大','','','','/category.php'),(1375305734,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1375305746,'142.4.51.18',1,'Safari 6531.22.7','Unknown','','加拿大','','','','/category.php'),(1375305789,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1375306204,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1375306288,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1375306317,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1375306331,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1375307052,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1375307754,'142.4.51.18',2,'Unknow browser','Unknown','zh-cn','加拿大','','','','/goods.php'),(1375308074,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1375308694,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1375310002,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1375313478,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1375436450,'1.202.219.150',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1375437320,'66.249.73.168',1,'Safari 6531.22.7','Unknown','','美国','','','','/goods.php'),(1375439071,'157.55.32.114',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1375442564,'1.202.219.157',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1375443370,'66.249.73.168',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1375444221,'66.249.73.168',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1375444315,'66.249.73.168',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1375446843,'157.56.93.72',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1375446925,'193.105.210.216',1,'Safari 537.11','Windows XP','','法国','http://www.chanshanger.com.tw','/article.php?id=10','','/article.php'),(1375447114,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1375447125,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1375447136,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1375447147,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1375447158,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1375447168,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1375447173,'157.55.32.189',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1375447179,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1375447190,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1375447201,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1375447401,'178.238.235.184',1,'Internet Explorer 10.0','Windows NT','','[未知IP0801]','','','','/article.php'),(1375448402,'157.55.32.114',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1375452008,'66.249.73.168',1,'Safari 6531.22.7','Unknown','','美国','','','','/gallery.php'),(1375452174,'66.249.73.168',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1375452559,'66.249.73.168',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1375452610,'42.156.138.21',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1375452610,'42.156.136.21',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1375452611,'42.120.160.21',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1375452703,'66.249.73.168',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1375452814,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1375452815,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1375452817,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1375454569,'101.227.4.28',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1375456267,'1.202.219.150',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1375457243,'66.249.73.168',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1375458596,'65.55.218.52',1,'Internet Explorer 7.0','Windows XP','en-us','美国','','','','/goods.php'),(1375460624,'1.202.219.153',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1375462502,'1.202.219.157',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1375463745,'66.249.73.168',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1375464516,'14.0.207.46',1,'Safari 8536.25','Unknown','zh-tw','美国','http://hk.search.yahoo.com','/mobile/s?ei=UTF-8&_tsrc=apple&r=web_filter&r=web_filter&fr2=p&p=channel+%E5%8C%96%E5%A6%9D%E5%93%81','channel 化妝品','/brand.php'),(1375465603,'1.202.219.150',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1375467156,'66.249.73.168',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1375468568,'66.249.73.168',1,'Safari 6531.22.7','Unknown','','美国','','','','/goods.php'),(1375469896,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1375469896,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1375469897,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1375469899,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1375471172,'66.249.73.168',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1375473716,'157.56.93.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1375473907,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1375473926,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1375473928,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1375473931,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1375477516,'66.249.73.168',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1375478530,'66.249.73.168',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1375481477,'66.249.73.168',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1375484903,'59.102.141.48',1,'Safari 533.1','Linux','zh-TW, en-US','APNIC','http://www.google.com','/search?client=ms-android-htc-rev&hl=zh-TW&gl=tw&source=android-unknown&ei=iDv8UdzGDoiClAW8_YDYCA&q=xenium%E9%A6%99%E6%B0%B4&btnG=','xenium香水','/category.php'),(1375485239,'219.71.215.137',1,'Safari 8536.25','Unknown','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=Boos+%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','Boos 香水','/goods.php'),(1375485380,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1375485380,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1375485382,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1375485384,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1375485385,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1375485386,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1375485387,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1375485568,'66.249.73.168',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1375486092,'1.202.219.158',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1375487696,'1.202.219.156',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1375490769,'1.202.219.156',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1375493132,'1.202.219.150',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1375494042,'210.59.165.80',1,'FireFox 22.0','Windows NT','zh-tw,zh','台湾省','','','','/index.php'),(1375495261,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1375495264,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1375495266,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1375495267,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1375495269,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1375495271,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1375497785,'31.184.241.11',1,'FireFox 3.6.22','Windows NT','','IANA','http://www.chanshanger.com.tw','/article.php?id=10','','/article.php'),(1375498479,'31.184.241.11',1,'Internet Explorer 6.0','Windows XP','','IANA','http://www.chanshanger.com.tw','/article.php?id=10','','/article.php'),(1375500834,'66.249.73.168',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1375501831,'66.249.73.168',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1375501883,'123.138.239.168',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/goods.php'),(1375502990,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1375502992,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1375502994,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1375502996,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1375503033,'66.249.73.168',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1375503621,'1.202.219.155',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1375505399,'1.202.219.151',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1375507826,'66.249.73.168',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1375508496,'66.249.73.168',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1375509726,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1375515275,'157.56.93.72',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1375515369,'116.59.227.113',1,'Internet Explorer 10.0','Windows NT','zh-TW','台湾省','http://www.bing.com','/search?q=%E8%B3%93%E5%A3%AB%E9%A6%99%E6%B0%B4%E8%A9%95%E5%83%B9&qs=AS&form=QBRE&pq=%E8%B3%93%E5%A3%AB%E9%A6%99%E6%B0%B4&sc=8-4&sp=3&sk=AS2','','/goods.php'),(1375516409,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1375517436,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1375517447,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1375517458,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1375517468,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1375517480,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1375517490,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1375519512,'1.202.219.153',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1375524056,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1375524057,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1375524058,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1375524059,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1375524060,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1375524062,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1375524063,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1375524065,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1375525821,'1.202.219.155',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1375526185,'42.120.160.48',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1375526187,'42.156.136.48',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1375526189,'42.120.161.48',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1375526191,'42.156.138.48',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1375526201,'42.156.136.48',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1375526203,'42.120.161.48',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1375526206,'42.156.138.48',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1375526208,'42.156.139.48',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1375526211,'42.156.137.48',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1375526214,'42.120.160.48',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1375526250,'42.120.161.48',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1375527525,'1.202.219.153',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1375530488,'66.249.73.168',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1375531540,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1375531543,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1375532898,'1.202.219.158',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1375533918,'66.249.74.19',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1375534739,'66.249.74.19',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1375535023,'66.249.74.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1375535505,'66.249.74.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1375536101,'66.249.74.19',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1375536535,'1.202.219.157',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1375536938,'123.195.70.103',1,'Safari 537.36','Windows 95','zh-TW,zh','台湾省','http://www.google.com.tw','/url?sa=t&rct=j&q=story+of+love+%E9%A6%99%E6%B0%B4&source=web&cd=1&ved=0CC4QFjAA&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Fcategory.php%3Fid%3D1%26brand%3D3&ei=MAf9UcGWNcK-lQXHpIDYAQ&usg=AFQjCNF1ISrtV','story of love 香水','/category.php'),(1375537404,'66.249.74.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1375537464,'114.25.53.137',1,'Safari 536.30.1','Unknown','zh-tw','IANA','http://www.google.com.tw','/url?sa=t&rct=j&q=%E9%A0%82%E7%B4%9A%E9%A6%99%E6%B0%B4&source=web&cd=8&ved=0CIwBEBYwBw&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Fcategory.php%3Fid%3D9&ei=5AH9UejNAc6mkwW2-4HoDw&usg=AFQjCNFQcMisXsJEPLK','頂級香水','/category.php'),(1375537828,'66.249.74.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1375537913,'66.249.74.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1375538560,'1.202.219.151',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1375538758,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1375538761,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1375538764,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1375541180,'1.202.219.154',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1375541201,'66.249.74.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1375541400,'66.249.74.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1375541541,'66.249.74.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1375541626,'66.249.74.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1375541961,'66.249.74.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1375542070,'66.249.74.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1375542619,'157.56.93.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1375544562,'182.118.21.224',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=1','','/article_cat.php'),(1375544562,'182.118.21.229',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=2&page=1','','/article_cat.php'),(1375544562,'182.118.20.206',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=13&id=29','','/brand.php'),(1375544562,'182.118.21.222',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=15','','/brand.php'),(1375544734,'101.226.168.215',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=4','','/brand.php'),(1375544734,'101.226.168.216',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=5','','/brand.php'),(1375544734,'101.226.168.214',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=6','','/brand.php'),(1375544737,'101.226.168.218',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=8','','/brand.php'),(1375544737,'101.226.168.215',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=1&id=11','','/category.php'),(1375544737,'101.226.168.217',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/catalog.php','','/catalog.php'),(1375544742,'101.226.168.214',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=1&id=6','','/category.php'),(1375544742,'101.226.168.215',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=15&id=1','','/category.php'),(1375544746,'101.226.168.214',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=17&id=8','','/category.php'),(1375544746,'101.226.168.214',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=21&id=7','','/category.php'),(1375544829,'182.118.22.207',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=21','','/brand.php'),(1375544991,'101.226.166.237',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=22&id=1','','/category.php'),(1375545149,'182.118.21.236',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=23&id=11','','/category.php'),(1375545149,'182.118.21.236',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=35','','/category.php'),(1375545149,'182.118.21.232',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=14','','/category.php'),(1375545149,'182.118.21.240',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=11','','/category.php'),(1375545149,'182.118.21.231',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=8','','/category.php'),(1375545168,'182.118.21.234',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=30&id=13','','/category.php'),(1375545168,'182.118.21.231',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=8','','/category.php'),(1375545168,'182.118.21.231',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=6&id=1','','/category.php'),(1375545183,'182.118.21.240',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=6&id=8','','/category.php'),(1375545183,'182.118.21.233',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=9&id=1','','/category.php'),(1375545446,'182.118.21.224',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/flow.php','','/flow.php'),(1375545446,'182.118.21.230',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=11&img=22','','/gallery.php'),(1375545446,'182.118.21.222',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=107&img=194','','/gallery.php'),(1375545446,'182.118.21.224',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/flow.php?step=checkout','','/flow.php'),(1375545446,'182.118.21.226',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=110&img=201','','/gallery.php'),(1375545458,'182.118.21.220',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=112&img=204','','/gallery.php'),(1375545458,'182.118.21.224',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=113&img=207','','/gallery.php'),(1375545458,'182.118.20.206',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=119&img=218','','/gallery.php'),(1375545470,'182.118.21.225',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=122&img=223','','/gallery.php'),(1375545470,'182.118.21.230',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=138&img=239','','/gallery.php'),(1375545739,'157.56.93.72',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1375545907,'182.118.20.230',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=18','','/category.php'),(1375545927,'1.202.219.152',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1375545988,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1375545991,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1375545993,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1375546074,'182.118.20.181',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=147&img=249','','/gallery.php'),(1375546074,'182.118.20.187',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=145&img=247','','/gallery.php'),(1375546074,'182.118.20.173',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=16&img=32','','/gallery.php'),(1375546074,'182.118.20.167',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=164&img=302','','/gallery.php'),(1375546074,'182.118.20.174',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=148&img=250','','/gallery.php'),(1375546154,'182.118.20.171',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=167&img=309','','/gallery.php'),(1375546154,'182.118.20.169',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=175&img=325','','/gallery.php'),(1375546154,'182.118.20.161',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=177&img=328','','/gallery.php'),(1375546189,'182.118.22.229',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=139&img=240','','/gallery.php'),(1375546212,'101.226.167.221',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=40&img=74','','/gallery.php'),(1375546256,'182.118.20.172',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=19&img=38','','/gallery.php'),(1375546256,'182.118.20.168',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=2&img=9','','/gallery.php'),(1375546457,'101.226.169.217',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=100','','/goods.php'),(1375546457,'101.226.169.222',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=144','','/goods.php'),(1375546457,'101.226.169.218',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=14','','/goods.php'),(1375546460,'101.226.169.222',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=160','','/goods.php'),(1375546460,'101.226.169.218',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=15','','/goods.php'),(1375546460,'101.226.169.219',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=177','','/goods.php'),(1375546463,'101.226.169.217',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=179','','/goods.php'),(1375546463,'101.226.169.222',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=18','','/goods.php'),(1375546466,'101.226.169.216',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=187','','/goods.php'),(1375546466,'101.226.169.220',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=20','','/goods.php'),(1375546491,'182.118.21.243',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=6&img=13','','/gallery.php'),(1375546491,'182.118.20.252',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=48&img=91','','/gallery.php'),(1375546492,'182.118.20.249',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=77&img=288','','/gallery.php'),(1375546492,'182.118.20.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=80&img=148','','/gallery.php'),(1375546492,'182.118.21.241',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=70&img=128','','/gallery.php'),(1375546640,'182.118.22.206',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=95&img=172','','/gallery.php'),(1375546666,'101.226.169.208',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=37','','/goods.php'),(1375546666,'101.226.169.207',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=40','','/goods.php'),(1375546667,'101.226.169.214',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=41','','/goods.php'),(1375546670,'101.226.169.212',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=50','','/goods.php'),(1375546670,'101.226.169.213',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=54','','/goods.php'),(1375546670,'101.226.169.212',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=52','','/goods.php'),(1375546673,'101.226.169.208',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=63','','/goods.php'),(1375546676,'101.226.169.214',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=77','','/goods.php'),(1375546677,'182.118.21.243',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=80&img=149','','/gallery.php'),(1375546677,'182.118.20.252',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=88&img=160','','/gallery.php'),(1375546677,'182.118.20.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=88&img=161','','/gallery.php'),(1375546678,'101.226.169.214',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=80','','/goods.php'),(1375546678,'101.226.169.207',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=88','','/goods.php'),(1375546842,'182.118.21.244',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=90&img=164','','/gallery.php'),(1375546842,'182.118.21.241',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=91&img=166','','/gallery.php'),(1375546945,'182.118.21.222',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=34','','/goods.php'),(1375547089,'157.56.93.72',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1375547475,'182.118.20.179',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=96','','/goods.php'),(1375547475,'182.118.20.180',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/search.php?act=advanced_search','','/search.php'),(1375547530,'182.118.25.242',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=89','','/goods.php'),(1375547576,'182.118.20.181',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/search.php?intro=best','','/search.php'),(1375547576,'182.118.20.169',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/search.php?intro=new','','/search.php'),(1375549773,'1.202.219.158',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1375550987,'157.56.93.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1375553028,'157.56.93.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1375553059,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1375553073,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1375554834,'1.202.219.151',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1375558003,'1.202.219.152',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1375558281,'5.10.83.27',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1375558402,'5.10.83.27',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1375558422,'5.10.83.27',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1375558422,'5.10.83.27',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1375558430,'5.10.83.27',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1375558482,'5.10.83.27',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1375558575,'5.10.83.27',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1375558762,'5.10.83.27',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1375558807,'5.10.83.27',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1375559001,'5.10.83.27',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1375559145,'5.10.83.27',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1375559530,'5.10.83.27',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1375559708,'5.10.83.27',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1375560117,'1.202.219.152',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1375560258,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1375560269,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1375560471,'5.10.83.27',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1375560513,'5.10.83.27',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1375560909,'131.253.24.36',1,'Internet Explorer 7.0','Windows 2000','en-us','美国','','','','/brand.php'),(1375560965,'5.10.83.27',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1375561083,'5.10.83.27',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1375561124,'5.10.83.27',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1375561300,'5.10.83.27',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1375561583,'5.10.83.27',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1375561716,'5.10.83.27',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1375561935,'5.10.83.27',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1375562158,'1.202.219.150',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1375562589,'5.10.83.27',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1375562960,'5.10.83.27',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1375563148,'5.10.83.27',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1375563157,'5.10.83.27',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1375563184,'5.10.83.27',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1375563310,'5.10.83.27',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1375563547,'5.10.83.27',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1375564428,'5.10.83.27',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1375565047,'5.10.83.27',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1375565083,'5.10.83.27',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1375565163,'5.10.83.27',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1375565206,'5.10.83.27',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1375565227,'66.249.74.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1375565496,'5.10.83.27',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1375565640,'5.10.83.27',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1375565747,'5.10.83.27',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1375565929,'66.249.74.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1375565959,'5.10.83.27',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1375566092,'1.202.219.8',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1375566524,'66.249.74.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1375566972,'5.10.83.27',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1375567266,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1375567277,'5.10.83.27',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1375567277,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1375567286,'5.10.83.27',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1375567288,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1375567391,'66.249.74.19',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1375567506,'5.10.83.27',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1375567692,'5.10.83.27',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1375567715,'66.249.74.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1375567794,'5.10.83.27',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1375567835,'5.10.83.27',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1375567874,'5.10.83.27',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1375567923,'5.10.83.27',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1375568391,'5.10.83.27',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1375568489,'5.10.83.27',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1375568832,'1.202.219.157',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1375568888,'5.10.83.27',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1375568908,'5.10.83.27',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1375569167,'5.10.83.27',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1375569572,'5.10.83.27',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1375569838,'5.10.83.27',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1375570057,'5.10.83.27',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1375570149,'5.10.83.27',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1375570151,'66.249.74.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1375570202,'5.10.83.27',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1375570209,'5.10.83.27',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1375570655,'5.10.83.27',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1375570846,'5.10.83.27',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1375570910,'5.10.83.27',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1375571139,'5.10.83.27',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1375571176,'5.10.83.27',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1375571449,'5.10.83.27',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1375571780,'5.10.83.27',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1375571842,'5.10.83.27',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1375571963,'5.10.83.27',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1375571983,'5.10.83.27',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1375572260,'5.10.83.27',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1375572372,'5.10.83.27',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1375572375,'5.10.83.27',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1375572397,'5.10.83.27',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1375572674,'5.10.83.27',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1375572863,'5.10.83.27',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1375572987,'5.10.83.27',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1375573281,'5.10.83.27',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1375573320,'5.10.83.27',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1375573368,'5.10.83.27',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1375573664,'5.10.83.27',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1375573708,'5.10.83.27',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1375574283,'5.10.83.27',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1375574810,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1375574822,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1375574839,'5.10.83.27',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1375574839,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1375575108,'5.10.83.27',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1375575139,'5.10.83.27',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1375575153,'5.10.83.27',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1375575229,'5.10.83.27',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1375575441,'5.10.83.27',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1375575447,'5.10.83.27',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1375575606,'5.10.83.27',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1375575896,'5.10.83.27',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1375575904,'5.10.83.27',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1375575954,'1.202.219.158',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1375576290,'5.10.83.27',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1375576385,'5.10.83.27',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1375576402,'5.10.83.27',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1375576469,'5.10.83.27',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1375576617,'5.10.83.27',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1375576710,'5.10.83.27',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1375576964,'5.10.83.27',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1375577769,'5.10.83.27',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1375577800,'5.10.83.27',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1375577820,'5.10.83.27',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1375577859,'157.55.32.114',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1375577878,'5.10.83.27',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1375577883,'5.10.83.27',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1375577968,'5.10.83.27',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1375578050,'5.10.83.27',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1375578213,'1.202.219.151',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1375578260,'5.10.83.27',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1375578479,'5.10.83.27',1,'Unknow browser','Unknown','','IANA','','','','/article_cat.php'),(1375578744,'5.10.83.27',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1375578976,'5.10.83.27',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1375579055,'5.10.83.27',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1375579157,'5.10.83.27',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1375579520,'5.10.83.27',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1375579579,'5.10.83.27',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1375579585,'5.10.83.27',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1375579716,'157.55.32.189',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1375579921,'5.10.83.27',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1375580007,'5.10.83.27',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1375580178,'5.10.83.27',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1375580276,'5.10.83.27',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1375580381,'66.249.74.19',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1375580440,'5.10.83.27',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1375580511,'5.10.83.27',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1375580868,'66.249.74.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1375580926,'5.10.83.27',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1375580992,'5.10.83.27',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1375581025,'5.10.83.27',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1375581049,'5.10.83.27',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1375581154,'5.10.83.27',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1375581300,'5.10.83.27',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1375581337,'157.55.32.189',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1375581371,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1375581382,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1375581425,'5.10.83.27',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1375581642,'5.10.83.27',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1375581817,'5.10.83.27',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1375581873,'5.10.83.27',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1375582187,'5.10.83.27',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1375582562,'5.10.83.27',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1375582870,'5.10.83.27',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1375582902,'5.10.83.27',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1375582987,'5.10.83.27',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1375583047,'5.10.83.27',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1375583178,'5.10.83.27',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1375583239,'174.129.228.67',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1375583719,'5.10.83.27',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1375583769,'5.10.83.27',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1375583868,'5.10.83.27',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1375583953,'66.249.74.19',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1375584278,'66.249.74.19',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1375584505,'5.10.83.27',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1375584657,'5.10.83.27',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1375584874,'5.10.83.27',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1375584937,'5.10.83.27',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1375585036,'66.249.74.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1375585143,'5.10.83.27',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1375585956,'66.249.74.19',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1375585957,'131.253.24.46',1,'Internet Explorer 7.0','Windows XP','en-us','美国','','','','/goods.php'),(1375586049,'5.10.83.27',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1375586061,'5.10.83.27',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1375586105,'66.249.74.195',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1375586172,'66.249.74.19',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1375586203,'5.10.83.27',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1375586402,'58.251.150.195',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/category.php'),(1375586467,'1.202.219.158',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1375586551,'66.249.74.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1375586565,'124.160.161.19',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','浙江省','http://www.chanshanger.com.tw','/','','/category.php'),(1375587088,'188.165.195.156',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1375587513,'131.253.24.157',1,'Internet Explorer 7.0','Windows 2000','en-us','美国','','','','/goods.php'),(1375588337,'157.55.32.114',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1375588570,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1375588580,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1375588590,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1375588600,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1375588693,'183.21.65.197',1,'Safari 533.1','Linux','zh-CN, en-US','[未知IP0801]','http://wap.soso.com','/sweb/search.jsp?icfa=1301260&sid=Ae6-w2vpMlCnqLu91AECizec&g_ut=3&key=SK.D%E9%A6%99%E6%B0%B4&st=input','','/category.php'),(1375588715,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1375588849,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1375589366,'66.249.74.19',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1375589436,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1375589466,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1375589587,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1375589651,'115.80.207.183',1,'Safari 534.30','Linux','zh-TW, en-US','IANA','https://www.google.com.tw','/','','/category.php'),(1375589735,'124.89.103.196',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/category.php'),(1375590407,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1375590417,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1375590437,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1375590530,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1375590661,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1375590827,'66.249.74.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1375590882,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1375591412,'5.10.83.62',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1375592613,'66.249.74.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1375592716,'1.202.219.153',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1375592866,'174.129.228.67',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1375593365,'157.56.93.72',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1375594455,'66.249.74.19',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1375594888,'66.249.74.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1375595454,'1.202.219.156',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1375596363,'66.249.74.19',1,'Safari 6531.22.7','Unknown','','美国','','','','/index.php'),(1375596402,'66.249.74.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1375596510,'66.249.74.19',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1375596564,'66.249.74.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1375596619,'66.249.74.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1375596781,'66.249.74.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1375596998,'66.249.74.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1375597322,'66.249.74.19',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1375597485,'66.249.74.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1375597755,'66.249.74.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1375598162,'5.10.83.62',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1375598730,'66.249.74.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1375598772,'5.10.83.62',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1375598784,'66.249.74.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1375598786,'208.107.30.29',1,'Unknow browser','Unknown','en','美国','','','','/article_cat.php'),(1375598789,'208.107.30.29',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1375598792,'208.107.30.29',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1375598794,'208.107.30.29',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1375598796,'208.107.30.29',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1375598797,'208.107.30.29',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1375598800,'208.107.30.29',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1375598802,'208.107.30.29',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1375598803,'208.107.30.29',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1375598805,'208.107.30.29',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1375598808,'208.107.30.29',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1375598809,'208.107.30.29',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1375598811,'208.107.30.29',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1375598813,'208.107.30.29',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1375598815,'208.107.30.29',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1375598817,'208.107.30.29',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1375598819,'208.107.30.29',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1375598821,'208.107.30.29',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1375598828,'208.107.30.29',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1375598830,'208.107.30.29',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1375598833,'208.107.30.29',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1375598835,'208.107.30.29',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1375598837,'208.107.30.29',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1375598839,'208.107.30.29',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1375598841,'208.107.30.29',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1375598843,'208.107.30.29',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1375598845,'208.107.30.29',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1375598846,'208.107.30.29',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1375598848,'208.107.30.29',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1375598850,'208.107.30.29',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1375598853,'208.107.30.29',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1375598854,'208.107.30.29',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1375598856,'208.107.30.29',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1375598858,'208.107.30.29',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1375598862,'208.107.30.29',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1375598864,'208.107.30.29',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1375598866,'208.107.30.29',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1375598868,'208.107.30.29',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1375598871,'208.107.30.29',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1375598873,'208.107.30.29',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1375598875,'208.107.30.29',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1375598877,'208.107.30.29',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1375598878,'208.107.30.29',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1375598880,'208.107.30.29',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1375598882,'208.107.30.29',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1375598901,'208.107.30.29',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1375598908,'208.107.30.29',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1375598910,'208.107.30.29',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1375598913,'208.107.30.29',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1375598915,'208.107.30.29',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1375598917,'208.107.30.29',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1375598919,'208.107.30.29',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1375598921,'208.107.30.29',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1375598923,'208.107.30.29',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1375598925,'208.107.30.29',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1375598927,'208.107.30.29',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1375598929,'208.107.30.29',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1375598931,'208.107.30.29',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1375598933,'208.107.30.29',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1375598940,'208.107.30.29',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1375598942,'208.107.30.29',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1375598944,'208.107.30.29',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1375598946,'208.107.30.29',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1375598946,'66.249.74.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1375598948,'208.107.30.29',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1375598950,'208.107.30.29',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1375598952,'208.107.30.29',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1375598954,'208.107.30.29',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1375598955,'208.107.30.29',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1375598957,'208.107.30.29',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1375598959,'208.107.30.29',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1375598961,'208.107.30.29',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1375598963,'208.107.30.29',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1375598965,'208.107.30.29',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1375598967,'208.107.30.29',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1375598969,'208.107.30.29',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1375598971,'208.107.30.29',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1375598973,'208.107.30.29',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1375598975,'208.107.30.29',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1375598976,'208.107.30.29',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1375598978,'208.107.30.29',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1375598980,'208.107.30.29',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1375598982,'208.107.30.29',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1375598984,'208.107.30.29',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1375598986,'208.107.30.29',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1375598988,'208.107.30.29',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1375598990,'208.107.30.29',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1375598992,'208.107.30.29',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1375598994,'208.107.30.29',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1375598996,'208.107.30.29',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1375598998,'208.107.30.29',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1375599000,'208.107.30.29',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1375599002,'208.107.30.29',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1375599004,'208.107.30.29',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1375599006,'208.107.30.29',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1375599008,'208.107.30.29',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1375599010,'208.107.30.29',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1375599012,'208.107.30.29',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1375599014,'208.107.30.29',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1375599016,'208.107.30.29',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1375599018,'208.107.30.29',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1375599020,'208.107.30.29',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1375599022,'208.107.30.29',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1375599024,'208.107.30.29',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1375599026,'208.107.30.29',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1375599035,'208.107.30.29',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1375599037,'208.107.30.29',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1375599039,'208.107.30.29',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1375599041,'208.107.30.29',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1375599043,'208.107.30.29',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1375599045,'208.107.30.29',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1375599047,'208.107.30.29',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1375599049,'208.107.30.29',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1375599051,'208.107.30.29',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1375599053,'208.107.30.29',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1375599055,'208.107.30.29',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1375599057,'208.107.30.29',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1375599059,'208.107.30.29',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1375599061,'208.107.30.29',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1375599063,'208.107.30.29',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1375599065,'208.107.30.29',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1375599067,'208.107.30.29',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1375599069,'208.107.30.29',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1375599071,'208.107.30.29',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1375599077,'208.107.30.29',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1375599079,'208.107.30.29',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1375599081,'208.107.30.29',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1375599083,'208.107.30.29',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1375599085,'208.107.30.29',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1375599087,'208.107.30.29',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1375599089,'208.107.30.29',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1375599091,'208.107.30.29',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1375599093,'208.107.30.29',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1375599095,'208.107.30.29',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1375599097,'208.107.30.29',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1375599098,'208.107.30.29',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1375599100,'208.107.30.29',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1375599103,'208.107.30.29',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1375599104,'208.107.30.29',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1375599106,'208.107.30.29',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1375599108,'208.107.30.29',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1375599110,'208.107.30.29',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1375599112,'208.107.30.29',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1375599114,'208.107.30.29',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1375599116,'208.107.30.29',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1375599118,'208.107.30.29',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1375599120,'208.107.30.29',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1375599122,'208.107.30.29',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1375599124,'208.107.30.29',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1375599126,'208.107.30.29',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1375599128,'208.107.30.29',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1375599130,'208.107.30.29',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1375599132,'208.107.30.29',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1375599134,'208.107.30.29',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1375599136,'208.107.30.29',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1375599138,'208.107.30.29',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1375599139,'208.107.30.29',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1375599141,'208.107.30.29',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1375599143,'208.107.30.29',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1375599145,'208.107.30.29',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1375599147,'208.107.30.29',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1375599149,'208.107.30.29',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1375599151,'208.107.30.29',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1375599153,'208.107.30.29',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1375599155,'208.107.30.29',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1375599157,'208.107.30.29',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1375599159,'208.107.30.29',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1375599161,'208.107.30.29',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1375599165,'208.107.30.29',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1375599169,'208.107.30.29',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1375599173,'208.107.30.29',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1375599174,'208.107.30.29',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1375599177,'208.107.30.29',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1375599345,'66.249.74.19',1,'Safari 6531.22.7','Unknown','','美国','','','','/category.php'),(1375599702,'5.10.83.62',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1375599712,'157.55.32.189',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1375599872,'157.56.93.72',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1375602338,'1.202.219.156',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1375603029,'66.249.74.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1375603183,'66.249.74.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1375603184,'1.202.219.8',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1375603275,'66.249.74.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1375603309,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1375603351,'66.249.74.19',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1375603443,'66.249.74.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1375603459,'66.249.74.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1375603758,'66.249.74.19',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1375603850,'66.249.74.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1375603903,'66.249.74.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1375603934,'66.249.74.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1375604057,'66.249.74.19',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1375604179,'66.249.74.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1375604195,'66.249.74.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1375604210,'66.249.74.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1375604256,'66.249.74.19',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1375604287,'66.249.74.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1375604317,'66.249.74.19',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1375604432,'157.55.32.189',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1375604903,'5.10.83.62',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1375605391,'157.55.32.114',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1375606081,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1375606096,'66.249.74.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1375606195,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1375606226,'66.249.74.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1375606241,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1375606249,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1375606341,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1375606410,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1375606413,'5.10.83.62',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1375606525,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1375606556,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1375606832,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1375606855,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1375606909,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1375606993,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1375607108,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1375607154,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1375607200,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1375607284,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1375607361,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1375607376,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1375607583,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1375607591,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1375607641,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1375608551,'1.202.219.159',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1375610073,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1375610075,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1375610077,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1375610429,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1375610451,'66.249.74.19',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1375610528,'66.249.74.19',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1375610565,'5.10.83.62',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1375610566,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1375610643,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1375610674,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1375610765,'66.249.74.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1375611087,'66.249.74.19',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1375611141,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1375611156,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1375611225,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1375611247,'1.202.219.154',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1375612160,'5.10.83.62',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1375612162,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1375612483,'66.249.74.19',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1375612499,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1375614204,'1.202.219.155',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1375614573,'42.156.139.71',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1375614576,'42.156.137.71',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1375616884,'1.202.219.150',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1375617818,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1375618562,'5.10.83.62',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1375618618,'5.10.83.62',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1375620179,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1375621727,'157.56.93.72',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1375622090,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1375622158,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1375622249,'66.249.74.19',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1375622265,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1375622295,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1375622303,'66.249.74.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1375622311,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1375622341,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1375622372,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1375622502,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1375622510,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1375622525,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1375622548,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1375622664,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1375622732,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1375622747,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1375622755,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1375622778,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1375622785,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1375622809,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1375622816,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1375623000,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1375623501,'1.202.219.155',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1375623622,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1375623728,'202.46.51.147',1,'FireFox 6.0.2','Windows XP','en-US','广东省深圳市','','','','/goods.php'),(1375623890,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1375624509,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1375625760,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1375626173,'5.10.83.89',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1375626376,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1375626720,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1375626861,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1375626881,'66.249.74.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1375626915,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1375626922,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1375627029,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1375627090,'66.249.74.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1375627103,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1375627164,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1375627185,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1375627250,'5.10.83.89',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1375627312,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1375627373,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1375627427,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1375627461,'66.249.74.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1375627573,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1375627636,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1375627786,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1375627798,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1375627831,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1375628075,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1375628087,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1375628100,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1375628107,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1375628161,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1375628168,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1375628249,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1375628253,'5.10.83.89',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1375628262,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1375628309,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1375628390,'66.249.74.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1375628424,'66.249.74.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1375628437,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1375628457,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1375628491,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1375628558,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1375628654,'66.249.74.19',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1375628666,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1375628747,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1375628887,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1375628922,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1375630149,'5.10.83.89',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1375630298,'1.202.219.153',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1375631346,'5.10.83.89',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1375631817,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1375631818,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1375631895,'5.10.83.89',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1375632358,'1.202.219.155',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1375632749,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1375633000,'5.10.83.89',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1375633257,'157.56.93.72',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1375633341,'5.10.83.89',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1375635025,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1375635133,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1375635187,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1375635414,'5.10.83.89',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1375635448,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1375635450,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1375635625,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1375635819,'5.10.83.89',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1375636016,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1375636114,'101.226.166.227',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=1&img=1','','/gallery.php'),(1375636114,'101.226.166.230',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=9','','/category.php'),(1375636114,'101.226.166.228',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=1&img=2','','/gallery.php'),(1375636178,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1375636379,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1375636423,'101.226.168.205',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=129&img=230','','/gallery.php'),(1375636470,'101.226.168.210',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=17&img=34','','/gallery.php'),(1375636470,'101.226.168.206',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=174&img=322','','/gallery.php'),(1375636470,'101.226.168.203',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=15&img=31','','/gallery.php'),(1375636474,'101.226.168.208',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=179&img=332','','/gallery.php'),(1375636474,'101.226.168.208',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=47&img=89','','/gallery.php'),(1375636478,'101.226.168.208',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1375636615,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1375636629,'66.249.74.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1375636750,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1375636925,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1375636945,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1375637045,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1375637141,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1375637174,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1375637284,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1375637343,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1375637415,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1375637444,'66.249.74.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1375637457,'5.10.83.89',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1375637457,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1375637491,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1375637532,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1375637538,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1375637625,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1375637740,'113.254.222.166',1,'Internet Explorer 10.0','Windows NT','zh-HK','IANA','http://hk.search.yahoo.com','/search;_ylt=A2oKmLFbj_5Rel0ABV.zygt.?p=%E7%94%B7%E5%A3%AB%E9%A6%99%E6%B0%B4&rd=r1&fr=FP-tab-web-t&fr2=sb-top&pstart=1&b=11','男士香水','/category.php'),(1375637990,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1375638340,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1375638420,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1375638670,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1375638699,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1375638709,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1375638719,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1375638729,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1375638739,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1375638833,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1375638843,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1375639180,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1375639199,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1375639210,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1375639221,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1375639643,'5.10.83.89',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1375640150,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1375640160,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1375640171,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1375640373,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1375640583,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1375640722,'1.202.219.158',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1375641023,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1375641033,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1375641043,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1375641054,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1375641064,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1375641145,'157.56.93.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1375641246,'5.10.83.89',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1375641504,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1375641511,'5.10.83.89',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1375641514,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1375641524,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1375641577,'5.10.83.89',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1375641924,'66.249.77.133',1,'Safari 6531.22.7','Unknown','','美国','','','','/goods.php'),(1375642898,'5.10.83.89',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1375643662,'5.10.83.89',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1375644432,'5.10.83.89',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1375644759,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1375645349,'5.10.83.89',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1375645787,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1375646137,'5.10.83.89',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1375647002,'5.10.83.89',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1375647051,'66.249.74.19',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1375647474,'5.10.83.89',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1375648559,'157.56.93.83',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1375649128,'5.10.83.89',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1375649135,'5.10.83.89',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1375649484,'157.56.93.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1375650352,'1.202.219.152',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1375650474,'131.253.24.33',1,'Internet Explorer 7.0','Windows XP','en-us','美国','','','','/category.php'),(1375650825,'178.151.143.163',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1375650828,'178.151.143.163',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1375650830,'178.151.143.163',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1375650831,'178.151.143.163',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1375650833,'178.151.143.163',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1375650835,'178.151.143.163',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1375650837,'178.151.143.163',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1375650839,'178.151.143.163',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1375650841,'178.151.143.163',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1375650843,'178.151.143.163',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1375650845,'178.151.143.163',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1375650847,'178.151.143.163',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1375650849,'178.151.143.163',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1375650850,'178.151.143.163',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1375650852,'178.151.143.163',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1375650854,'178.151.143.163',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1375650856,'178.151.143.163',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1375650858,'178.151.143.163',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1375650860,'178.151.143.163',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1375650862,'178.151.143.163',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1375650864,'178.151.143.163',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1375650867,'178.151.143.163',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1375650869,'178.151.143.163',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1375650871,'178.151.143.163',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1375650873,'178.151.143.163',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1375650875,'178.151.143.163',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1375650877,'178.151.143.163',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1375650879,'178.151.143.163',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1375650881,'178.151.143.163',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1375650883,'178.151.143.163',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1375650885,'178.151.143.163',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1375650887,'178.151.143.163',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1375650889,'178.151.143.163',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1375650891,'178.151.143.163',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1375650892,'178.151.143.163',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1375650894,'178.151.143.163',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1375652320,'1.202.219.152',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1375652719,'66.249.74.19',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1375653057,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1375653259,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1375654454,'1.202.219.150',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1375656408,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1375656496,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1375656498,'1.202.219.153',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1375657183,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1375657297,'157.56.93.72',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1375658601,'1.202.219.150',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1375660249,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1375660614,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1375660614,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1375660616,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1375660617,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1375661265,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1375663272,'1.202.219.154',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1375664514,'125.227.192.175',1,'Internet Explorer 10.0','Windows NT','zh-TW','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYt5.f5RfAUAOwRr1gt.?p=%E9%A6%99%E6%B0%B4%E6%89%B9%E7%99%BC&ei=utf-8&fr=yfp&pstart=1&b=21','香水批發','/index.php'),(1375665056,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1375665229,'1.202.219.158',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1375665240,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1375665877,'1.202.219.152',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1375667144,'49.158.117.145',1,'Safari 537.36','Windows XP','zh-TW,zh','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYyhA_9R0SgA1upr1gt.?p=%E7%94%B7%E5%A3%AB%E7%AE%B1%E6%B0%B4&fr2=sb-top&fr=yfp-s','男士箱水','/category.php'),(1375667725,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1375667918,'157.56.93.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1375667990,'217.212.224.181',1,'Unknow browser','Unknown','','瑞典','','','','/index.php'),(1375671084,'1.172.114.210',1,'Safari 537.36','Linux','zh-TW,zh','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwZYfE_9RdD8ATH9xOSY5?ei=UTF-8&vm=r&fr=sfp&p=%2B%E9%A6%99%E6%B0%B4BOOS&fr2=sp-qrw-orig-top&norw=1','+香水BOOS','/goods.php'),(1375671099,'1.202.219.152',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1375672635,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1375674631,'1.202.219.155',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1375675163,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1375675166,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1375675168,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1375676268,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1375676278,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1375676298,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1375676308,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1375676318,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1375676643,'163.29.241.240',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E8%B3%93%E5%A3%AB%E9%A6%99%E6%B0%B4%E8%A9%95%E5%83%B9&fr=yfp-s&ei=utf-8&v=0','賓士香水評價','/goods.php'),(1375676768,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1375676778,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1375676788,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1375676808,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1375677018,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1375677028,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1375677038,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1375677238,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1375677347,'1.202.219.153',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1375677619,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1375678108,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1375678118,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1375678308,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1375678318,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1375678706,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1375678758,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1375678778,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1375678788,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1375679211,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1375679218,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1375679228,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1375679238,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1375679248,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1375679419,'1.202.219.153',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1375679438,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1375679448,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1375680192,'60.251.141.241',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwZa0Nv9RRkMA8hxr1gt.;_ylc=X1MDMjExNDcwNTAwMwRfcgMyBGFvA2FvBGNzcmNwdmlkA1F4SC5UTXRVd0YuWjJxUGFVY1ZJREFieFBQdU44VkhfTm1BQUNqdGYEZnIDeWZwBGZyMgNzYnRuBG5fZ3BzAzkEb3JpZ2luA3NycARwcXN0cgNja','channel化妝品價格','/brand.php'),(1375682286,'1.202.219.154',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1375684033,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1375685757,'125.39.200.213',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','天津市','http://www.chanshanger.com.tw','/','','/category.php'),(1375685940,'66.249.77.133',1,'Safari 6531.22.7','Unknown','','美国','','','','/index.php'),(1375686684,'124.160.162.215',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','浙江省','http://www.chanshanger.com.tw','/','','/category.php'),(1375687466,'1.202.219.8',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1375688555,'66.249.74.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1375689467,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1375689469,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1375690608,'1.202.219.152',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1375691708,'66.249.74.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1375691821,'219.71.215.137',2,'Safari 8536.25','Unknown','zh-tw','台湾省','','','','/goods.php'),(1375692848,'157.56.93.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1375693176,'5.10.83.87',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1375694056,'1.202.219.152',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1375696571,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1375696582,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1375696741,'157.56.93.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1375696904,'5.10.83.87',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1375697833,'1.202.219.154',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1375701775,'1.202.219.150',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1375702312,'5.10.83.87',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1375702884,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1375704032,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1375704034,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1375706198,'5.10.83.87',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1375709840,'157.56.93.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1375710080,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1375710238,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1375710438,'157.55.32.114',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1375710442,'157.55.32.114',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1375710444,'157.55.32.114',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1375710445,'157.55.32.114',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1375710446,'157.55.32.114',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1375710447,'157.55.32.114',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1375710448,'157.55.32.114',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1375710449,'157.55.32.114',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1375710450,'157.55.32.114',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1375710470,'157.56.93.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1375710474,'157.56.93.83',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1375710480,'157.56.93.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1375710485,'157.56.93.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1375710486,'157.56.93.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1375710491,'157.56.93.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1375710495,'157.56.93.83',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1375710531,'157.56.93.83',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1375710533,'157.56.93.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1375710647,'157.55.32.189',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1375710657,'157.55.32.189',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1375710659,'157.55.32.189',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1375710661,'157.55.32.189',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1375710662,'157.55.32.189',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1375710663,'157.55.32.189',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1375710664,'157.55.32.189',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1375710665,'5.10.83.47',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1375710665,'157.55.32.189',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1375710827,'157.56.93.72',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1375710839,'157.56.93.72',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1375710845,'157.56.93.72',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1375710848,'157.56.93.72',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1375711000,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1375711885,'1.202.219.155',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1375712734,'219.71.215.137',3,'Safari 8536.25','Unknown','zh-tw','台湾省','','','','/goods.php'),(1375714829,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1375714839,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1375715059,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1375716129,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1375716200,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1375716221,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1375716639,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1375716648,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1375716813,'36.231.204.167',1,'FireFox 22.0','Windows XP','zh-tw,zh','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYeSxf9RXVsAoMZr1gt.;_ylc=X1MDMjExNDcwNTAwMwRfcgMyBGNzcmNwdmlkA00wRk5JY3RVd0Y5ZTlKa3VVZGRDUkFUTEpPZk1wMUhfdy5FQUFqQkYEZnIDZnB0Yi15ZmYyMgRmcjIDc2ctZ2FjBGdwcmlkA0VpREdJVm1LVDlHaEFGUW5Bc','賣香水利潤','/article.php'),(1375716851,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1375716861,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1375717071,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1375717084,'1.202.219.158',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1375717271,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1375717281,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1375717501,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1375717521,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1375717522,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1375717660,'66.249.74.19',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1375717912,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1375718221,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1375718221,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1375718364,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1375718384,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1375718397,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1375718867,'182.118.25.206',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=6','','/brand.php'),(1375718998,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1375719031,'182.118.20.162',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=11','','/category.php'),(1375719031,'182.118.20.181',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=35','','/category.php'),(1375719031,'182.118.20.165',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=8','','/category.php'),(1375719031,'182.118.20.172',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=30&id=13','','/category.php'),(1375719031,'182.118.20.168',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=4&id=6','','/category.php'),(1375719052,'182.118.20.184',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=4&id=7','','/category.php'),(1375719052,'182.118.20.166',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=8','','/category.php'),(1375719052,'182.118.20.162',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=6&id=1','','/category.php'),(1375719055,'182.118.21.220',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=8','','/brand.php'),(1375719055,'182.118.21.221',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=2&id=8','','/category.php'),(1375719055,'182.118.21.229',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=7','','/category.php'),(1375719055,'182.118.21.221',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=21&id=7','','/category.php'),(1375719055,'182.118.21.230',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=20&id=35','','/category.php'),(1375719063,'182.118.20.165',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=6&id=8','','/category.php'),(1375719063,'182.118.20.163',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=9&id=1','','/category.php'),(1375719133,'182.118.20.250',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=13&id=29','','/brand.php'),(1375719133,'182.118.20.254',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=1','','/article_cat.php'),(1375719133,'182.118.21.244',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=21','','/brand.php'),(1375719133,'182.118.20.207',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=20','','/brand.php'),(1375719133,'182.118.21.243',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=4','','/brand.php'),(1375719148,'182.118.21.224',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=23&id=11','','/category.php'),(1375719148,'182.118.21.221',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=1','','/category.php'),(1375719148,'182.118.21.225',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=9','','/category.php'),(1375719198,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1375719281,'182.118.21.226',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=26&id=9','','/category.php'),(1375719281,'182.118.21.221',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=14','','/category.php'),(1375719299,'101.226.168.196',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=110&img=201','','/gallery.php'),(1375719299,'101.226.168.197',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/flow.php?step=checkout','','/flow.php'),(1375719299,'101.226.168.200',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=100&img=282','','/gallery.php'),(1375719303,'101.226.168.200',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=113&img=207','','/gallery.php'),(1375719303,'101.226.168.199',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=111&img=202','','/gallery.php'),(1375719303,'101.226.168.199',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=112&img=204','','/gallery.php'),(1375719307,'101.226.168.196',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=119&img=218','','/gallery.php'),(1375719307,'101.226.168.199',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=122&img=223','','/gallery.php'),(1375719310,'101.226.168.197',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=138&img=239','','/gallery.php'),(1375719313,'101.226.168.196',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=145&img=247','','/gallery.php'),(1375719372,'101.226.166.211',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=18','','/category.php'),(1375719398,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1375719462,'101.226.166.233',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=148&img=250','','/gallery.php'),(1375719462,'101.226.166.228',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=167&img=309','','/gallery.php'),(1375719462,'101.226.166.233',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=16&img=32','','/gallery.php'),(1375719465,'101.226.166.233',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=175&img=325','','/gallery.php'),(1375719465,'101.226.166.232',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=21&img=42','','/gallery.php'),(1375719465,'101.226.166.228',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=177&img=328','','/gallery.php'),(1375719469,'101.226.166.227',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=22&img=43','','/gallery.php'),(1375719469,'101.226.166.234',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=25&img=49','','/gallery.php'),(1375719472,'101.226.166.227',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=29&img=56','','/gallery.php'),(1375719472,'101.226.166.227',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=35&img=64','','/gallery.php'),(1375719504,'1.202.219.157',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1375719556,'101.226.168.225',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=147&img=249','','/gallery.php'),(1375719573,'182.118.25.220',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=27','','/category.php'),(1375719788,'101.226.166.249',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=50&img=94','','/gallery.php'),(1375719788,'101.226.166.246',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=60&img=111','','/gallery.php'),(1375719788,'101.226.166.247',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=48&img=91','','/gallery.php'),(1375719791,'101.226.166.246',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=62&img=114','','/gallery.php'),(1375719791,'101.226.166.246',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=71&img=130','','/gallery.php'),(1375719791,'101.226.166.246',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=77&img=288','','/gallery.php'),(1375719795,'101.226.166.249',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=80&img=148','','/gallery.php'),(1375719795,'101.226.166.248',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=80&img=149','','/gallery.php'),(1375719798,'101.226.166.248',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=85&img=294','','/gallery.php'),(1375719798,'101.226.166.243',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=86&img=295','','/gallery.php'),(1375720033,'101.226.166.248',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=40&img=74','','/gallery.php'),(1375720220,'101.226.166.212',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=90&img=164','','/gallery.php'),(1375720220,'101.226.166.218',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=88&img=161','','/gallery.php'),(1375720220,'101.226.166.216',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=91&img=166','','/gallery.php'),(1375720223,'101.226.166.213',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=95&img=172','','/gallery.php'),(1375720223,'101.226.166.218',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=96&img=175','','/gallery.php'),(1375720226,'101.226.166.217',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=11','','/goods.php'),(1375720226,'101.226.166.213',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=10','','/goods.php'),(1375720229,'101.226.166.211',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=144','','/goods.php'),(1375720229,'101.226.166.214',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=160','','/goods.php'),(1375720392,'101.226.166.225',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=88&img=160','','/gallery.php'),(1375720524,'182.118.20.186',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=177','','/goods.php'),(1375720716,'182.118.22.216',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=187','','/goods.php'),(1375720716,'182.118.22.216',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=179','','/goods.php'),(1375720734,'182.118.22.216',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=34','','/goods.php'),(1375720734,'182.118.22.218',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=20','','/goods.php'),(1375720751,'182.118.22.217',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=37','','/goods.php'),(1375720752,'182.118.22.220',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=36','','/goods.php'),(1375720752,'101.226.166.217',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=80','','/goods.php'),(1375720769,'182.118.22.216',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=52','','/goods.php'),(1375720769,'182.118.22.220',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=40','','/goods.php'),(1375720786,'182.118.22.216',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=58','','/goods.php'),(1375720786,'182.118.22.218',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=63','','/goods.php'),(1375720887,'115.82.13.137',1,'Safari 534.30','Linux','zh-TW, en-US','IANA','http://www.searchmobileonline.com','/search?q=%E4%BF%9D%E9%A4%8A%E5%93%81%E6%89%B9%E7%99%BC%E7%B6%B2&idx=9&act=1','','/category.php'),(1375721041,'182.118.21.201',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=96','','/goods.php'),(1375721041,'182.118.21.207',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/search.php?intro=new','','/search.php'),(1375721041,'182.118.20.205',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/search.php?intro=best','','/search.php'),(1375721041,'182.118.21.204',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/search.php?act=advanced_search','','/search.php'),(1375722758,'1.202.219.152',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1375729350,'157.56.93.72',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1375730642,'1.202.219.151',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1375732518,'1.202.219.156',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1375732736,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1375732739,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1375734030,'5.10.83.47',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1375735084,'1.202.219.156',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1375736852,'1.202.219.150',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1375738230,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1375738438,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1375738872,'1.202.219.154',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1375741058,'157.56.93.72',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1375745038,'1.202.219.152',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1375747123,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1375747134,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1375747145,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1375747663,'1.202.219.8',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1375749744,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1375749836,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1375750021,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1375750206,'66.249.74.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1375750741,'1.202.219.8',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1375752007,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1375752805,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1375754077,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1375754150,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1375754327,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1375754649,'111.252.155.181',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=%E8%A0%B6%E7%B5%B2%E7%BE%8E%E7%99%BD%E9%9C%9C&fr=yfp&ei=utf-8&v=0','蠶絲美白霜','/goods.php'),(1375754977,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1375754987,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1375754997,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1375755197,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1375755217,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1375755227,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1375755436,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1375755838,'1.202.219.152',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1375755886,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/group_buy.php'),(1375755897,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1375756357,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1375756367,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1375756407,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1375756859,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1375757789,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1375757799,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1375757809,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1375757829,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1375758289,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1375758299,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/group_buy.php'),(1375758309,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1375758319,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1375758515,'113.10.169.177',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1375759322,'1.202.219.150',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1375759566,'157.56.93.72',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1375761210,'1.202.219.8',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1375761602,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1375764217,'101.227.4.28',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1375764512,'1.202.219.158',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1375764914,'5.10.83.46',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1375765629,'113.10.169.177',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1375766865,'66.249.77.133',1,'Safari 6531.22.7','Unknown','','美国','','','','/article.php'),(1375768542,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1375768775,'209.131.39.51',1,'Safari 8536.25','Unknown','','美国','','','','/index.php'),(1375769261,'1.202.219.8',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1375769949,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1375771826,'1.202.219.153',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1375775482,'163.29.137.250',1,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.google.com.tw','/url?sa=t&rct=j&q=%E8%97%8D%E8%89%B2%E5%B0%8F%E7%B2%BE%E9%9D%88%20%E9%A6%99%E6%B0%B4&source=web&cd=2&cad=rja&ved=0CDEQFjAB&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Fgoods.php%3Fid%3D54&ei=-qoAUv3oHYju','藍色小精靈 香水','/goods.php'),(1375775739,'1.202.219.155',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1375778503,'1.202.219.151',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1375779311,'1.202.219.159',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1375780717,'157.55.32.114',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1375781271,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1375781560,'1.202.219.158',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1375782097,'91.231.40.27',1,'Opera 9.80','Windows NT','','欧洲','http://www.chanshanger.com.tw','/article.php?id=10','','/article.php'),(1375783793,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1375783872,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/user.php'),(1375784497,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1375784618,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/flow.php'),(1375784692,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1375784703,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/index.php'),(1375784722,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1375784802,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1375784834,'1.202.219.156',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1375784918,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/flow.php'),(1375785369,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1375785607,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1375785895,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1375786497,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1375786623,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/snatch.php'),(1375786896,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1375787310,'157.56.93.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1375787379,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1375787430,'1.202.219.154',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1375787777,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1375787867,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1375788166,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1375788224,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1375788299,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1375788317,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1375788319,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1375789126,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1375789238,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1375789616,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/catalog.php'),(1375789729,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1375790046,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1375790342,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1375790342,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1375790344,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1375790359,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1375790360,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1375790484,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1375791263,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1375791285,'1.202.219.8',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1375791355,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1375791361,'157.55.33.182',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1375791362,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1375791535,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1375791831,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1375792145,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1375792205,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/group_buy.php'),(1375792220,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1375792366,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1375792390,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1375792423,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1375792500,'1.164.125.74',1,'Safari 8536.25','Unknown','zh-tw','IANA','http://tw.search.yahoo.com','/mobile/s?rewrite=72&.tsrc=apple&first=1&p=XENIUM&pintl=zh-hant&pcarrier=&pmcc=466&pmnc=97&fr=onesearch','XENIUM','/brand.php'),(1375792705,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1375792721,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1375792868,'1.164.125.74',2,'Safari 8536.25','Unknown','zh-tw','IANA','','','','/category.php'),(1375792963,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1375792972,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1375793194,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1375793232,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1375793331,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/user.php'),(1375793336,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1375793668,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1375794163,'1.202.219.156',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1375794810,'157.56.93.72',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1375795950,'157.56.93.72',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1375796161,'1.202.219.158',1,'Unknow browser','Unknown','','IANA','','','','/snatch.php'),(1375797200,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1375797213,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1375797223,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1375797233,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1375797253,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1375797273,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1375797703,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1375797713,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1375797723,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1375797743,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1375797763,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1375798673,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1375798683,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1375798703,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1375798903,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1375798913,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1375798923,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1375799113,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1375799456,'146.0.74.205',1,'Internet Explorer 10.0','Windows NT','','[未知IP0801]','','','','/article.php'),(1375799458,'146.0.74.205',1,'Internet Explorer 10.0','Windows NT','','[未知IP0801]','','','','/article.php'),(1375799543,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1375801313,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1375801654,'157.56.93.72',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1375802190,'1.202.219.159',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1375802199,'219.71.10.173',1,'Safari 537.36','Windows 95','zh-TW,zh','台湾省','https://www.google.com.tw','/','','/category.php'),(1375802430,'101.226.169.217',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=15','','/brand.php'),(1375802462,'182.118.22.206',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=24','','/brand.php'),(1375802462,'182.118.22.207',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=9','','/category.php'),(1375802480,'182.118.22.206',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=7&id=8','','/category.php'),(1375802480,'182.118.22.209',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=105&img=266','','/gallery.php'),(1375802498,'182.118.22.206',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=108&img=196','','/gallery.php'),(1375802498,'182.118.22.210',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=164&img=303','','/gallery.php'),(1375802520,'182.118.22.206',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=165&img=304','','/gallery.php'),(1375802520,'182.118.22.209',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=4&img=7','','/gallery.php'),(1375802539,'182.118.22.206',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=63&img=115','','/gallery.php'),(1375802539,'182.118.22.208',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=43&img=80','','/gallery.php'),(1375802595,'182.118.25.226',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=16&id=29','','/brand.php'),(1375802722,'101.226.166.249',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=77&img=287','','/gallery.php'),(1375802722,'101.226.166.246',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=92&img=167','','/gallery.php'),(1375802722,'101.226.166.247',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=78&img=278','','/gallery.php'),(1375802725,'101.226.166.243',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=121','','/goods.php'),(1375802725,'101.226.166.247',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=12','','/goods.php'),(1375802725,'101.226.166.245',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=122','','/goods.php'),(1375802728,'101.226.166.243',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=128','','/goods.php'),(1375802728,'101.226.166.244',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=124','','/goods.php'),(1375802732,'101.226.166.250',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=152','','/goods.php'),(1375802732,'101.226.166.248',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=8','','/goods.php'),(1375802801,'101.226.166.249',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=64&img=117','','/gallery.php'),(1375803224,'101.226.169.220',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=91','','/goods.php'),(1375804619,'1.202.219.8',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1375804960,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1375805389,'5.10.83.91',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1375805496,'5.10.83.91',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1375806195,'5.10.83.91',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1375806209,'5.10.83.91',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1375807062,'5.10.83.91',1,'Unknow browser','Unknown','','IANA','','','','/user.php'),(1375807185,'5.10.83.91',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1375807346,'5.10.83.91',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1375807443,'5.10.83.91',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1375807576,'5.10.83.91',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1375808237,'5.10.83.91',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1375809132,'5.10.83.91',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1375809352,'5.10.83.91',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1375809379,'220.136.159.48',1,'Safari 537.17','Windows XP','zh-TW,zh','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYlnLwFSP1IA_oZr1gt.?ei=UTF-8&fr=yfp&p=%E8%B3%93%E5%A3%AB%E9%A6%99%E6%B0%B4%E8%A9%95%E5%83%B9&rs=0&fr2=rs-top','賓士香水評價','/goods.php'),(1375809717,'5.10.83.91',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1375809866,'5.10.83.91',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1375809988,'157.56.93.72',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1375810007,'5.10.83.91',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1375810167,'65.55.24.216',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1375810830,'5.10.83.91',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1375810849,'5.10.83.91',1,'Unknow browser','Unknown','','IANA','','','','/snatch.php'),(1375810854,'5.10.83.91',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1375811212,'5.10.83.91',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1375811233,'5.10.83.91',1,'Unknow browser','Unknown','','IANA','','','','/flow.php'),(1375811337,'5.10.83.91',1,'Unknow browser','Unknown','','IANA','','','','/catalog.php'),(1375811543,'5.10.83.91',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1375811719,'1.202.219.8',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1375811804,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1375812216,'5.10.83.91',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1375812357,'157.56.93.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1375812414,'5.10.83.91',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1375812911,'5.10.83.91',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1375812970,'5.10.83.91',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1375813301,'5.10.83.91',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1375813707,'5.10.83.91',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1375813719,'5.10.83.91',1,'Unknow browser','Unknown','','IANA','','','','/search.php'),(1375813747,'174.129.228.67',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/group_buy.php'),(1375813794,'5.10.83.91',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1375813840,'5.10.83.91',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1375814205,'5.10.83.91',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1375814263,'66.249.77.133',1,'Safari 6531.22.7','Unknown','','美国','','','','/index.php'),(1375814279,'5.10.83.91',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1375814336,'5.10.83.91',1,'Unknow browser','Unknown','','IANA','','','','/pick_out.php'),(1375814355,'5.10.83.91',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1375814472,'5.10.83.91',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1375814763,'5.10.83.91',1,'Unknow browser','Unknown','','IANA','','','','/search.php'),(1375814815,'5.10.83.91',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1375814826,'5.10.83.91',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1375814931,'157.56.93.72',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1375815605,'1.202.219.8',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1375816017,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1375819053,'1.202.219.152',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1375819186,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1375819208,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1375819219,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1375820570,'157.56.93.72',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1375822103,'157.56.93.72',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1375824533,'146.0.74.205',1,'Internet Explorer 10.0','Windows NT','','[未知IP0801]','','','','/article.php'),(1375824535,'146.0.74.205',1,'Internet Explorer 10.0','Windows NT','','[未知IP0801]','','','','/article.php'),(1375824873,'1.202.219.156',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1375824912,'101.227.4.28',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1375827565,'157.56.93.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1375827903,'1.202.219.154',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1375830282,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1375830312,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1375830812,'1.202.219.158',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1375831222,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1375831232,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1375831242,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1375831492,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1375831718,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1375831738,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1375832392,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1375832402,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/flow.php'),(1375832530,'1.202.219.153',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1375832592,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1375832602,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1375832612,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/user.php'),(1375832622,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1375833062,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1375833082,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1375833332,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1375833824,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1375833840,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1375833851,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1375833861,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1375833991,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1375834001,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1375834011,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1375834142,'65.55.24.216',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1375834221,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1375834651,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1375834661,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1375835329,'66.249.74.19',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1375835581,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/flow.php'),(1375836684,'157.55.32.114',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1375839155,'1.202.219.157',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1375840395,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1375840910,'1.202.219.156',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1375845344,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1375846223,'1.202.219.157',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1375847843,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1375849771,'1.202.219.159',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1375850039,'65.55.24.216',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1375854350,'1.202.219.159',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1375855938,'1.202.219.155',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1375856068,'65.55.24.216',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1375856356,'188.165.195.156',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1375858818,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1375859471,'65.55.213.50',1,'Internet Explorer 7.0','Windows 2000','en-us','美国','','','','/article.php'),(1375859680,'1.202.219.159',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1375859688,'114.43.137.171',1,'Safari 537.36','Windows XP','zh-TW,zh','IANA','http://tw.search.yahoo.com','/search?p=%E6%9C%89%E7%B2%89%E7%B4%85%E8%89%B2%E7%BF%85%E8%86%80%E7%9A%84%E9%A6%99%E6%B0%B4%E7%89%8C%E5%AD%90&fr=yfp&ei=utf-8&v=0','有粉紅色翅膀的香水牌子','/goods.php'),(1375860411,'157.56.93.72',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1375861040,'157.55.32.114',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1375861855,'1.175.37.40',1,'Safari 537.36','Windows XP','zh-TW,zh','IANA','http://tw.search.yahoo.com','/search?p=%E8%97%8D%E8%89%B2%E5%B0%8F%E7%B2%BE%E9%9D%88%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','藍色小精靈香水','/goods.php'),(1375861856,'1.175.37.40',1,'Safari 537.36','Windows XP','zh-TW,zh','IANA','http://tw.search.yahoo.com','/search?p=%E8%97%8D%E8%89%B2%E5%B0%8F%E7%B2%BE%E9%9D%88%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','藍色小精靈香水','/goods.php'),(1375863285,'1.202.219.159',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1375863465,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1375863580,'140.128.142.243',1,'Internet Explorer 10.0','Windows NT','zh-TW','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwJqsAgJSuXoAyFpt1gt.?p=99%E9%A6%99%E6%B0%B4%E7%B6%B2&fr=yfp&fr2=piv-image&','99香水網','/index.php'),(1375863707,'175.96.242.101',1,'Safari 534.30','Linux','zh-TW, en-US','[未知IP0801]','','','','/goods.php'),(1375864327,'1.171.176.184',1,'Safari 537.36','Windows 95','zh-TW,zh','IANA','https://www.google.com.tw','/','','/goods.php'),(1375864937,'1.174.140.13',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwZhRCAJSSUIAc59r1gt.;_ylc=X1MDMjExNDcwNTAwMwRfcgMyBGNzcmNwdmlkA0FrTUNPOHRVd0YuMDQxX1FVUV9OYXhJYkFhNk1EVklDQ0JvQUJncEoEZnIDeWZwLXMEZnIyA3NnLWdhYwRncHJpZAN1cDlqRXdheFE1bU5uWVYwTjF5dzlBB','boos香水價格','/goods.php'),(1375865049,'119.147.146.118',1,'Internet Explorer 6.0','Windows XP','zh-CN,zh','APNIC','','','','/goods.php'),(1375865263,'42.3.0.224',1,'Safari 534.30','Linux','zh-HK, en-US','IANA','http://hk.search.yahoo.com','/mobile/s?ei=UTF-8&r=web_filter&fr2=p&p=%E7%94%B7%E5%A3%AB%E9%A6%99%E6%B0%B4%E8%A9%95%E5%83%B9','男士香水評價','/goods.php'),(1375866737,'180.153.201.66',1,'Unknow browser','Unknown','zh-cn, zh','[未知IP0801]','','','','/goods.php'),(1375867231,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1375867642,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1375867993,'1.202.219.151',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1375868052,'146.0.74.205',1,'Internet Explorer 10.0','Windows NT','','[未知IP0801]','','','','/article.php'),(1375868054,'146.0.74.205',1,'Internet Explorer 10.0','Windows NT','','[未知IP0801]','','','','/article.php'),(1375868073,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1375869318,'157.56.93.72',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1375869370,'66.249.77.133',1,'Safari 6531.22.7','Unknown','','美国','','','','/gallery.php'),(1375869451,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1375869457,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1375870512,'1.202.219.150',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1375871400,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1375872174,'1.202.219.157',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1375872499,'223.142.206.34',1,'Safari 537.36','Linux','zh-TW,zh','IANA','https://www.google.com.tw','/','','/goods.php'),(1375873173,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/snatch.php'),(1375873183,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1375873203,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1375873213,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1375873223,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1375873491,'1.161.146.160',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=%E8%97%8D%E8%89%B2%E5%B0%8F%E7%B2%BE%E9%9D%88%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0&vm=r','藍色小精靈香水','/goods.php'),(1375873653,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1375873673,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1375873683,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/flow.php'),(1375873818,'157.56.93.72',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1375874133,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1375874143,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1375874201,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1375874353,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1375874363,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1375874815,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1375874834,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1375874844,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1375874930,'174.129.228.67',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1375875358,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1375875763,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/snatch.php'),(1375875773,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1375875783,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1375875803,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1375875813,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1375875965,'1.202.219.159',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1375876243,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1375876263,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1375876273,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/flow.php'),(1375876703,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1375877249,'5.10.83.45',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1375877693,'5.10.83.45',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1375877706,'5.10.83.45',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1375879173,'66.249.74.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1375879300,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1375879765,'1.202.219.154',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1375879822,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1375881208,'5.10.83.45',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1375881445,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1375882133,'36.226.117.133',1,'Safari 537.36','Windows XP','zh-TW,zh','IANA','http://tw.search.yahoo.com','/search?p=%E8%97%8D%E8%89%B2%E5%B0%8F%E7%B2%BE%E9%9D%88%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','藍色小精靈香水','/goods.php'),(1375882571,'101.10.44.166',1,'Internet Explorer 8.0','Windows NT','zh-TW','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYXHTAJSiVIAtvBr1gt.?p=%E7%94%B7%E7%94%9F%E9%A6%99%E6%B0%B4%E7%B6%B2&fr2=sb-top&fr=yfp-s','男生香水網','/category.php'),(1375882985,'1.202.219.151',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1375883086,'157.55.32.114',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1375883540,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1375884186,'5.10.83.45',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1375884235,'1.202.219.150',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1375885895,'1.202.219.8',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1375887851,'5.10.83.45',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1375888562,'1.202.219.152',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1375888699,'182.118.20.203',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=10&id=27','','/brand.php'),(1375888699,'182.118.20.232',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=10&id=5','','/brand.php'),(1375888871,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1375888874,'182.118.22.217',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=18','','/brand.php'),(1375888874,'182.118.22.219',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=12&id=29','','/brand.php'),(1375888935,'182.118.22.216',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=15&id=30','','/brand.php'),(1375888935,'182.118.22.220',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=13&id=30','','/brand.php'),(1375889012,'182.118.22.218',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=21&id=7','','/category.php'),(1375889012,'182.118.22.218',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=18','','/category.php'),(1375889077,'182.118.22.216',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=110','','/goods.php'),(1375889078,'182.118.22.218',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=52','','/goods.php'),(1375889149,'182.118.22.217',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1375889193,'182.118.21.249',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=12','','/brand.php'),(1375890006,'106.107.43.103',1,'Safari 8536.25','Unknown','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=%E8%97%8D%E8%89%B2%E5%B0%8F%E7%B2%BE%E9%9D%88%E7%9A%84%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','藍色小精靈的香水','/goods.php'),(1375890258,'1.202.219.153',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1375891214,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1375891458,'1.202.219.153',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1375891757,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1375892234,'5.10.83.45',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1375892392,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1375892847,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1375892947,'146.0.74.205',1,'Internet Explorer 10.0','Windows NT','','[未知IP0801]','','','','/article.php'),(1375892949,'146.0.74.205',1,'Internet Explorer 10.0','Windows NT','','[未知IP0801]','','','','/article.php'),(1375894290,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1375894757,'1.202.219.157',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1375895603,'223.140.97.152',1,'Safari 8536.25','Unknown','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=%E8%97%8D%E8%89%B2%E5%B0%8F%E7%B2%BE%E9%9D%88%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','藍色小精靈香水','/goods.php'),(1375897720,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1375898907,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1375899513,'207.241.237.103',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/article.php'),(1375899577,'207.241.237.102',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/article.php'),(1375899731,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1375899788,'207.241.237.101',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/goods.php'),(1375899806,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1375899810,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1375899816,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1375899818,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1375900021,'207.241.237.101',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/category.php'),(1375900181,'1.202.219.156',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1375900471,'207.241.237.103',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/search.php'),(1375900720,'207.241.237.101',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/category.php'),(1375900809,'207.241.237.102',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/goods.php'),(1375900956,'207.241.237.102',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/category.php'),(1375901613,'207.241.237.102',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/user.php'),(1375901825,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1375901863,'207.241.237.101',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/category.php'),(1375902091,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1375902376,'207.241.237.102',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/article.php'),(1375902445,'207.241.237.103',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/category.php'),(1375902528,'207.241.237.101',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/user.php'),(1375902565,'207.241.237.101',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/category.php'),(1375902986,'146.0.74.205',1,'Internet Explorer 10.0','Windows NT','','[未知IP0801]','','','','/article.php'),(1375902989,'146.0.74.205',1,'Internet Explorer 10.0','Windows NT','','[未知IP0801]','','','','/article.php'),(1375903838,'207.241.237.103',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/goods.php'),(1375903933,'66.249.77.133',1,'Safari 6531.22.7','Unknown','','美国','','','','/index.php'),(1375904003,'207.241.237.103',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/category.php'),(1375904112,'157.56.93.72',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1375904127,'207.241.237.102',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/goods.php'),(1375904564,'207.241.237.102',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/category.php'),(1375904598,'207.241.237.102',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/goods.php'),(1375904701,'207.241.237.102',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/article.php'),(1375904805,'207.241.237.102',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/article.php'),(1375905041,'207.241.237.103',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/article.php'),(1375905310,'207.241.237.102',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/category.php'),(1375905468,'1.202.219.152',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1375905500,'207.241.237.101',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/category.php'),(1375905958,'207.241.237.103',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/goods.php'),(1375906035,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1375906246,'207.241.237.102',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/category.php'),(1375906257,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1375906337,'207.241.237.101',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/category.php'),(1375906342,'207.241.237.101',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/goods.php'),(1375906585,'207.241.237.101',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/category.php'),(1375907113,'207.241.237.103',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/article.php'),(1375907138,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1375907207,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1375907208,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1375907209,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1375907210,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1375907212,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1375907213,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1375907267,'207.241.237.101',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/goods.php'),(1375907309,'207.241.237.103',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/category.php'),(1375907644,'207.241.237.102',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/category.php'),(1375907649,'207.241.237.102',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/goods.php'),(1375907679,'207.241.237.101',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/category.php'),(1375907753,'207.241.237.101',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/goods.php'),(1375908113,'66.249.77.133',1,'Safari 6531.22.7','Unknown','','美国','','','','/category.php'),(1375908226,'207.241.237.101',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/category.php'),(1375908372,'1.202.219.151',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1375908420,'207.241.237.102',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/goods.php'),(1375908444,'207.241.237.102',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/category.php'),(1375908486,'207.241.237.102',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/search.php'),(1375908592,'207.241.237.101',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/search.php'),(1375908614,'207.241.237.101',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/article.php'),(1375908652,'207.241.237.103',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/article.php'),(1375908758,'207.241.237.101',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/category.php'),(1375908763,'207.241.237.101',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/goods.php'),(1375908803,'207.241.237.101',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/category.php'),(1375908838,'207.241.237.102',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/goods.php'),(1375909298,'207.241.237.103',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/category.php'),(1375909572,'207.241.237.101',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/category.php'),(1375909712,'207.241.237.103',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/article.php'),(1375909821,'207.241.237.103',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/search.php'),(1375910098,'207.241.237.101',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/category.php'),(1375910371,'207.241.237.103',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/goods.php'),(1375910661,'1.202.219.158',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1375910875,'207.241.237.103',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/category.php'),(1375910903,'207.241.237.102',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/category.php'),(1375910919,'207.241.237.102',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/goods.php'),(1375910968,'207.241.237.101',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/category.php'),(1375911066,'207.241.237.102',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/article.php'),(1375911187,'207.241.237.102',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/category.php'),(1375911406,'207.241.237.103',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/article.php'),(1375911555,'207.241.237.103',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/category.php'),(1375911743,'207.241.237.102',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/category.php'),(1375912184,'207.241.237.102',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/index.php'),(1375912205,'207.241.237.102',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/category.php'),(1375912209,'207.241.237.102',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/goods.php'),(1375912325,'207.241.237.103',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/article.php'),(1375912347,'207.241.237.102',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/article.php'),(1375912375,'207.241.237.102',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/user.php'),(1375912506,'207.241.237.102',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/goods.php'),(1375912742,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1375912800,'207.241.237.102',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/category.php'),(1375912862,'207.241.237.103',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/category.php'),(1375912929,'207.241.237.101',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/article.php'),(1375913120,'207.241.237.102',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/category.php'),(1375913125,'207.241.237.102',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/goods.php'),(1375913188,'207.241.237.102',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/category.php'),(1375913192,'1.202.219.153',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1375913270,'207.241.237.103',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/tag_cloud.php'),(1375913752,'207.241.237.101',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/category.php'),(1375914233,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1375914710,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1375914964,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1375914984,'1.202.219.153',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1375914986,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1375914996,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1375915006,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1375915026,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1375915036,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1375915293,'65.55.24.216',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1375915476,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1375915486,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1375915506,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1375915936,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1375915946,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1375916133,'157.56.93.72',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1375916136,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1375916576,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1375916586,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1375916596,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1375917036,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1375917226,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1375917655,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1375918344,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1375919054,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1375919186,'207.241.237.103',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/flow.php'),(1375919335,'1.202.219.159',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1375919936,'207.241.237.102',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/pick_out.php'),(1375920824,'207.241.237.102',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/group_buy.php'),(1375923493,'207.241.237.102',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/snatch.php'),(1375923898,'207.241.237.103',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/catalog.php'),(1375923931,'27.242.21.210',1,'Safari 534.24','Linux','zh-TW, en-US','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwZPl7QJSVB8ATvBr1gt.?p=%E8%97%8D%E8%89%B2%E5%B0%8F%E7%B2%BE%E9%9D%88%20%E9%A6%99%E6%B0%B4&fr2=sb-top&fr=yfp','藍色小精靈 香水','/goods.php'),(1375924980,'1.202.219.156',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1375925915,'210.67.178.199',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwZF69gJSLkIAB6Jr1gt.?p=%E8%97%8D%E8%89%B2%E5%B0%8F%E7%B2%BE%E9%9D%88%20%E9%A6%99%E6%B0%B4&fr2=sb-top&fr=yfp-s','藍色小精靈 香水','/goods.php'),(1375927158,'1.202.219.152',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1375927345,'146.0.74.205',1,'Internet Explorer 10.0','Windows NT','','[未知IP0801]','','','','/article.php'),(1375927347,'146.0.74.205',1,'Internet Explorer 10.0','Windows NT','','[未知IP0801]','','','','/article.php'),(1375927375,'157.55.33.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1375929161,'1.202.219.150',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1375931938,'1.202.219.156',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1375934367,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1375934963,'157.56.93.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1375935057,'1.202.219.153',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1375936254,'157.56.93.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1375937852,'1.202.219.150',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1375937969,'157.56.93.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1375938551,'1.162.91.192',1,'Safari 537.36','Windows 95','zh-TW,zh','IANA','https://www.google.com','/','','/goods.php'),(1375941668,'157.55.32.114',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1375943471,'1.202.219.154',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1375944252,'66.249.77.133',1,'Safari 6531.22.7','Unknown','','美国','','','','/category.php'),(1375944544,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1375944554,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1375944564,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1375944774,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1375944969,'157.56.93.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1375944977,'157.56.93.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1375944980,'157.56.93.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1375944983,'157.56.93.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1375944985,'157.56.93.83',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1375945368,'118.170.38.49',1,'Internet Explorer 10.0','Windows NT','zh-TW','APNIC','http://www.google.com.tw','/url?sa=t&rct=j&q=%E5%8F%A3%E7%B4%85%E6%89%B9%E7%99%BC%E5%8F%B0%E4%B8%AD%E5%B8%82&source=web&cd=10&ved=0CGsQFjAJ&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Fcategory.php%3Fid%3D18&ei=1z0DUpuXDomPkAXZrIG','口紅批發台中市','/category.php'),(1375945704,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1375945714,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1375945724,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1375945734,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/catalog.php'),(1375945918,'1.202.219.157',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1375946644,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1375946654,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1375946664,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1375946674,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1375947103,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1375947113,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1375947123,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1375948060,'157.56.93.72',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1375948071,'157.56.93.72',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1375948075,'157.56.93.72',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1375948078,'157.56.93.72',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1375948080,'157.56.93.72',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1375948082,'157.56.93.72',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1375948083,'157.56.93.72',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1375948240,'157.55.32.114',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1375948254,'157.55.32.114',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1375948261,'157.55.32.114',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1375948267,'157.55.32.114',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1375948299,'157.55.32.114',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1375948304,'157.55.32.114',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1375949443,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1375949453,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1375949463,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1375949653,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1375950167,'1.202.219.153',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1375951798,'146.0.74.205',1,'Internet Explorer 10.0','Windows NT','','[未知IP0801]','','','','/article.php'),(1375951800,'146.0.74.205',1,'Internet Explorer 10.0','Windows NT','','[未知IP0801]','','','','/article.php'),(1375952497,'157.55.34.74',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1375953428,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1375953442,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1375954283,'1.202.219.155',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1375955144,'114.47.240.68',1,'Safari 537.36','Windows XP','zh-TW,zh','IANA','http://tw.search.yahoo.com','/search?p=story+of+love+%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','story of love 香水','/category.php'),(1375956940,'101.227.4.28',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1375959918,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1375963236,'157.56.93.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1375965696,'157.56.93.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1375968711,'108.58.206.82',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1375969982,'183.60.72.235',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','[未知IP0801]','http://www.chanshanger.com.tw','/','','/category.php'),(1375971928,'115.43.157.165',1,'Safari 537.36','Windows 95','zh-TW,zh','IANA','http://tw.search.yahoo.com','/search;_ylt=A3eg.nVcqgNSyjwAypPXrYlQ?&p=%E8%B3%93%E5%A3%AB%E9%A6%99%E6%B0%B4%E8%A9%95%E5%83%B9&fr2=piv-answers&fr=yfp','賓士香水評價','/goods.php'),(1375974725,'157.55.32.114',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1375976838,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/index.php'),(1375978898,'5.10.83.101',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1375980346,'146.0.74.205',1,'Internet Explorer 10.0','Windows NT','','[未知IP0801]','','','','/article.php'),(1375980347,'146.0.74.205',1,'Internet Explorer 10.0','Windows NT','','[未知IP0801]','','','','/article.php'),(1375983148,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/user.php'),(1375983150,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/user.php'),(1375983748,'5.10.83.67',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1375983817,'5.10.83.67',1,'Unknow browser','Unknown','','IANA','','','','/user.php'),(1375983956,'5.10.83.67',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1375984086,'5.10.83.67',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1375984117,'5.10.83.67',1,'Unknow browser','Unknown','','IANA','','','','/user.php'),(1375984157,'5.10.83.67',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1375984178,'5.10.83.67',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1375984684,'5.10.83.67',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1375984767,'5.10.83.67',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1375984868,'5.10.83.67',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1375985278,'5.10.83.67',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1375985454,'5.10.83.67',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1375985463,'5.10.83.67',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1375985767,'5.10.83.67',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1375986086,'5.10.83.67',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1375986352,'5.10.83.67',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1375986380,'5.10.83.67',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1375986638,'5.10.83.67',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1375986652,'5.10.83.67',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1375986740,'5.10.83.67',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1375986767,'5.10.83.67',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1375986771,'5.10.83.67',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1375986772,'5.10.83.67',1,'Unknow browser','Unknown','','IANA','','','','/catalog.php'),(1375986844,'5.10.83.67',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1375987099,'178.238.232.57',1,'FireFox 3.6.13','Windows NT','','[未知IP0801]','','','','/article.php'),(1375987173,'157.56.93.72',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1375987270,'5.10.83.67',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1375987310,'5.10.83.67',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1375987323,'5.10.83.67',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1375987362,'5.10.83.67',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1375987461,'5.10.83.67',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1375987549,'5.10.83.67',1,'Unknow browser','Unknown','','IANA','','','','/group_buy.php'),(1375987576,'5.10.83.67',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1375987607,'222.166.96.147',1,'Internet Explorer 8.0','Windows XP','zh-cn','香港特别行政区','http://hk.search.yahoo.com','/search;_ylt=A2oKmJXK4QNSr0cAaSezygt.?p=%E9%A6%99%E6%B0%B4%E6%89%B9%E7%99%BC&rd=r1&fr=FP-tab-web-t&fr2=sg-gac&pstart=1&b=11','香水批發','/index.php'),(1375987676,'5.10.83.67',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1375987677,'5.10.83.67',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1375987681,'5.10.83.67',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1375987707,'5.10.83.67',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1375988475,'5.10.83.67',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1375988483,'5.10.83.67',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1375988675,'5.10.83.67',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1375988684,'5.10.83.67',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1375988876,'5.10.83.67',1,'Unknow browser','Unknown','','IANA','','','','/search.php'),(1375989080,'5.10.83.67',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1375989234,'5.10.83.67',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1375989356,'5.10.83.67',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1375989385,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1375989444,'5.10.83.67',1,'Unknow browser','Unknown','','IANA','','','','/search.php'),(1375989498,'5.10.83.67',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1375989525,'5.10.83.67',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1375990065,'5.10.83.67',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1375990225,'5.10.83.67',1,'Unknow browser','Unknown','','IANA','','','','/flow.php'),(1375990262,'5.10.83.67',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1375990320,'5.10.83.67',1,'Unknow browser','Unknown','','IANA','','','','/tag_cloud.php'),(1375990372,'5.10.83.67',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1375990379,'157.55.32.114',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1375991035,'5.10.83.67',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1375991048,'5.10.83.67',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1375991189,'5.10.83.67',1,'Unknow browser','Unknown','','IANA','','','','/search.php'),(1375991257,'5.10.83.67',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1375991289,'5.10.83.67',1,'Unknow browser','Unknown','','IANA','','','','/user.php'),(1375991331,'5.10.83.67',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1375991775,'5.10.83.67',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1375991939,'5.10.83.67',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1375992067,'5.10.83.67',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1375992077,'5.10.83.67',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1375992235,'5.10.83.67',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1375992543,'5.10.83.67',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1375992763,'5.10.83.67',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1375992795,'5.10.83.67',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1375992802,'5.10.83.67',1,'Unknow browser','Unknown','','IANA','','','','/snatch.php'),(1375992803,'5.10.83.67',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1375992803,'5.10.83.67',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1375992902,'5.10.83.67',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1375992911,'5.10.83.67',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1375992951,'5.10.83.67',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1375992980,'101.226.167.206',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=13&id=29','','/brand.php'),(1375992980,'101.226.167.204',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=21','','/brand.php'),(1375992980,'101.226.167.203',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=1','','/article_cat.php'),(1375993120,'5.10.83.67',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1375993198,'5.10.83.67',1,'Unknow browser','Unknown','','IANA','','','','/pick_out.php'),(1375993250,'5.10.83.67',1,'Unknow browser','Unknown','','IANA','','','','/search.php'),(1375993288,'182.118.25.225',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=14','','/category.php'),(1375993288,'182.118.25.222',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=1','','/category.php'),(1375993288,'182.118.25.221',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=6','','/brand.php'),(1375993288,'182.118.25.221',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=8','','/brand.php'),(1375993288,'182.118.25.222',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=23&id=11','','/category.php'),(1375993300,'182.118.25.210',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=4','','/brand.php'),(1375993369,'182.118.25.221',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=11','','/category.php'),(1375993369,'182.118.25.224',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=35','','/category.php'),(1375993491,'5.10.83.67',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1375993500,'157.56.93.72',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1375993522,'182.118.25.221',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=8','','/category.php'),(1375993522,'182.118.25.224',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=30&id=13','','/category.php'),(1375993596,'101.226.167.199',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=6&id=8','','/category.php'),(1375993596,'101.226.167.199',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=9&id=1','','/category.php'),(1375993596,'101.226.167.203',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/flow.php?step=checkout','','/flow.php'),(1375993600,'101.226.167.206',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=110&img=201','','/gallery.php'),(1375993600,'101.226.167.205',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=113&img=207','','/gallery.php'),(1375993600,'101.226.167.201',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=112&img=204','','/gallery.php'),(1375993604,'101.226.167.205',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=119&img=218','','/gallery.php'),(1375993604,'101.226.167.202',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=115&img=210','','/gallery.php'),(1375993607,'101.226.167.201',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=138&img=239','','/gallery.php'),(1375993607,'101.226.167.203',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=122&img=223','','/gallery.php'),(1375993619,'182.118.25.224',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=8','','/category.php'),(1375993622,'101.226.169.219',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=6&id=1','','/category.php'),(1375993719,'5.10.83.67',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1375993830,'182.118.25.243',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=140&img=242','','/gallery.php'),(1375993843,'101.226.167.252',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=147&img=249','','/gallery.php'),(1375993843,'101.226.167.249',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=145&img=247','','/gallery.php'),(1375993843,'101.226.167.254',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=148&img=250','','/gallery.php'),(1375993844,'5.10.83.67',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1375993846,'101.226.167.254',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=151&img=253','','/gallery.php'),(1375993846,'101.226.167.252',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=167&img=309','','/gallery.php'),(1375993846,'101.226.167.248',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=16&img=32','','/gallery.php'),(1375993850,'101.226.167.252',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=168&img=310','','/gallery.php'),(1375993850,'101.226.167.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=175&img=325','','/gallery.php'),(1375993853,'101.226.167.253',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=177&img=328','','/gallery.php'),(1375993853,'101.226.167.249',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=177&img=329','','/gallery.php'),(1375993925,'5.10.83.67',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1375994012,'5.10.83.67',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1375994132,'5.10.83.67',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1375994212,'5.10.83.67',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1375994234,'5.10.83.67',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1375994269,'182.118.20.212',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=4&img=8','','/gallery.php'),(1375994269,'182.118.20.211',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=40&img=74','','/gallery.php'),(1375994292,'182.118.20.211',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=48&img=91','','/gallery.php'),(1375994292,'182.118.20.211',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=77&img=288','','/gallery.php'),(1375994313,'101.226.168.213',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=187&img=352','','/gallery.php'),(1375994314,'182.118.20.211',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=80&img=148','','/gallery.php'),(1375994314,'182.118.20.201',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=80&img=149','','/gallery.php'),(1375994335,'182.118.20.214',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=88&img=160','','/gallery.php'),(1375994335,'182.118.20.214',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=88&img=161','','/gallery.php'),(1375994355,'182.118.20.212',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=90&img=164','','/gallery.php'),(1375994355,'182.118.20.201',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=91&img=166','','/gallery.php'),(1375994424,'182.118.25.229',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=95&img=172','','/gallery.php'),(1375994550,'157.56.93.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1375994561,'182.118.25.223',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=143','','/goods.php'),(1375994561,'182.118.25.225',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=144','','/goods.php'),(1375994561,'182.118.25.224',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=140','','/goods.php'),(1375994561,'182.118.25.221',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=154','','/goods.php'),(1375994576,'182.118.25.223',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=159','','/goods.php'),(1375994576,'182.118.25.223',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=160','','/goods.php'),(1375994593,'182.118.25.223',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=164','','/goods.php'),(1375994593,'182.118.25.224',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=175','','/goods.php'),(1375994606,'182.118.25.225',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=177','','/goods.php'),(1375994650,'101.226.166.232',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=33','','/goods.php'),(1375994650,'101.226.166.227',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=20','','/goods.php'),(1375994650,'101.226.166.230',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=187','','/goods.php'),(1375994653,'101.226.166.229',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=34','','/goods.php'),(1375994653,'101.226.166.233',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=40','','/goods.php'),(1375994653,'101.226.166.227',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=37','','/goods.php'),(1375994657,'101.226.166.232',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=80','','/goods.php'),(1375994657,'101.226.166.228',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=63','','/goods.php'),(1375994661,'101.226.166.229',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=96','','/goods.php'),(1375994661,'101.226.166.232',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/search.php?act=advanced_search','','/search.php'),(1375994958,'182.118.25.237',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=179','','/goods.php'),(1375995064,'101.226.168.247',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/search.php?intro=best','','/search.php'),(1375995121,'182.118.25.201',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/search.php?intro=new','','/search.php'),(1375999980,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1376002192,'5.10.83.102',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1376002688,'5.10.83.102',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1376002900,'5.10.83.102',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376002991,'5.10.83.102',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376003477,'5.10.83.102',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1376003628,'5.10.83.102',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376003728,'5.10.83.102',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376003864,'5.10.83.102',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376004095,'5.10.83.102',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376004282,'5.10.83.102',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376004442,'5.10.83.102',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1376004553,'5.10.83.102',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376004911,'5.10.83.102',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376005055,'5.10.83.102',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1376005192,'5.10.83.102',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1376005248,'5.10.83.102',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376005719,'5.10.83.102',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376005753,'5.10.83.102',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376005857,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1376005891,'5.10.83.102',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376005992,'5.10.83.102',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1376006089,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1376006364,'5.10.83.102',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1376006661,'5.10.83.102',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1376006881,'5.10.83.102',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1376007021,'5.10.83.102',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1376007106,'5.10.83.102',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1376007111,'5.10.83.102',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1376007139,'5.10.83.102',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376007156,'5.10.83.102',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376007164,'5.10.83.102',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1376007376,'5.10.83.102',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1376007515,'5.10.83.102',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376007559,'5.10.83.102',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1376007636,'5.10.83.102',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376007727,'5.10.83.102',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376007780,'5.10.83.102',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376007945,'5.10.83.102',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376008029,'5.10.83.102',1,'Unknow browser','Unknown','','IANA','','','','/article_cat.php'),(1376008076,'5.10.83.102',1,'Unknow browser','Unknown','','IANA','','','','/article_cat.php'),(1376008150,'5.10.83.102',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1376008164,'5.10.83.102',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376008200,'5.10.83.102',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1376008316,'5.10.83.102',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1376008434,'5.10.83.102',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376008824,'5.10.83.102',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1376008968,'5.10.83.102',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376008983,'5.10.83.102',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376009096,'5.10.83.102',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376009101,'5.10.83.102',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1376009350,'5.10.83.102',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376009408,'5.10.83.102',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1376009429,'5.10.83.102',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376009581,'5.10.83.102',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1376009755,'5.10.83.102',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1376009805,'5.10.83.102',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1376009831,'5.10.83.102',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376009915,'5.10.83.102',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1376009928,'5.10.83.102',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1376009938,'5.10.83.102',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376009973,'5.10.83.102',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1376009998,'5.10.83.102',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376010117,'5.10.83.102',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376010332,'5.10.83.102',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376010404,'5.10.83.102',1,'Unknow browser','Unknown','','IANA','','','','/search.php'),(1376010408,'5.10.83.102',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376010430,'5.10.83.102',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376010481,'5.10.83.102',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1376010615,'5.10.83.102',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1376010617,'5.10.83.102',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376010617,'5.10.83.102',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376010648,'5.10.83.102',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376010654,'5.10.83.102',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376010676,'5.10.83.102',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376010744,'5.10.83.102',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1376010795,'5.10.83.102',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1376010886,'5.10.83.102',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376010904,'5.10.83.102',1,'Unknow browser','Unknown','','IANA','','','','/article_cat.php'),(1376010977,'5.10.83.102',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376011005,'5.10.83.102',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1376011069,'5.10.83.102',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1376011085,'5.10.83.102',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376011157,'5.10.83.102',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376011249,'5.10.83.102',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1376016714,'5.10.83.23',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376016999,'5.10.83.23',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376017017,'5.10.83.23',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376017038,'5.10.83.23',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1376017139,'5.10.83.23',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1376017315,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1376017325,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1376017335,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1376017345,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1376017370,'5.10.83.23',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376017555,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1376017565,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1376017575,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1376017585,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1376017795,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1376017935,'5.10.83.23',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376018058,'5.10.83.23',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1376018142,'5.10.83.23',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1376018189,'5.10.83.23',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1376018235,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1376018245,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1376018255,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1376018574,'5.10.83.23',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376018577,'5.10.83.23',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376018685,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1376018695,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1376018717,'5.10.83.23',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376018884,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1376018894,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1376019002,'5.10.83.23',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376019004,'5.10.83.23',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1376019054,'5.10.83.23',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1376019064,'5.10.83.23',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376019085,'5.10.83.23',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1376019095,'5.10.83.23',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376019365,'5.10.83.23',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376019608,'5.10.83.23',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1376019660,'5.10.83.23',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1376019780,'5.10.83.23',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376019951,'115.236.138.103',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','IANA','http://www.chanshanger.com.tw','/','','/goods.php'),(1376019981,'5.10.83.23',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376020079,'101.227.4.28',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376020547,'112.64.235.251',1,'Unknow browser','Unknown','zh-cn, zh','IANA','','','','/goods.php'),(1376020657,'5.10.83.23',1,'Unknow browser','Unknown','','IANA','','','','/flow.php'),(1376021093,'5.10.83.23',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376021123,'5.10.83.23',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376021381,'5.10.83.23',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376021564,'131.253.24.50',1,'Internet Explorer 7.0','Windows XP','en-us','美国','','','','/goods.php'),(1376021639,'5.10.83.23',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376021771,'5.10.83.23',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376021820,'5.10.83.23',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1376021828,'5.10.83.23',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376021914,'5.10.83.23',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376022074,'5.10.83.23',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376022156,'5.10.83.23',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1376022663,'5.10.83.23',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376022835,'5.10.83.23',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1376022961,'5.10.83.23',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1376023207,'5.10.83.23',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1376023230,'5.10.83.23',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376023353,'5.10.83.23',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376023504,'5.10.83.23',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376023548,'5.10.83.23',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376023566,'5.10.83.23',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376024106,'5.10.83.23',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376024126,'5.10.83.23',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1376024196,'5.10.83.23',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376024255,'5.10.83.23',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1376024318,'5.10.83.23',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376024487,'5.10.83.23',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376024539,'5.10.83.23',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1376024794,'5.10.83.23',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1376024841,'5.10.83.23',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376025091,'5.10.83.23',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376025190,'5.10.83.23',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376025378,'5.10.83.23',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1376025380,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1376025384,'5.10.83.23',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1376025644,'5.10.83.23',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1376025682,'5.10.83.23',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376025775,'5.10.83.23',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376025788,'5.10.83.23',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376025919,'5.10.83.23',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1376026456,'5.10.83.23',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376026498,'5.10.83.23',1,'Unknow browser','Unknown','','IANA','','','','/user.php'),(1376026505,'5.10.83.23',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1376026688,'5.10.83.23',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376026803,'5.10.83.23',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1376026827,'5.10.83.23',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1376026989,'5.10.83.23',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376027084,'5.10.83.23',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1376027115,'5.10.83.23',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1376027224,'5.10.83.23',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376027308,'5.10.83.23',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1376029819,'117.56.215.9',1,'Internet Explorer 7.0','Windows NT','zh-TW','APNIC','http://tw.search.yahoo.com','/search?p=%E8%97%8F%E9%A6%99%E9%96%A3&fr=fp-yie9-s&ei=utf-8&v=0','藏香閣','/index.php'),(1376030256,'27.246.253.34',1,'Safari 534.30','Linux','zh-TW, en-US','IANA','http://tw.search.yahoo.com','/mobile/s?ei=UTF-8&nocache=1&r=web_filter&fr2=p&p=%E6%B8%85%E7%A7%80%E4%BD%B3%E4%BA%BA%E9%A6%99%E6%B0%B4','清秀佳人香水','/goods.php'),(1376030793,'209.131.39.53',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1376034295,'5.10.83.59',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1376035535,'5.10.83.59',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376036126,'5.10.83.59',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1376037595,'5.10.83.59',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1376037709,'163.27.78.193',1,'Internet Explorer 10.0','Windows NT','zh-TW','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwY.3qgRSTlMAd1hr1gt.?p=%E7%BF%A0%E5%B3%B0%E8%8C%B6&ei=utf-8&fr=yfp-s&pstart=1&b=21','翠峰茶','/goods.php'),(1376038261,'5.10.83.59',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376038965,'115.236.138.97',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1376039087,'5.10.83.59',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1376039695,'5.10.83.59',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376039865,'5.10.83.59',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1376039939,'5.10.83.59',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1376040663,'5.10.83.59',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376040732,'5.10.83.59',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376041336,'182.118.20.185',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=9','','/article.php'),(1376041336,'182.118.20.186',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=6','','/article.php'),(1376041336,'182.118.20.187',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=8','','/article.php'),(1376041336,'182.118.20.161',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/','','/index.php'),(1376041392,'5.10.83.59',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1376041399,'5.10.83.59',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376041548,'5.10.83.59',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1376041572,'101.226.168.212',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=3','','/article_cat.php'),(1376041620,'182.118.20.252',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=3','','/brand.php'),(1376041620,'182.118.20.253',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=6','','/brand.php'),(1376041620,'182.118.20.252',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=3','','/brand.php'),(1376041620,'182.118.20.207',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=21&id=7','','/category.php'),(1376041620,'182.118.21.243',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=3&page=1','','/article_cat.php'),(1376041623,'182.118.20.253',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=16','','/category.php'),(1376041623,'182.118.20.252',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=9','','/category.php'),(1376041623,'182.118.20.252',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=27&id=1','','/category.php'),(1376041626,'182.118.20.250',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=18','','/category.php'),(1376041626,'182.118.21.243',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=17','','/category.php'),(1376041649,'5.10.83.59',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1376041784,'5.10.83.59',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1376041948,'182.118.21.207',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=61&img=113','','/gallery.php'),(1376041972,'101.226.169.225',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=43','','/goods.php'),(1376041972,'101.226.169.223',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=52','','/goods.php'),(1376041972,'101.226.169.225',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=42','','/goods.php'),(1376041976,'101.226.169.225',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=74','','/goods.php'),(1376041976,'101.226.169.223',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=6','','/goods.php'),(1376042651,'5.10.83.59',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1376043002,'5.10.83.59',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1376043382,'5.10.83.59',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376043416,'157.56.93.72',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1376044043,'5.10.83.59',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376044278,'5.10.83.59',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1376044505,'1.34.156.175',1,'FireFox 22.0','Windows XP','zh-tw,zh','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwZWiwwRSzh8AddFr1gt.?p=%E4%BF%9D%E9%A4%8A+goods.php&fr=yfp&fr2=sb-top&xargs=0&pstart=1&b=121','保養 goods.php','/goods.php'),(1376045504,'42.156.137.81',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1376046969,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1376047002,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1376047071,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1376047361,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1376047424,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1376047464,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1376047758,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1376047807,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1376047860,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1376047910,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1376048288,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1376048308,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1376048799,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1376048815,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1376048911,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1376048928,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1376049225,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1376049229,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1376049288,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1376049299,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1376049543,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1376049617,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1376049629,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1376049658,'182.235.81.180',1,'Safari 8536.25','Unknown','zh-tw','[未知IP0801]','http://tw.search.yahoo.com','/mobile/s?ei=UTF-8&r=web_filter&r=web_filter&fr2=p&p=%E8%97%8D%E8%89%B2%E5%B0%8F%E7%B2%BE%E9%9D%88%E9%A6%99%E6%B0%B4','藍色小精靈香水','/goods.php'),(1376049754,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1376049989,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1376050199,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1376050471,'101.15.238.29',1,'Safari 8536.25','Unknown','zh-tw','IANA','https://www.google.com.tw','/','','/goods.php'),(1376051299,'5.10.83.24',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376051381,'85.25.137.24',1,'Unknow browser','Unknown','','RIPE','http://netcomber.com','/chanshanger.com.tw?st=br','','/index.php'),(1376053944,'66.249.77.133',1,'Safari 6531.22.7','Unknown','','美国','','','','/gallery.php'),(1376054513,'5.10.83.24',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1376056535,'5.10.83.24',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1376056808,'5.10.83.24',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1376058810,'5.10.83.24',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1376058961,'5.10.83.24',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1376059578,'5.10.83.24',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1376059921,'5.10.83.24',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1376060548,'5.10.83.24',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1376068193,'157.56.93.72',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1376068651,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1376068691,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376068719,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376068912,'157.56.93.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1376068979,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1376068980,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1376069036,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1376069095,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376069133,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1376069215,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376069237,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1376069282,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376069297,'66.249.77.133',1,'Safari 6531.22.7','Unknown','','美国','','','','/category.php'),(1376069322,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376069433,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1376069449,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376069506,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376069506,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1376069507,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376069690,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1376069867,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1376069868,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1376070105,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376070180,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1376070200,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376070283,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376070401,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1376070409,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376070415,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376070461,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376070481,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1376070551,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376070772,'157.56.93.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1376070793,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376070848,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376070897,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376070928,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1376070945,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376071037,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376071053,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376071149,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376071158,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376071171,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376071233,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1376071254,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376071272,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376071308,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376071391,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376071430,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1376071459,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/article_cat.php'),(1376071590,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1376071601,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1376071624,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/search.php'),(1376071668,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376071740,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376071753,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376071816,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376071830,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376071848,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376071863,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1376071901,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376071937,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1376072018,'66.249.74.19',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1376072157,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1376072248,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376072373,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376072462,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376072488,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1376072502,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376072515,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376072530,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376072568,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376072573,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376072602,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376072767,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376072769,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1376072789,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/search.php'),(1376072837,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1376072844,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376073016,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376073076,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376073130,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376073218,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376073226,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1376073400,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1376073431,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376073451,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376073461,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376073551,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1376073627,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376073783,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1376073879,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1376074000,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/search.php'),(1376074029,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1376074029,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376074394,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376074414,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376074434,'66.249.74.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1376074445,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376074603,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376074648,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376074662,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376074689,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376074746,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376074755,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376074889,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376074987,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1376075012,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376075052,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376075258,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376075300,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1376075369,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376075395,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376075467,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376075501,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376075540,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376075629,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376075715,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1376075715,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376075811,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376075835,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376075864,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376075868,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376075934,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376076192,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376076195,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376076218,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376076260,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376076267,'101.227.4.28',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1376076286,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376076365,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376076529,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376076556,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1376076678,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376076748,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376076790,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376076798,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376076826,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376076871,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376077052,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376077108,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376077120,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1376077128,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376077142,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1376077293,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1376077314,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376077408,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376077453,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376077489,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376077581,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376077596,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1376077635,'157.55.36.36',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1376077669,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1376077709,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376077729,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376077931,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376077932,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376077970,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376078171,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376078226,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376078296,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376078298,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1376078361,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376078384,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376078491,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376078604,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1376078812,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376078833,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376078838,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376078930,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376078967,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376078992,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376079047,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376079180,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1376079261,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376079291,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376079315,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376079333,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376079419,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376079473,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/article_cat.php'),(1376081942,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1376082013,'157.56.93.72',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1376082283,'157.56.93.72',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1376082645,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1376082655,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1376082680,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1376082689,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1376083025,'157.56.93.72',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1376083185,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1376083195,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1376083689,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1376083907,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1376083929,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1376084134,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1376084145,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1376084363,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1376084377,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1376084387,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1376084397,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1376084790,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1376084981,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1376085336,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1376085411,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1376085854,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1376085864,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1376085884,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1376086314,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1376088574,'157.56.93.72',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1376090545,'5.10.83.49',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376090598,'5.10.83.49',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376090624,'5.10.83.49',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1376090634,'5.10.83.49',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376090661,'5.10.83.49',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1376090853,'66.249.74.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1376091425,'5.10.83.49',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1376091625,'5.10.83.49',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1376091751,'5.10.83.49',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376091769,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1376091909,'5.10.83.49',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376092610,'5.10.83.49',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1376092696,'5.10.83.49',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376092975,'5.10.83.49',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376093214,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1376093414,'5.10.83.49',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376093711,'5.10.83.49',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1376093802,'5.10.83.49',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376093816,'157.55.32.114',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1376094315,'5.10.83.49',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376094434,'5.10.83.49',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1376094609,'5.10.83.49',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1376094647,'5.10.83.49',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1376095166,'5.10.83.49',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376095531,'157.55.32.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1376095677,'5.10.83.49',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1376096186,'157.56.93.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1376096391,'5.10.83.49',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1376096902,'5.10.83.49',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376097191,'5.10.83.49',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1376097354,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1376097579,'5.10.83.49',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376097813,'66.249.74.19',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1376097872,'5.10.83.49',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376098063,'5.10.83.49',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376098075,'5.10.83.49',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1376098403,'5.10.83.49',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1376098640,'5.10.83.49',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1376098691,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1376098806,'5.10.83.49',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1376099102,'5.10.83.49',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376099116,'5.10.83.49',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376099286,'5.10.83.49',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376099328,'5.10.83.49',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1376099676,'5.10.83.49',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376099731,'5.10.83.49',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1376099818,'5.10.83.49',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1376099898,'5.10.83.49',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376099918,'5.10.83.49',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376100153,'5.10.83.49',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1376100155,'5.10.83.49',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1376100176,'5.10.83.49',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1376100416,'5.10.83.49',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1376100704,'5.10.83.49',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1376100704,'5.10.83.49',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376100819,'5.10.83.49',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376101029,'5.10.83.49',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376101118,'5.10.83.49',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376101685,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1376103579,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1376104545,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1376104555,'1.34.156.175',2,'FireFox 22.0','Windows XP','zh-tw,zh','IANA','','','','/index.php'),(1376104661,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1376105975,'157.56.93.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1376107394,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1376109624,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1376110448,'157.56.93.72',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1376111849,'157.55.32.114',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1376112289,'157.55.32.109',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1376112513,'66.249.77.133',1,'Safari 6531.22.7','Unknown','','美国','','','','/category.php'),(1376113129,'157.56.93.72',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1376114688,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1376115028,'5.10.83.73',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376115380,'5.10.83.73',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1376115821,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1376115897,'192.192.90.200',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.google.com.tw','/url?sa=t&rct=j&q=%E8%97%8F%E9%A6%99%E9%96%A3&source=web&cd=5&ved=0CEUQFjAE&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Farticle.php%3Fid%3D6&ei=tNwFUoDoKs2kigewy4HACw&usg=AFQjCNEZaVs0jIIFBhBBKMF3aI1e73y','藏香閣','/article.php'),(1376116048,'5.10.83.73',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1376116133,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1376116451,'5.10.83.73',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1376117044,'5.10.83.73',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1376117825,'5.10.83.73',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376117905,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1376118004,'5.10.83.73',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1376118117,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1376118137,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1376118141,'5.10.83.73',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1376118263,'5.10.83.73',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1376118373,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1376118489,'5.10.83.73',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376118499,'5.10.83.73',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1376118734,'5.10.83.73',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1376118812,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1376119034,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1376119044,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1376119324,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1376119407,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1376119589,'5.10.83.73',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376119631,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1376119859,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1376120300,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1376120310,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1376120330,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1376120561,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1376120572,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1376120583,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1376120783,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1376120983,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1376121087,'5.10.83.73',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1376121185,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1376121195,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1376121635,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1376121735,'5.10.83.73',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1376122011,'5.10.83.73',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376122032,'5.10.83.73',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376122211,'5.10.83.73',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376122227,'5.10.83.73',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1376122340,'5.10.83.73',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1376122452,'5.10.83.73',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1376122559,'5.10.83.73',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1376122950,'5.10.83.73',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1376123012,'5.10.83.73',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1376123241,'5.10.83.73',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1376123568,'5.10.83.73',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376123623,'5.10.83.73',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376123808,'5.10.83.73',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1376123890,'5.10.83.73',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1376124159,'66.249.77.133',1,'Safari 6531.22.7','Unknown','','美国','','','','/goods.php'),(1376124737,'5.10.83.73',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1376124903,'157.56.93.72',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1376124929,'5.10.83.73',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1376125190,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1376126340,'157.55.32.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1376128040,'188.165.195.156',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1376130781,'42.156.139.71',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1376130783,'42.156.137.71',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1376130785,'42.156.138.71',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1376130787,'42.120.160.71',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1376130788,'42.120.161.71',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1376135159,'157.55.32.109',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1376141831,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1376142591,'42.156.139.71',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1376142593,'42.156.137.71',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1376142595,'42.156.138.71',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1376142597,'42.120.160.71',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1376142599,'42.120.161.71',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1376143404,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1376144308,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1376144343,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376145499,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376146071,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1376147260,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1376147581,'58.115.36.25',1,'Internet Explorer 10.0','Windows NT','zh-TW','台湾省','http://tw.search.yahoo.com','/search?p=%E7%9A%87%E5%AE%B6+%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','皇家 香水','/goods.php'),(1376149056,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1376149367,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1376151064,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1376151424,'157.56.93.72',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1376152272,'27.242.4.150',1,'Safari 533.1','Linux','zh-TW, en-US','IANA','http://www.google.com','/search?client=ms-android-samsung&biw=320&bih=265&site=webhp&ei=pmoGUuCtE8PekgWW1YDgBA&q=story+of+love+%E9%A6%99%E6%B0%B4&oq=story+of+lo%E9%A6%99%E6%B0%B4&gs_l=mobile-gws-serp.1.0.0i7i30.33044.36752.0','story of love 香水','/category.php'),(1376152783,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1376153767,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1376154002,'157.55.32.114',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1376161018,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1376161029,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1376161039,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1376161059,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1376161069,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1376161269,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1376161279,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1376161289,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1376161309,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1376162820,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1376163179,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1376163189,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1376163199,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1376163209,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1376163649,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1376163659,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1376163669,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1376164099,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1376164109,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1376165018,'157.55.32.114',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1376167885,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1376170768,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/index.php'),(1376171723,'66.249.77.133',1,'Safari 6531.22.7','Unknown','','美国','','','','/category.php'),(1376172010,'157.56.93.72',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1376174352,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1376176428,'182.118.25.218',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=5','','/brand.php'),(1376176428,'182.118.25.217',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=2&page=1','','/article_cat.php'),(1376176446,'182.118.25.218',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/catalog.php','','/catalog.php'),(1376176689,'101.226.169.217',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=14','','/category.php'),(1376176689,'101.226.169.216',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=21&id=7','','/category.php'),(1376176689,'101.226.169.221',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=18','','/category.php'),(1376176693,'101.226.169.222',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=27&img=52','','/gallery.php'),(1376176693,'101.226.169.215',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=24&img=47','','/gallery.php'),(1376176693,'101.226.169.218',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=119','','/goods.php'),(1376176696,'101.226.169.216',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=52','','/goods.php'),(1376176696,'101.226.169.215',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=135','','/goods.php'),(1376176699,'101.226.169.220',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=9','','/goods.php'),(1376176700,'101.226.168.208',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=19&id=33','','/category.php'),(1376176825,'220.181.51.105',1,'Unknow browser','Unknown','','北京市','','','','/article.php'),(1376178537,'157.55.35.113',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1376186750,'1.202.219.158',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376190955,'1.202.219.157',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1376194168,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1376194369,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1376194410,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1376194656,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1376194683,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1376195179,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1376195200,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1376195249,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1376195459,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1376195897,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1376195917,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1376196356,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1376196365,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1376196375,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1376196385,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1376196596,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1376196605,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1376196686,'66.249.77.133',1,'Safari 6531.22.7','Unknown','','美国','','','','/index.php'),(1376197056,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1376197066,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1376197076,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1376197283,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1376197733,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1376200876,'1.202.219.152',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376205155,'1.202.219.154',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1376212102,'157.56.93.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1376212139,'174.129.228.67',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1376215874,'91.231.40.27',1,'FireFox 12.0','Windows 2000','','欧洲','http://www.chanshanger.com.tw','/article.php?id=10','','/article.php'),(1376217723,'157.55.32.187',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1376219112,'101.227.4.28',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376219188,'91.231.40.28',1,'Safari 537.11','Windows XP','','欧洲','http://www.chanshanger.com.tw','/article.php?id=10','','/article.php'),(1376220848,'1.202.219.8',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1376224310,'182.118.20.179',1,'Internet Explorer 8.0','Windows NT','zh-CN','[未知IP0801]','','','','/index.php'),(1376226204,'111.185.247.101',1,'Safari 533.1','Linux','zh-TW, en-US','IANA','http://www.google.com.tw','/search?ei=XIsHUoWRI8uFlAWa_4DABg&q=eunas&oq=eunas&gs_l=mobile-gws-serp.12..41j0i10i19j0i19l3.3853.3853.0.5205.1.1.0.0.0.0.144.144.0j1.1.0....0...1c.1.24.mobile-gws-serp..0.1.142.XQQwyQZCJxg','eunas','/brand.php'),(1376227243,'1.202.219.155',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1376228197,'5.10.83.97',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1376228996,'1.202.219.153',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376229415,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1376229425,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1376229445,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1376229465,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1376229895,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1376230105,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1376230555,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1376230580,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1376231010,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1376231020,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1376231030,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1376231233,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1376231243,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1376231253,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1376231683,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1376231693,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1376232136,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1376232336,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1376232346,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1376232648,'157.55.32.56',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1376232786,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1376232796,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1376232986,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1376234838,'42.156.139.71',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1376234840,'42.156.137.71',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376234842,'42.156.138.71',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1376234844,'42.120.160.71',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376234846,'42.120.161.71',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1376234848,'42.156.136.71',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1376234849,'42.156.139.71',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376234851,'42.156.137.71',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376234853,'42.156.138.71',1,'Unknow browser','Unknown','','IANA','','','','/user.php'),(1376236007,'1.202.219.156',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1376236351,'123.203.179.254',1,'FireFox 22.0','Windows NT','zh-tw,zh','香港特别行政区','http://www.google.com.hk','/url?sa=t&rct=j&q=&esrc=s&source=web&cd=8&cad=rja&ved=0CG4QFjAH&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Fbrand.php%3Fid%3D30&ei=17IHUuilLsaiiAeeyYCoDg&usg=AFQjCNHgfbB1euBhtkAlYt_19FK5Gpo-Ww&sig2=7dM6','','/brand.php'),(1376240158,'1.202.219.150',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376245234,'66.249.77.133',1,'Safari 6531.22.7','Unknown','','美国','','','','/category.php'),(1376246275,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1376247315,'1.202.219.154',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1376247839,'27.243.162.197',1,'Safari 8536.25','Unknown','zh-tw','IANA','https://www.google.com.tw','/','','/category.php'),(1376248227,'1.202.219.150',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1376252941,'1.202.219.159',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1376254485,'1.202.219.156',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1376255341,'180.153.236.204',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=8','','/article.php'),(1376255951,'157.55.32.187',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1376256706,'1.202.219.8',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1376256755,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376257153,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376257263,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376257328,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376258123,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376258219,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1376258259,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376258439,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376258641,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376258854,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376259034,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1376259622,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376259898,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1376259936,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1376260003,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376260328,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376260493,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376260760,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376260991,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376261151,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376261777,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376261829,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376261985,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376262074,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/article_cat.php'),(1376262157,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376262751,'1.202.219.154',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1376262783,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376262884,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376263440,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376263678,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1376263992,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376264027,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376264567,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376264594,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376264666,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376264783,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376265165,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1376265376,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1376265388,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1376265588,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1376265598,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1376265798,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1376265808,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1376265834,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376266250,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1376266470,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1376266585,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376266632,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376266672,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1376266682,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1376266692,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1376266727,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376267170,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376267314,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1376267332,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1376267342,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1376267353,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1376267366,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1376267526,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376267555,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376267577,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1376267587,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1376267641,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1376267807,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1376268007,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1376268024,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376268189,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1376268423,'1.202.219.158',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376268457,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1376268906,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1376268916,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1376268926,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1376269107,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376269343,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376269448,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376269728,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376269760,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376269839,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1376270235,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376270321,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376270323,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1376270424,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376270608,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376270634,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376270936,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376271233,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376271450,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376271647,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376271662,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376271728,'1.202.219.8',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1376271905,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376271940,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376272091,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376272448,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1376272556,'157.55.32.56',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1376272653,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376272672,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376272721,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1376272742,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376272995,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1376273196,'1.202.219.157',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1376273598,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376273621,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376273785,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376273943,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1376274210,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376274275,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376274630,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376275029,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376275098,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376275250,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1376275411,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376275495,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376275766,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1376275811,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376276149,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376276297,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376276539,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376276606,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1376276718,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376276977,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376276977,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376277114,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376277225,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376277349,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376277459,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376277508,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1376277961,'1.202.219.154',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376278058,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376279723,'66.249.77.133',1,'Safari 6531.22.7','Unknown','','美国','','','','/category.php'),(1376280560,'101.226.166.209',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=3','','/article_cat.php'),(1376280560,'101.226.166.209',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=3&page=1','','/article_cat.php'),(1376280730,'101.226.166.248',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=25','','/brand.php'),(1376280739,'101.226.168.216',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=19&id=1','','/category.php'),(1376280739,'101.226.168.214',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=21','','/brand.php'),(1376280742,'101.226.168.213',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=11','','/category.php'),(1376280746,'101.226.168.216',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=118&img=217','','/gallery.php'),(1376280746,'101.226.168.216',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=117&img=215','','/gallery.php'),(1376280746,'101.226.168.213',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=116&img=212','','/gallery.php'),(1376280749,'101.226.168.217',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=124&img=225','','/gallery.php'),(1376280749,'101.226.168.217',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=128&img=229','','/gallery.php'),(1376280753,'101.226.168.214',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=13&img=26','','/gallery.php'),(1376280753,'101.226.168.216',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=131&img=232','','/gallery.php'),(1376280867,'182.118.22.215',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=134&img=235','','/gallery.php'),(1376280933,'101.226.167.240',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=163&img=301','','/gallery.php'),(1376280933,'101.226.167.242',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=136&img=237','','/gallery.php'),(1376280933,'101.226.167.244',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=171&img=317','','/gallery.php'),(1376280935,'101.226.167.243',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=183&img=343','','/gallery.php'),(1376280935,'101.226.167.243',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=26&img=50','','/gallery.php'),(1376280935,'101.226.167.242',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=3&img=6','','/gallery.php'),(1376280939,'101.226.167.241',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=33&img=62','','/gallery.php'),(1376280939,'101.226.167.241',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=31&img=59','','/gallery.php'),(1376280942,'101.226.167.240',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=37&img=68','','/gallery.php'),(1376280942,'101.226.167.245',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=40&img=75','','/gallery.php'),(1376281249,'182.118.20.233',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=45&img=84','','/gallery.php'),(1376281328,'101.226.166.223',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=47&img=88','','/gallery.php'),(1376281329,'101.226.166.226',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=76&img=140','','/gallery.php'),(1376281329,'101.226.166.222',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=51&img=95','','/gallery.php'),(1376281332,'101.226.166.222',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=120','','/goods.php'),(1376281336,'101.226.166.220',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=130','','/goods.php'),(1376281336,'101.226.166.220',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=151','','/goods.php'),(1376282297,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1376283314,'1.202.219.152',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1376286758,'101.227.4.28',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376288949,'1.202.219.151',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376290345,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1376290373,'157.55.32.56',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1376291800,'1.202.219.156',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1376292643,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/gallery.php'),(1376293163,'157.55.35.84',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1376293265,'1.202.219.8',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1376293586,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1376294363,'146.0.74.205',1,'Internet Explorer 10.0','Windows NT','','[未知IP0801]','','','','/article.php'),(1376294365,'146.0.74.205',1,'Internet Explorer 10.0','Windows NT','','[未知IP0801]','','','','/article.php'),(1376294687,'124.160.171.145',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','浙江省','http://www.chanshanger.com.tw','/','','/category.php'),(1376295335,'1.202.219.152',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1376297295,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1376298903,'1.202.219.158',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376299790,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1376300100,'202.46.54.67',1,'FireFox 6.0.2','Windows XP','en-US','广东省深圳市','','','','/goods.php'),(1376302223,'1.202.219.8',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1376303172,'124.2.53.141',1,'Internet Explorer 6.0','Windows 2000','','韩国','','','','/category.php'),(1376303294,'157.55.32.56',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1376304511,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1376304521,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1376304531,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1376304541,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1376304761,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1376304771,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1376304781,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1376304791,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1376304991,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1376305007,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1376305016,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1376305402,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1376305574,'157.55.35.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1376306452,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1376306886,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1376306896,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1376306909,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1376306940,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1376307373,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1376307393,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1376307403,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1376307413,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1376307603,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1376307613,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1376307623,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1376307803,'114.25.100.224',1,'Internet Explorer 10.0','Windows NT','zh-TW','IANA','http://tw.search.yahoo.com','/search?p=eunas+tokyo&fr=yfp-s&ei=utf-8&v=0','eunas tokyo','/brand.php'),(1376308127,'220.181.132.216',1,'Internet Explorer 8.0','Windows NT','','北京市','http://www.chanshanger.com.tw','/','','/index.php'),(1376310558,'5.10.83.26',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376311200,'111.185.247.101',1,'Safari 537.22','Windows NT','zh-TW,zh','IANA','http://www.govome.com','/web/?q=eunas&hl=tw','','/brand.php'),(1376311478,'111.185.247.101',2,'Safari 537.22','Windows NT','zh-TW,zh','IANA','http://www.govome.com','/web/?q=eunas&hl=tw','','/brand.php'),(1376311564,'1.202.219.154',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376312048,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1376313549,'106.104.43.100',1,'Safari 537.36','Windows 95','zh-TW,zh','IANA','http://tw.search.yahoo.com','/search?p=%E8%97%8D%E8%89%B2%E5%B0%8F%E7%B2%BE%E9%9D%88%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','藍色小精靈香水','/goods.php'),(1376314091,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1376315749,'42.156.138.81',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376315751,'42.120.160.81',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1376315752,'42.156.136.81',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1376315754,'42.156.139.81',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1376315756,'42.156.137.81',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376315758,'42.120.161.81',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1376315760,'42.156.138.81',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376315762,'42.120.160.81',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376315764,'42.156.136.81',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376315921,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1376316416,'27.243.162.197',2,'Safari 8536.25','Unknown','zh-tw','IANA','https://www.google.com.tw','/','','/category.php'),(1376316632,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1376319086,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1376320993,'115.165.220.152',1,'Safari 537.36','Windows XP','zh-TW,zh','IANA','http://www.google.com.tw','/url?sa=t&rct=j&q=sk.d%20perfume&source=web&cd=6&cad=rja&ved=0CFIQFjAF&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Fcategory.php%3Fid%3D6%26brand%3D20&ei=5f0IUpCHJcm6kgWtl4GwDg&usg=AFQjCNHDdyGSoDVRJrIKCy','sk.d perfume','/category.php'),(1376321567,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1376321709,'1.202.219.151',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376324339,'157.55.35.84',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1376324343,'157.55.35.84',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1376324344,'157.55.35.84',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1376324345,'157.55.35.84',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1376324346,'157.55.35.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1376324347,'157.55.35.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1376324349,'157.55.35.84',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1376324350,'157.55.35.84',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1376324351,'157.55.35.84',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1376324352,'157.55.35.84',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1376324353,'157.55.35.84',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1376324429,'65.55.24.237',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1376324432,'65.55.24.237',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1376324432,'65.55.24.237',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1376324434,'65.55.24.237',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1376325735,'101.226.167.222',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=1&id=1','','/category.php'),(1376325735,'101.226.167.216',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=13&id=6','','/category.php'),(1376325735,'101.226.167.218',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=11&id=1','','/category.php'),(1376325739,'101.226.167.222',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=21&id=7','','/category.php'),(1376325739,'101.226.167.219',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=15&id=7','','/category.php'),(1376325742,'101.226.167.216',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=18','','/category.php'),(1376325742,'101.226.167.217',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=157&img=259','','/gallery.php'),(1376326141,'182.118.25.204',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=178&img=331','','/gallery.php'),(1376326141,'182.118.25.201',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=42&img=78','','/gallery.php'),(1376326141,'182.118.25.203',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=65&img=120','','/gallery.php'),(1376326141,'182.118.25.202',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=42&img=79','','/gallery.php'),(1376326141,'182.118.25.202',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=34&img=63','','/gallery.php'),(1376326152,'182.118.25.203',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=87&img=158','','/gallery.php'),(1376326152,'182.118.25.205',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=71&img=131','','/gallery.php'),(1376326162,'182.118.25.202',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=9&img=19','','/gallery.php'),(1376326162,'182.118.25.202',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=13','','/goods.php'),(1376326166,'101.226.168.235',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=174&img=323','','/gallery.php'),(1376326174,'182.118.25.203',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=136','','/goods.php'),(1376326204,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1376326400,'182.118.20.221',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=23','','/goods.php'),(1376326454,'182.118.22.219',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=3','','/goods.php'),(1376326454,'182.118.22.219',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=46','','/goods.php'),(1376326473,'182.118.22.216',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=92','','/goods.php'),(1376326473,'182.118.22.220',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=52','','/goods.php'),(1376327110,'65.55.24.237',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1376327440,'157.56.93.74',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1376327441,'157.56.93.74',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1376327442,'157.56.93.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1376327443,'157.56.93.74',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1376327444,'157.56.93.74',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1376327445,'157.56.93.74',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1376327446,'157.56.93.74',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1376327447,'157.56.93.74',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1376327448,'157.56.93.74',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1376327450,'157.56.93.74',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1376327451,'157.56.93.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1376327452,'157.56.93.74',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1376327453,'157.56.93.74',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1376327454,'157.56.93.74',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1376327455,'157.56.93.74',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1376327456,'157.56.93.74',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1376327457,'157.56.93.74',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1376329334,'157.55.32.56',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1376329335,'157.55.32.56',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1376329336,'157.55.32.56',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1376329337,'157.55.32.56',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1376329339,'157.55.32.56',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1376329340,'157.55.32.56',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1376329341,'157.55.32.56',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1376329342,'157.55.32.56',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1376329343,'157.55.32.56',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1376329345,'157.55.32.56',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1376329346,'157.55.32.56',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1376329347,'157.55.32.56',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1376329348,'157.55.32.56',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1376329593,'1.202.219.150',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1376330783,'66.249.74.19',1,'Safari 6531.22.7','Unknown','','美国','','','','/index.php'),(1376330791,'146.0.74.205',1,'Internet Explorer 10.0','Windows NT','','[未知IP0801]','','','','/article.php'),(1376330793,'146.0.74.205',1,'Internet Explorer 10.0','Windows NT','','[未知IP0801]','','','','/article.php'),(1376331738,'1.202.219.8',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1376335942,'208.167.230.75',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1376336373,'1.202.219.155',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1376338229,'208.167.230.75',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1376338250,'208.167.230.75',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1376338272,'1.202.219.152',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376339068,'208.167.230.75',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1376339114,'208.167.230.75',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1376339910,'208.167.230.75',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1376339932,'1.202.219.156',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1376341057,'65.55.24.237',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1376341360,'208.167.230.75',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1376342016,'208.167.230.75',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1376342697,'208.167.230.75',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1376342878,'208.167.230.75',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1376342924,'208.167.230.75',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1376343862,'208.167.230.75',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1376344059,'208.167.230.75',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1376344231,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1376344262,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1376344272,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1376344282,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1376344473,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1376344483,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1376344493,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1376344513,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1376344715,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1376344757,'208.167.230.75',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1376344905,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1376344920,'1.202.219.157',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1376345335,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1376345345,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1376345785,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1376345813,'208.167.230.75',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1376346217,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1376346228,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1376346480,'208.167.230.75',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1376346659,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1376346750,'208.167.230.75',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1376347012,'220.181.51.104',1,'Unknow browser','Unknown','','北京市','','','','/category.php'),(1376347016,'220.181.51.107',1,'Unknow browser','Unknown','','北京市','','','','/goods.php'),(1376347754,'1.202.219.151',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376348609,'208.167.230.75',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1376349388,'1.202.219.150',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1376351807,'1.202.219.158',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1376353023,'208.167.230.75',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1376353365,'5.10.83.99',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376353370,'208.167.230.75',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1376356395,'208.167.230.75',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1376356519,'208.167.230.75',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1376356762,'202.46.63.117',1,'FireFox 3.5.2','Windows XP','zh-cn,zh-tw','广东省深圳市','','','','/goods.php'),(1376357043,'208.167.230.75',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1376358410,'208.167.230.75',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1376359481,'124.238.215.152',1,'Unknow browser','Unknown','en-us,en-gb,en','河北省','','','','/index.php'),(1376360267,'208.167.230.75',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1376360735,'121.217.3.39',1,'Safari 8536.25','Unknown','en-us','澳大利亚','http://tw.search.yahoo.com','/search;_ylt=A2oKmKUMmQlS1w0A0W5r1gt.;_ylc=X1MDMjExNDcwNTAwMwRfcgMyBGFvA2FvBGNzcmNwdmlkAzlWTFRsMm9LaVhDb1pnbmFVU213NXdSVWVka0RKMUlKa0t3QURaUXkEZnIDeWZwBGZyMgNzYnRuBG5fZ3BzAzEwBG9yaWdpbgNzcnAEcHFzdHID0','賣香水','/article.php'),(1376360809,'1.202.219.153',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1376361149,'208.167.230.75',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1376361224,'208.167.230.75',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1376361624,'208.167.230.75',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1376362920,'208.167.230.75',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1376363662,'208.167.230.75',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1376363749,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1376363800,'208.167.230.75',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1376364272,'208.167.230.75',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1376364542,'208.167.230.75',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1376365261,'114.43.31.197',2,'Safari 536.30.1','Unknown','zh-tw','IANA','http://www.google.com.tw','/url?sa=t&rct=j&q=%E9%A0%82%E7%B4%9A%E9%A6%99%E6%B0%B4&source=web&cd=7&ved=0CH8QFjAG&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Fcategory.php%3Fid%3D9&ei=BKkJUrWaIMG3kAXTtoDABQ&usg=AFQjCNFQcMisXsJEPLKvF','頂級香水','/category.php'),(1376365725,'208.167.230.75',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1376366622,'208.167.230.75',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1376367065,'208.167.230.75',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1376367123,'208.167.230.75',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1376367324,'208.167.230.75',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1376368445,'1.202.219.150',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376369154,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1376369572,'27.53.152.250',1,'Safari 8536.25','Unknown','zh-cn','IANA','http://www.google.com.tw','/search?ei=WrsJUoW5HIXNkgXI4IDgCw&q=%E9%A6%99%E5%A5%88%E5%84%BF19%E5%8F%B7NT&oq=%E9%A6%99%E5%A5%88%E5%84%BF19%E5%8F%B7NT&gs_l=mobile-gws-serp.3...6140.7210.0.8617.2.2.0.0.0.0.266.344.1j0j1.2.0....0...','香奈儿19号NT','/category.php'),(1376369635,'208.167.230.75',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1376370740,'208.167.230.75',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1376371635,'208.167.230.75',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1376371866,'208.167.230.75',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1376371871,'208.167.230.75',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1376371880,'114.25.72.232',3,'Safari 536.30.1','Unknown','zh-tw','IANA','http://www.google.com.tw','/url?sa=i&rct=j&q=%E9%A0%82%E7%B4%9A%E9%A6%99%E6%B0%B4&source=images&cd=&docid=dHNk0eTk7R4YWM&tbnid=4IuroH9IO2YOBM:&ved=0CAQQjB0&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Fgoods.php%3Fid%3D109&ei=p8QJU','頂級香水','/goods.php'),(1376372454,'111.243.170.198',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwZR1xQlSbU0A67tr1gt.;_ylc=X1MDMjExNDcwNTAwMwRfcgMyBGFvA2FvBGNzcmNwdmlkA25oRTBFOHRVd0ZfWXpQdnlVZXRjWnhBSGJfT3F4bElKeFRvQUI2QmgEZnIDeWZwBGZyMgNzYnRuBG5fZ3BzAzEwBG9yaWdpbgNzcnAEcHFzdHIDB','保養品批發網','/index.php'),(1376372491,'208.167.230.75',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1376372729,'1.202.219.157',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1376372788,'27.243.213.47',1,'Safari 534.24','Linux','zh-TW, en-US','IANA','','','','/category.php'),(1376372796,'208.167.230.75',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1376372908,'123.110.227.117',1,'Safari 534.30','Linux','zh-TW, en-US','台湾省','','','','/category.php'),(1376372953,'208.167.230.75',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1376373782,'208.167.230.75',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1376374153,'208.167.230.75',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1376374162,'208.167.230.75',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1376375274,'106.107.29.229',2,'Safari 534.24','Linux','zh-TW, en-US','IANA','http://www.chanshanger.com.tw','/category.php?id=17','','/category.php'),(1376375579,'208.167.230.75',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1376375615,'208.167.230.75',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1376376008,'208.167.230.75',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1376376081,'208.167.230.75',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1376376960,'208.167.230.75',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1376377292,'208.167.230.75',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1376377294,'208.167.230.75',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1376378593,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1376378743,'208.167.230.75',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1376379220,'208.167.230.75',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1376379343,'1.202.219.150',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1376380196,'111.243.170.198',2,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1376380670,'208.167.230.75',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1376381498,'208.167.230.75',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1376382297,'208.167.230.75',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1376382312,'208.167.230.75',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1376383692,'1.202.219.159',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1376383880,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1376384240,'208.167.230.75',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1376384242,'208.167.230.75',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1376384310,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1376384320,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1376384330,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1376384341,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1376384802,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1376384832,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1376384842,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1376384853,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1376385021,'208.167.230.75',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1376385303,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1376385313,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1376385323,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1376385768,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1376385959,'208.167.230.75',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1376385968,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1376385975,'208.167.230.75',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1376385980,'208.167.230.75',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1376386055,'208.167.230.75',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1376386180,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1376386200,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1376386448,'208.167.230.75',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1376386641,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1376386651,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1376386664,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1376386674,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1376387104,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1376387114,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1376387304,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1376387314,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1376387631,'208.167.230.75',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1376387769,'208.167.230.75',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1376388569,'208.167.230.75',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1376388753,'208.167.230.75',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1376389288,'1.172.254.252',1,'Internet Explorer 10.0','Windows NT','zh-TW','IANA','http://tw.search.yahoo.com','/search?p=%E5%90%8D%E7%89%8C%E6%A9%98%E8%89%B2%E7%9A%84%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','名牌橘色的香水','/goods.php'),(1376389460,'208.167.230.75',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1376389754,'1.202.219.153',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376390596,'208.167.230.75',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1376390697,'208.167.230.75',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1376390720,'208.167.230.75',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1376392300,'208.167.230.75',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1376392374,'208.167.230.75',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1376392434,'1.202.219.153',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1376392442,'65.55.24.237',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1376394406,'208.167.230.75',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1376394441,'208.167.230.75',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1376394618,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1376395100,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1376395682,'208.167.230.75',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1376396973,'208.167.230.75',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1376397006,'208.167.230.75',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1376397490,'118.166.158.252',1,'FireFox 23.0','Windows NT','zh-tw,zh','APNIC','http://tw.search.yahoo.com','/search;_ylt=A8tUwY2pKApSCzgAp8lr1gt.;_ylc=X1MDMjExNDcwNTAwMwRfcgMyBGFvA2FvBGNzcmNwdmlkAzFIV3JIY3RVd0Y5UmJSc1hVZ2plN0FfU2RxYWVfRklLS0lRQUNZTzMEZnIDZnB0Yi15ZmYyMwRmcjIDc2J0bgRuX2dwcwMxBG9yaWdpbgNzcnAEc','香水 xenium','/brand.php'),(1376398166,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1376398755,'1.202.219.151',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376398817,'208.167.230.75',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1376399349,'208.167.230.75',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1376399649,'5.10.83.52',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376400282,'208.167.230.75',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1376400376,'208.167.230.75',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1376400487,'42.156.136.81',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376400489,'42.156.139.81',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376400491,'42.156.137.81',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376400492,'42.120.161.81',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1376400496,'42.156.138.81',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376400497,'42.120.160.81',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376400499,'42.156.136.81',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376400500,'42.156.139.81',1,'Unknow browser','Unknown','','IANA','','','','/article_cat.php'),(1376400502,'42.156.137.81',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376400504,'42.120.161.81',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1376400506,'42.156.138.81',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376400507,'42.120.160.81',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376400509,'42.156.136.81',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1376400510,'42.156.139.81',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376400516,'208.167.230.75',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1376402256,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1376402699,'1.202.219.155',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1376404539,'1.202.219.156',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1376405140,'182.118.20.181',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=10','','/article.php'),(1376405157,'101.226.166.221',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=4','','/brand.php'),(1376405157,'101.226.166.221',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=9','','/brand.php'),(1376405157,'101.226.166.225',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=12&id=30','','/brand.php'),(1376405160,'101.226.166.226',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=13&id=1','','/category.php'),(1376405160,'101.226.166.224',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=12','','/category.php'),(1376405160,'101.226.166.221',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=2','','/category.php'),(1376405164,'101.226.166.225',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=19','','/category.php'),(1376405164,'101.226.166.220',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=15','','/category.php'),(1376405168,'101.226.166.222',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=19&img=39','','/gallery.php'),(1376405168,'101.226.166.219',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=1&img=10','','/gallery.php'),(1376405501,'182.118.25.235',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=27&img=53','','/gallery.php'),(1376405532,'182.118.25.220',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=114','','/goods.php'),(1376405532,'182.118.25.216',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=112','','/goods.php'),(1376405532,'182.118.25.216',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=115','','/goods.php'),(1376405532,'182.118.25.216',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=108','','/goods.php'),(1376405532,'182.118.25.217',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=162','','/goods.php'),(1376405536,'182.118.25.218',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=168','','/goods.php'),(1376405536,'182.118.25.219',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=167','','/goods.php'),(1376405540,'182.118.25.220',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=170','','/goods.php'),(1376405540,'182.118.25.219',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=169','','/goods.php'),(1376405544,'182.118.25.218',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=171','','/goods.php'),(1376405802,'182.118.22.218',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=172','','/goods.php'),(1376405813,'182.118.21.204',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=186','','/goods.php'),(1376405813,'182.118.21.204',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=183','','/goods.php'),(1376405813,'182.118.21.201',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=176','','/goods.php'),(1376405813,'182.118.21.205',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=185','','/goods.php'),(1376405813,'182.118.21.203',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=173','','/goods.php'),(1376405815,'182.118.21.203',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=84','','/goods.php'),(1376405815,'182.118.21.207',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=78','','/goods.php'),(1376405815,'182.118.21.207',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=48','','/goods.php'),(1376405819,'182.118.21.209',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=85','','/goods.php'),(1376405819,'182.118.21.203',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=86','','/goods.php'),(1376406601,'1.202.219.158',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376407319,'114.37.249.237',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYfnTgpSkXkAbq9r1gt.?p=boos%E9%A6%99%E6%B0%B4&fr2=sb-bot&fr=yfp','boos香水','/goods.php'),(1376407346,'114.37.249.237',2,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://www.chanshanger.com.tw','/goods.php?id=55','','/category.php'),(1376407352,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1376407991,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1376408561,'1.202.219.154',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1376411258,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1376412079,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1376412361,'208.167.230.75',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1376412869,'208.167.230.75',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1376413018,'208.167.230.75',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1376413037,'208.167.230.75',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1376413526,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1376413780,'208.167.230.75',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1376414214,'208.167.230.75',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1376414476,'123.194.112.97',1,'Safari 537.36','Windows XP','zh-TW,zh','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwZGzagpSBXIAz7dr1gt.;_ylc=X1MDMjExNDcwNTAwMwRfcgMyBGFvA2FvBGNzcmNwdmlkAzNoR3gxY3RVd0ZfYzZOcE1VYXVIeGdiMmU4SndZVklLWmVrQUJ3M0gEZnIDeWZwLXMEZnIyA3NidG4Ebl9ncHMDMQRvcmlnaW4Dc3JwBHBxc3RyA','香奈兒黃色香水','/goods.php'),(1376414511,'208.167.230.75',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1376414883,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1376415275,'1.202.219.151',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1376415427,'208.167.230.75',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1376415515,'208.167.230.75',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1376415918,'208.167.230.75',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1376416619,'66.249.77.133',1,'Safari 6531.22.7','Unknown','','美国','','','','/category.php'),(1376417445,'174.129.228.67',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1376418440,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1376418973,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1376418992,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1376419109,'65.55.24.237',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1376419460,'208.167.230.75',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1376420854,'182.118.20.235',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=105','','/goods.php'),(1376420927,'208.167.230.75',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1376421278,'208.167.230.75',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1376421565,'101.227.4.28',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376421861,'208.167.230.75',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1376422211,'208.167.230.75',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1376422211,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1376422977,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1376423201,'208.167.230.75',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1376424314,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1376424421,'208.167.230.75',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1376424468,'157.56.93.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1376424587,'208.167.230.75',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1376424820,'208.167.230.75',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1376425066,'188.165.195.156',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1376425112,'208.167.230.75',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1376425829,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1376426269,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1376426279,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1376426312,'208.167.230.75',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1376426470,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1376426490,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1376426500,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1376426700,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1376426720,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1376426730,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1376426740,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1376426750,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1376426798,'5.10.83.83',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376426940,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1376426950,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1376427095,'5.10.83.83',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376427439,'208.167.230.75',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1376427603,'208.167.230.75',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1376427765,'208.167.230.75',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1376427891,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1376428008,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1376428010,'208.167.230.75',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1376428325,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1376428335,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1376428345,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1376428355,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1376428376,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1376428577,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1376428597,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1376428607,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1376428617,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1376428629,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1376428650,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1376428660,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1376428735,'208.167.230.75',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1376428872,'1.202.219.154',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1376429090,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1376429528,'208.167.230.75',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1376429630,'208.167.230.75',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1376430093,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1376430399,'5.10.83.83',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376430936,'65.55.24.237',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1376430999,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1376431072,'5.10.83.83',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376431271,'5.10.83.83',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376431840,'208.167.230.75',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1376431889,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1376432199,'1.202.219.152',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1376433129,'208.167.230.75',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1376433534,'5.10.83.83',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376435190,'182.118.20.168',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=87','','/goods.php'),(1376435342,'182.118.20.211',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=90','','/goods.php'),(1376435342,'182.118.20.201',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=95','','/goods.php'),(1376435346,'182.118.20.212',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1376435346,'182.118.20.213',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/group_buy.php','','/group_buy.php'),(1376435349,'182.118.20.211',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/tag_cloud.php','','/tag_cloud.php'),(1376435349,'182.118.20.201',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/user.php','','/user.php'),(1376435646,'220.181.51.110',1,'Unknow browser','Unknown','','北京市','','','','/goods.php'),(1376437549,'66.230.230.230',1,'Unknow browser','Unknown','','美国','http://www.sitedossier.com','/site/chanshanger.com.tw','','/index.php'),(1376437554,'1.202.219.8',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1376437926,'5.10.83.83',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1376438575,'5.10.83.83',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376438738,'5.10.83.83',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376438764,'157.55.32.56',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1376439567,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1376439947,'61.224.79.125',1,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1376441956,'1.202.219.151',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1376444684,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1376444742,'65.55.24.237',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1376445738,'208.167.230.75',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1376446152,'208.167.230.75',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1376446187,'208.167.230.75',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1376446545,'208.167.230.75',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1376446602,'208.167.230.75',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1376446819,'5.10.83.83',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376446962,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1376447032,'208.167.230.75',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1376447254,'208.167.230.75',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1376447480,'1.202.219.152',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1376448416,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1376449463,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1376449873,'111.243.171.241',3,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1376450139,'1.202.219.153',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1376451081,'157.55.32.56',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1376451411,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1376452419,'208.167.230.75',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1376452478,'208.167.230.75',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1376452717,'1.202.219.152',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1376453544,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1376454367,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1376454439,'208.167.230.75',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1376454972,'208.167.230.75',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1376455140,'208.167.230.75',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1376455618,'208.167.230.75',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1376455811,'208.167.230.75',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1376456053,'208.167.230.75',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1376456565,'208.167.230.75',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1376456676,'208.167.230.75',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1376456830,'208.167.230.75',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1376456915,'208.167.230.75',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1376457477,'1.202.219.159',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376457602,'111.248.177.209',1,'Safari 537.36','Windows 95','zh-TW,zh','IANA','http://tw.search.yahoo.com','/search?p=%E9%A6%99%E6%B0%B4%E7%B4%9A&fr=yfp&ei=utf-8&v=0','香水級','/category.php'),(1376458720,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1376459046,'122.146.85.141',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYOGGAtSkTkAV5pr1gt.;_ylc=X1MDMjExNDcwNTAwMwRfcgMyBGNzcmNwdmlkA1d2bjhqOHRVd0YuNmZWTlhVYkc2WlFUWWVwSlZqVklMR05jQUM1aWgEZnIDeWZwLXMEZnIyA3NnLWdhYwRncHJpZANGV1BSdDRXSlJiS2tLc0pwU1JLUGNBB','xenium香水','/brand.php'),(1376459193,'208.167.230.75',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1376459214,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1376459269,'208.167.230.75',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1376459386,'1.202.219.154',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1376459403,'208.167.230.75',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1376459725,'208.167.230.75',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1376459903,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1376460370,'208.167.230.75',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1376460456,'208.167.230.75',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1376460557,'208.167.230.75',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1376461012,'208.167.230.75',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1376462297,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1376462326,'66.249.77.133',1,'Safari 6531.22.7','Unknown','','美国','','','','/index.php'),(1376462466,'119.147.130.211',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','APNIC','http://www.chanshanger.com.tw','/','','/category.php'),(1376462812,'208.167.230.75',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1376462823,'208.167.230.75',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1376462908,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1376463615,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1376463662,'208.167.230.75',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1376463799,'208.167.230.75',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1376463928,'1.202.219.8',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1376464032,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1376464115,'208.167.230.75',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1376464626,'208.167.230.75',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1376465073,'208.167.230.75',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1376465521,'208.167.230.75',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1376465554,'217.73.208.61',1,'Unknow browser','Unknown','*','欧洲','','','','/index.php'),(1376465569,'208.167.230.75',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1376465570,'208.167.230.75',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1376465715,'208.167.230.75',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1376465717,'208.167.230.75',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1376466160,'208.167.230.75',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1376466862,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1376466940,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1376467172,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1376467292,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1376468522,'208.167.230.75',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1376469278,'208.167.230.75',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1376469747,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1376469838,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1376470735,'1.202.219.150',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376471292,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1376471392,'217.73.208.61',1,'Unknow browser','Unknown','*','欧洲','','','','/article.php'),(1376471402,'217.73.208.61',1,'Unknow browser','Unknown','*','欧洲','','','','/search.php'),(1376471409,'217.73.208.61',1,'Unknow browser','Unknown','*','欧洲','','','','/goods.php'),(1376471420,'217.73.208.61',1,'Unknow browser','Unknown','*','欧洲','','','','/category.php'),(1376471427,'217.73.208.61',1,'Unknow browser','Unknown','*','欧洲','','','','/tag_cloud.php'),(1376471434,'217.73.208.61',1,'Unknow browser','Unknown','*','欧洲','','','','/article.php'),(1376471442,'217.73.208.61',1,'Unknow browser','Unknown','*','欧洲','','','','/category.php'),(1376471454,'217.73.208.61',1,'Unknow browser','Unknown','*','欧洲','','','','/goods.php'),(1376471464,'217.73.208.61',1,'Unknow browser','Unknown','*','欧洲','','','','/article.php'),(1376471476,'217.73.208.61',1,'Unknow browser','Unknown','*','欧洲','','','','/category.php'),(1376471491,'217.73.208.61',1,'Unknow browser','Unknown','*','欧洲','','','','/article.php'),(1376471502,'217.73.208.61',1,'Unknow browser','Unknown','*','欧洲','','','','/group_buy.php'),(1376471514,'217.73.208.61',1,'Unknow browser','Unknown','*','欧洲','','','','/goods.php'),(1376471525,'217.73.208.61',1,'Unknow browser','Unknown','*','欧洲','','','','/search.php'),(1376471537,'217.73.208.61',1,'Unknow browser','Unknown','*','欧洲','','','','/category.php'),(1376471552,'217.73.208.61',1,'Unknow browser','Unknown','*','欧洲','','','','/category.php'),(1376471561,'217.73.208.61',1,'Unknow browser','Unknown','*','欧洲','','','','/article.php'),(1376471570,'217.73.208.61',1,'Unknow browser','Unknown','*','欧洲','','','','/goods.php'),(1376471577,'217.73.208.61',1,'Unknow browser','Unknown','*','欧洲','','','','/article.php'),(1376471586,'217.73.208.61',1,'Unknow browser','Unknown','*','欧洲','','','','/category.php'),(1376471594,'217.73.208.61',1,'Unknow browser','Unknown','*','欧洲','','','','/goods.php'),(1376471602,'217.73.208.61',1,'Unknow browser','Unknown','*','欧洲','','','','/category.php'),(1376471609,'217.73.208.61',1,'Unknow browser','Unknown','*','欧洲','','','','/category.php'),(1376471617,'217.73.208.61',1,'Unknow browser','Unknown','*','欧洲','','','','/goods.php'),(1376471624,'217.73.208.61',1,'Unknow browser','Unknown','*','欧洲','','','','/category.php'),(1376471631,'217.73.208.61',1,'Unknow browser','Unknown','*','欧洲','','','','/article.php'),(1376471639,'217.73.208.61',1,'Unknow browser','Unknown','*','欧洲','','','','/category.php'),(1376471646,'217.73.208.61',1,'Unknow browser','Unknown','*','欧洲','','','','/search.php'),(1376471654,'217.73.208.61',1,'Unknow browser','Unknown','*','欧洲','','','','/category.php'),(1376471663,'217.73.208.61',1,'Unknow browser','Unknown','*','欧洲','','','','/goods.php'),(1376471672,'217.73.208.61',1,'Unknow browser','Unknown','*','欧洲','','','','/catalog.php'),(1376471680,'217.73.208.61',1,'Unknow browser','Unknown','*','欧洲','','','','/category.php'),(1376471688,'217.73.208.61',1,'Unknow browser','Unknown','*','欧洲','','','','/goods.php'),(1376471698,'217.73.208.61',1,'Unknow browser','Unknown','*','欧洲','','','','/article.php'),(1376471707,'217.73.208.61',1,'Unknow browser','Unknown','*','欧洲','','','','/goods.php'),(1376471717,'217.73.208.61',1,'Unknow browser','Unknown','*','欧洲','','','','/search.php'),(1376471725,'217.73.208.61',1,'Unknow browser','Unknown','*','欧洲','','','','/user.php'),(1376471732,'217.73.208.61',1,'Unknow browser','Unknown','*','欧洲','','','','/category.php'),(1376471740,'217.73.208.61',1,'Unknow browser','Unknown','*','欧洲','','','','/category.php'),(1376471748,'217.73.208.61',1,'Unknow browser','Unknown','*','欧洲','','','','/user.php'),(1376471753,'208.167.230.75',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1376472051,'208.167.230.75',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1376472201,'208.167.230.75',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1376472319,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1376472711,'208.167.230.75',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1376472969,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1376473216,'208.167.230.75',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1376473392,'208.167.230.75',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1376473891,'208.167.230.75',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1376473987,'208.167.230.75',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1376474269,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1376474404,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376474427,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376474647,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376474675,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1376474692,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1376474802,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376474814,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1376475004,'66.249.74.195',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1376475014,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1376475017,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376475029,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1376475061,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376475070,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1376475086,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376475130,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376475136,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376475215,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376475268,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376475309,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376475324,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376475358,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376475815,'1.202.219.153',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1376475839,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376475940,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376475971,'208.167.230.75',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1376475987,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376476043,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376476047,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376476107,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1376476175,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376476185,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376476287,'208.167.230.75',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1376476289,'208.167.230.75',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1376476332,'208.167.230.75',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1376476363,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376476364,'208.167.230.75',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1376476422,'208.167.230.75',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1376476441,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376476530,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376476551,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376476561,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1376476578,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1376476607,'42.156.139.46',1,'Unknow browser','Unknown','','IANA','','','','/group_buy.php'),(1376476610,'42.120.161.46',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376476632,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1376476634,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376476660,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1376476696,'208.167.230.75',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1376476707,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376476775,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376476839,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1376476841,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1376476883,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1376476941,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376476976,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376477122,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1376477217,'157.56.93.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1376477355,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376477435,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376477452,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376477460,'208.167.230.75',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1376477761,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376477766,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376477797,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1376477896,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1376477917,'157.55.32.56',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1376477927,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376478279,'208.167.230.75',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1376478301,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376478322,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376478337,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1376478372,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376478431,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376478458,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376478490,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376478542,'208.167.230.75',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1376478927,'1.202.219.154',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376479259,'208.167.230.75',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1376479336,'208.167.230.75',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1376479786,'220.136.5.69',1,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYEYagtSyCgAoMtr1gt.?ei=UTF-8&fr=yfp&p=story+of+love+%E9%A6%99%E6%B0%B4&rs=0&fr2=rs-top','story of love 香水','/category.php'),(1376479974,'208.167.230.75',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1376480271,'208.167.230.75',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1376480609,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1376480650,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376480671,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1376480828,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1376480828,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376480907,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376480944,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376481030,'1.202.219.157',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1376481042,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1376481063,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376481072,'208.167.230.75',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1376481137,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1376481169,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1376481218,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376481513,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376481528,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376481532,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1376481536,'220.181.132.216',1,'Internet Explorer 8.0','Windows NT','','北京市','http://www.chanshanger.com.tw','/','','/index.php'),(1376481544,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1376481549,'220.181.132.198',1,'Safari 536.11','Linux','en-us,en','北京市','','','','/index.php'),(1376481581,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376481676,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376481877,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376481913,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376481919,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1376481964,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376482000,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1376482009,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376482095,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376482206,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1376482267,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376482360,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376482372,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1376482379,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1376482438,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376482455,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1376482487,'216.145.14.142',1,'FireFox 3.5.2','Windows XP','en-us,fr-be','美国','http://whois.domaintools.com','/chanshanger.com.tw','','/index.php'),(1376482706,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376482785,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376482796,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376482861,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1376482865,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376483051,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376483190,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1376483193,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1376483363,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1376483415,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376483466,'208.167.230.75',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1376483466,'208.167.230.75',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1376483470,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1376483479,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376483682,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376483685,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376483746,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1376484060,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376484068,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376484076,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1376484132,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1376484164,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1376484170,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1376484184,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376484277,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1376484341,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376484718,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1376484758,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376484981,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376485036,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376485045,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376485185,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1376485410,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1376485455,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376485465,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376485526,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1376485546,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1376485587,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1376485681,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1376485723,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1376485859,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376486124,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376486436,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376486551,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376486569,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376486692,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376486823,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1376486836,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376486931,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1376486953,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376487222,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1376487248,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376487249,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1376487266,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1376487293,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1376487295,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1376487329,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1376487330,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1376487333,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376487535,'208.167.230.75',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1376487718,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376487746,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1376487770,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376487837,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376487841,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1376487873,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1376487886,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376487907,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376487917,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376487925,'1.202.219.159',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1376487956,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376488232,'208.167.230.75',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1376488270,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1376488285,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376488334,'208.167.230.75',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1376488337,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376488368,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376488664,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376488684,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1376488755,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1376488769,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376488875,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376489064,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376489073,'208.167.230.75',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1376489079,'208.167.230.75',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1376489267,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376489339,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1376489351,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376489410,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376489411,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376489461,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376489469,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376489498,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376489542,'208.167.230.75',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1376489545,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1376489580,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1376489883,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376490064,'208.167.230.75',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1376490114,'208.167.230.75',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1376490133,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1376490157,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1376490161,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1376490222,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376490286,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376490291,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376490304,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376490328,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376490336,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1376490374,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1376490375,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376490552,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1376490818,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1376490910,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1376490916,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1376490976,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376490986,'1.202.219.157',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1376491127,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376491135,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376491151,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376491156,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1376491352,'208.167.230.75',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1376491363,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376491379,'208.167.230.75',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1376491427,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376491512,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376491577,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376491702,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376491709,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376491763,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376491826,'208.167.230.75',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1376491860,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376491876,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376491938,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376491992,'208.167.230.75',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1376492016,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376492097,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376492169,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376492242,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376492311,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1376492313,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376492339,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376492379,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376492401,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1376492448,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376492515,'1.202.219.151',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1376492674,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376492692,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1376492708,'208.167.230.75',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1376492718,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376492755,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376492771,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376492800,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376492829,'208.167.230.75',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1376492859,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376492862,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1376492955,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376492964,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376492991,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376493084,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1376493125,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376493316,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376493516,'208.167.230.75',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1376493637,'208.167.230.75',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1376493857,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1376493875,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1376494215,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376494454,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1376494504,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376494601,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376494693,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376494785,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1376494795,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1376494809,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376494841,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376494973,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1376495007,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376495047,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376495081,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1376495133,'157.55.32.56',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1376495153,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376495302,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1376495329,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1376495372,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1376495485,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1376495503,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376495559,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1376495597,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376495631,'208.167.230.75',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1376495664,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1376495683,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376495736,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376495777,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376495827,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1376495853,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376497069,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1376497119,'208.167.230.75',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1376497679,'208.167.230.75',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1376498234,'208.167.230.75',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1376498363,'208.167.230.75',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1376498902,'208.167.230.75',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1376498973,'208.167.230.75',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1376499089,'208.167.230.75',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1376499173,'208.167.230.75',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1376500144,'208.167.230.75',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1376501097,'66.249.74.19',1,'Safari 6531.22.7','Unknown','','美国','','','','/category.php'),(1376501234,'208.167.230.75',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1376501876,'198.50.152.105',1,'Internet Explorer 6.0','Windows XP','','美国','http://www.chanshanger.com.tw','/','','/index.php'),(1376502108,'208.167.230.75',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1376502843,'208.167.230.75',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1376504322,'111.242.14.201',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=%E6%B8%85%E7%A7%80%E4%BD%B3%E4%BA%BA%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','清秀佳人香水','/goods.php'),(1376504607,'208.167.230.75',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1376505786,'208.167.230.75',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1376507486,'208.167.230.75',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1376508081,'65.55.24.237',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1376508373,'208.167.230.75',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1376508842,'182.118.20.230',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=10&id=1','','/category.php'),(1376508842,'182.118.20.229',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=15','','/brand.php'),(1376508884,'182.118.20.232',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=8','','/category.php'),(1376508884,'182.118.20.229',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=21&id=7','','/category.php'),(1376508889,'101.226.166.235',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=26&id=1','','/category.php'),(1376508889,'101.226.166.237',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=27&id=37','','/category.php'),(1376508889,'101.226.166.240',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=28&id=11','','/category.php'),(1376508893,'101.226.166.237',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=12','','/category.php'),(1376508893,'101.226.166.236',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=15','','/category.php'),(1376508893,'101.226.166.235',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=6','','/category.php'),(1376508896,'101.226.166.235',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=16','','/category.php'),(1376508896,'101.226.166.242',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=11','','/category.php'),(1376508900,'101.226.166.242',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=7','','/category.php'),(1376508900,'101.226.166.241',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=7&id=1','','/category.php'),(1376508918,'182.118.20.230',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=8','','/category.php'),(1376509148,'182.118.22.211',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=37','','/category.php'),(1376509249,'182.118.20.219',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=8&id=37','','/category.php'),(1376509249,'182.118.20.215',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=18','','/category.php'),(1376509262,'182.118.20.218',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=95&img=173','','/gallery.php'),(1376509262,'182.118.20.218',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=106','','/goods.php'),(1376509275,'182.118.20.219',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=49','','/goods.php'),(1376509275,'182.118.20.219',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=52','','/goods.php'),(1376509289,'182.118.20.218',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=98','','/goods.php'),(1376509304,'101.226.167.216',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=8&id=1','','/category.php'),(1376511053,'1.202.219.152',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1376512580,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1376512590,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1376512600,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1376512694,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1376512716,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1376512726,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1376512919,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1376512931,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1376512941,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1376513258,'1.202.219.150',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1376513381,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1376513391,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1376513402,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1376513841,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1376513851,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1376514570,'65.55.24.237',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1376514776,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1376514796,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1376514806,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1376514826,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1376514836,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1376515026,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1376515036,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1376515056,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1376515076,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1376515086,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1376515276,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1376515286,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1376520236,'1.202.219.150',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376520970,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/pick_out.php'),(1376524028,'1.202.219.154',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1376526253,'157.56.93.74',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1376527369,'1.202.219.157',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1376527826,'1.202.219.152',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376532523,'113.105.164.227',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1376532524,'113.142.12.12',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','IANA','http://www.chanshanger.com.tw','/','','/pick_out.php'),(1376532525,'124.160.161.217',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','浙江省','http://www.chanshanger.com.tw','/','','/index.php'),(1376532526,'124.160.172.20',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','浙江省','http://www.chanshanger.com.tw','/','','/tag_cloud.php'),(1376532527,'124.160.162.217',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','浙江省','http://www.chanshanger.com.tw','/','','/brand.php'),(1376532527,'115.236.97.17',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','IANA','http://www.chanshanger.com.tw','/','','/brand.php'),(1376532528,'124.160.161.78',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','浙江省','http://www.chanshanger.com.tw','/','','/catalog.php'),(1376532528,'124.89.102.40',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/brand.php'),(1376532528,'113.142.12.139',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','IANA','http://www.chanshanger.com.tw','/','','/brand.php'),(1376532529,'113.142.8.169',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','IANA','http://www.chanshanger.com.tw','/','','/brand.php'),(1376532530,'122.192.32.48',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','江苏省','http://www.chanshanger.com.tw','/','','/category.php'),(1376532530,'113.142.12.151',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1376532530,'111.161.50.25',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1376532533,'113.142.21.138',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','IANA','http://www.chanshanger.com.tw','/','','/brand.php'),(1376532534,'113.142.21.139',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1376532534,'113.142.21.140',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1376532536,'113.142.13.80',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','IANA','http://www.chanshanger.com.tw','/','','/flow.php'),(1376532536,'113.142.10.183',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1376533834,'111.241.35.36',1,'Safari 537.36','Windows 95','zh-TW,zh','IANA','https://www.google.com.tw','/','','/category.php'),(1376534801,'65.55.24.237',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1376541161,'5.10.83.86',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1376541190,'5.10.83.86',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376541299,'5.10.83.86',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1376541378,'5.10.83.86',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1376541499,'5.10.83.86',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1376541643,'5.10.83.86',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376541813,'5.10.83.86',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376541815,'5.10.83.86',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1376542148,'5.10.83.86',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1376542167,'5.10.83.86',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376542590,'5.10.83.86',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1376542682,'5.10.83.86',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1376543022,'5.10.83.86',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1376543449,'5.10.83.86',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1376543602,'5.10.83.86',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1376543946,'5.10.83.86',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1376544388,'5.10.83.86',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376544441,'5.10.83.86',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1376544938,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1376544961,'5.10.83.86',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1376544991,'5.10.83.86',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376545127,'5.10.83.86',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1376545486,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1376545718,'5.10.83.86',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376545725,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1376545746,'5.10.83.86',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376545773,'5.10.83.86',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1376545863,'5.10.83.86',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376545873,'5.10.83.86',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1376545980,'5.10.83.86',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1376546044,'5.10.83.86',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376546049,'5.10.83.86',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1376546339,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1376546364,'5.10.83.86',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1376546407,'5.10.83.86',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1376546467,'5.10.83.86',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1376546716,'5.10.83.86',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1376546913,'5.10.83.86',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376547041,'5.10.83.86',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1376547117,'1.202.219.154',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376547194,'5.10.83.86',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1376547792,'5.10.83.86',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376547803,'5.10.83.86',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376547886,'5.10.83.86',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1376547930,'5.10.83.86',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1376548451,'5.10.83.86',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376548460,'5.10.83.86',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1376548649,'5.10.83.86',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1376548727,'5.10.83.86',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1376548855,'5.10.83.86',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376549533,'5.10.83.86',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376549918,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1376550320,'5.10.83.86',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1376550329,'5.10.83.86',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1376550489,'5.10.83.86',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1376550536,'5.10.83.86',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376550686,'5.10.83.86',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376550709,'5.10.83.86',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376550829,'5.10.83.86',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376550970,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1376551078,'5.10.83.86',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376551109,'5.10.83.86',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1376551136,'5.10.83.86',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376551286,'5.10.83.86',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1376551427,'5.10.83.86',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1376551439,'5.10.83.86',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376551727,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1376551817,'5.10.83.86',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376552055,'5.10.83.86',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376552087,'5.10.83.86',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1376552192,'5.10.83.86',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376552332,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1376552337,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1376552845,'1.202.219.155',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1376552947,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1376553215,'5.10.83.86',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1376553297,'5.10.83.86',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1376553546,'5.10.83.86',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1376553560,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1376553858,'5.10.83.86',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376553894,'5.10.83.86',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376553972,'5.10.83.86',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376553985,'5.10.83.86',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1376554052,'5.10.83.86',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376554145,'5.10.83.86',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1376554158,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1376554269,'5.10.83.86',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1376554444,'5.10.83.86',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376554862,'5.10.83.86',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1376554940,'5.10.83.86',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376555012,'5.10.83.86',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376555034,'5.10.83.86',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376555076,'5.10.83.86',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376555120,'5.10.83.86',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1376555206,'5.10.83.86',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1376555217,'5.10.83.86',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1376555298,'5.10.83.86',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376555413,'5.10.83.86',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376555444,'5.10.83.86',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376555621,'5.10.83.86',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1376555672,'5.10.83.86',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376555720,'5.10.83.86',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376555855,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1376555864,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1376555875,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1376555877,'5.10.83.86',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1376555885,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1376555895,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1376555905,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1376555931,'5.10.83.86',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376556043,'5.10.83.86',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1376556116,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1376556119,'5.10.83.86',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1376556120,'5.10.83.86',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376556126,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1376556136,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1376556146,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1376556157,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1376556167,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1376556241,'5.10.83.86',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1376556607,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1376556617,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1376556969,'5.10.83.86',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1376557044,'5.10.83.86',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376557223,'5.10.83.86',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1376557368,'65.55.24.237',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1376557455,'5.10.83.86',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376557537,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1376557547,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1376557554,'5.10.83.86',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1376557557,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1376557568,'157.56.93.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1376557577,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1376557767,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1376557789,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1376557799,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1376558001,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1376558011,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1376558017,'5.10.83.86',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376558024,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1376558034,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1376558095,'5.10.83.86',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376558095,'5.10.83.86',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1376558182,'5.10.83.86',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1376558422,'5.10.83.86',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1376558464,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1376558474,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1376558749,'5.10.83.86',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376558760,'5.10.83.86',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1376558815,'5.10.83.86',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1376558936,'5.10.83.86',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1376558954,'1.202.219.8',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376558960,'5.10.83.86',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1376558999,'5.10.83.86',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376559051,'5.10.83.86',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1376559337,'5.10.83.86',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376559494,'5.10.83.86',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376559655,'5.10.83.86',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1376559731,'5.10.83.86',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376559934,'5.10.83.86',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1376559959,'5.10.83.86',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1376559966,'5.10.83.86',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376559971,'5.10.83.86',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376560139,'5.10.83.86',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1376560145,'5.10.83.86',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1376560293,'5.10.83.86',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1376560455,'1.202.219.157',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1376560492,'5.10.83.86',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1376560569,'5.10.83.86',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1376560570,'5.10.83.86',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376560732,'5.10.83.86',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376561137,'5.10.83.86',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1376561196,'5.10.83.86',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376561290,'5.10.83.86',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376561479,'5.10.83.86',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1376561628,'5.10.83.86',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376561748,'5.10.83.86',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1376561952,'5.10.83.86',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1376562062,'5.10.83.86',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1376562082,'5.10.83.86',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376562566,'5.10.83.86',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376562782,'1.202.219.151',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1376568665,'220.181.132.216',1,'Internet Explorer 8.0','Windows NT','','北京市','http://www.chanshanger.com.tw','/','','/index.php'),(1376568709,'220.181.132.197',1,'Safari 536.11','Linux','en-us,en','北京市','','','','/index.php'),(1376569776,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1376571520,'1.202.219.150',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376574215,'1.202.219.153',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1376576205,'42.156.139.6',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376576207,'42.120.160.6',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376576210,'42.156.136.6',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376576212,'42.156.137.6',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376576213,'42.156.138.6',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376577174,'1.202.219.150',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1376577827,'175.96.171.4',1,'Safari 534.30','Linux','zh-TW, en-US','[未知IP0801]','http://tw.search.yahoo.com','/search?p=%E9%A6%99%E6%B0%B4960%E5%85%83&fr=yfp&ei=utf-8&v=0','香水960元','/category.php'),(1376577983,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1376577991,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1376578822,'1.202.219.150',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376580986,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1376583814,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1376584103,'1.202.219.157',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1376585930,'219.77.10.115',1,'Safari 534.24','Linux','zh-TW, en-US','香港特别行政区','http://hk.search.yahoo.com','/search;_ylt=A2oKmLiNBw1SvTAAj.qzygt.?p=%E7%94%B7%E5%A3%AB%E9%A6%99%E6%B0%B4&fr=FP-tab-web-t&fr2=sb-bot&xargs=0&pstart=1&b=21','男士香水','/category.php'),(1376590466,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1376590822,'1.202.219.154',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376597189,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1376597200,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1376597234,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1376597245,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1376597255,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1376597265,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1376597275,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1376597475,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1376597485,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1376597495,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1376597505,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1376597680,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1376597681,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1376597726,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/index.php'),(1376597937,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1376597947,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1376598373,'1.202.219.155',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376598866,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1376598876,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1376598886,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1376598896,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1376598906,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1376599108,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1376599118,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1376599128,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1376599318,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1376599328,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1376599338,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1376599348,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1376599538,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1376600124,'157.55.35.84',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1376600494,'1.202.219.153',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1376600602,'157.55.32.56',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1376603446,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1376603515,'1.202.219.154',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1376604056,'157.55.35.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1376606633,'157.55.32.56',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1376607869,'5.10.83.98',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1376608707,'5.10.83.98',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1376609088,'1.202.219.153',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376609316,'157.55.35.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1376609528,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1376610899,'1.202.219.8',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1376611506,'5.10.83.98',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1376612878,'5.10.83.98',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1376613217,'5.10.83.98',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1376615431,'1.202.219.153',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1376616868,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1376617280,'66.249.77.133',1,'Safari 6531.22.7','Unknown','','美国','','','','/index.php'),(1376617814,'157.55.32.56',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1376618792,'111.161.80.60',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','IANA','http://www.chanshanger.com.tw','/','','/group_buy.php'),(1376618792,'124.89.103.153',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1376618793,'124.89.103.152',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/tag_cloud.php'),(1376618793,'124.89.30.159',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/brand.php'),(1376618794,'124.89.30.160',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/catalog.php'),(1376618794,'124.89.30.166',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1376618795,'124.89.30.167',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/brand.php'),(1376618795,'58.251.150.160',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/pick_out.php'),(1376618796,'124.160.161.207',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','浙江省','http://www.chanshanger.com.tw','/','','/brand.php'),(1376618796,'183.60.73.28',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','[未知IP0801]','http://www.chanshanger.com.tw','/','','/brand.php'),(1376618797,'113.105.166.186',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','IANA','http://www.chanshanger.com.tw','/','','/brand.php'),(1376618797,'113.142.12.11',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1376618798,'124.160.161.228',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','浙江省','http://www.chanshanger.com.tw','/','','/category.php'),(1376618798,'125.39.200.203',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','天津市','http://www.chanshanger.com.tw','/','','/category.php'),(1376618807,'113.142.13.60',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1376618807,'113.142.10.231',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1376618808,'113.142.13.81',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1376618808,'113.142.21.216',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','IANA','http://www.chanshanger.com.tw','/','','/brand.php'),(1376619141,'1.202.219.153',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376620236,'157.56.93.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1376622951,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1376625445,'66.249.77.133',1,'Safari 6531.22.7','Unknown','','美国','','','','/category.php'),(1376628600,'1.202.219.159',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1376629323,'101.226.66.172',1,'Unknow browser','Unknown','zh-cn, zh','IANA','','','','/brand.php'),(1376632239,'1.202.219.154',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1376633092,'5.10.83.98',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1376635243,'1.202.219.150',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1376635283,'5.10.83.98',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1376635860,'157.56.92.163',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1376636299,'1.202.219.153',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1376636821,'66.249.77.133',1,'Safari 6531.22.7','Unknown','','美国','','','','/goods.php'),(1376637100,'5.10.83.98',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1376638689,'5.10.83.98',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1376639817,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1376641078,'5.10.83.98',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1376641849,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1376641869,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1376641879,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1376641889,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1376641899,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1376642025,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1376642101,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1376642111,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1376642131,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1376642141,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1376642151,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1376642340,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1376642360,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1376642370,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1376642560,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1376642570,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1376642580,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1376643490,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1376643500,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1376643510,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1376643700,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1376643946,'5.10.83.98',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376645199,'42.156.138.6',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376645200,'42.120.161.6',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1376645215,'42.156.138.6',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376645221,'42.120.161.6',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376645222,'42.156.139.6',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376645466,'42.156.139.6',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1376645468,'42.120.160.6',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1376645570,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1376646330,'1.202.219.156',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1376646736,'111.251.190.21',4,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1376647860,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1376650644,'101.11.235.216',1,'Safari 534.30','Linux','zh-TW, en-US','IANA','http://www.google.com.tw','/search?q=%E4%B8%83%E5%BD%A9%E7%90%89%E7%92%83%E9%AB%98%E7%B4%9A%E9%A6%99%E6%B0%B4&client=ms-android-sonyericsson&hl=zh-TW&v=141400000&source=lnms&sa=X&ei=dwUOUuqpKoTwkgWzhYCoAw&ved=0CAcQ_AUoAA&biw=36','七彩琉璃高級香水','/goods.php'),(1376652003,'1.202.219.156',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1376652288,'27.243.211.153',1,'Safari 534.30','Linux','zh-TW, en-US','IANA','','','','/goods.php'),(1376654722,'5.10.83.98',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1376656385,'157.55.35.84',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1376657379,'5.10.83.98',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1376658910,'157.56.92.163',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1376661464,'5.10.83.98',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1376662955,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1376663860,'188.165.195.156',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1376664449,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1376665951,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1376666163,'5.10.83.98',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1376666165,'1.202.219.154',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376666499,'5.10.83.98',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376667393,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1376667618,'5.10.83.98',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1376667954,'101.10.77.161',1,'FireFox 22.0','Windows NT','zh-tw,zh','IANA','http://tw.search.yahoo.com','/search?p=%E7%94%B7+%E9%A6%99%E6%B0%B4%E5%BA%97&fr=yfp&ei=utf-8&v=0','男 香水店','/category.php'),(1376668286,'157.56.92.163',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1376669140,'5.10.83.98',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1376670793,'1.202.219.154',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1376673062,'5.10.83.98',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376673313,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1376674220,'5.10.83.98',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376675256,'1.202.219.150',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376676110,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1376676120,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1376676320,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1376676330,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1376676340,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1376676542,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1376676552,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1376676582,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1376676762,'157.55.35.84',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1376676764,'157.55.35.84',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1376676765,'157.55.35.84',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1376676766,'157.55.35.84',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1376676767,'157.55.35.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1376676768,'157.55.35.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1376676770,'157.55.35.84',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1376676772,'157.55.35.84',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1376676773,'157.55.35.84',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1376676774,'157.55.35.84',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1376676776,'157.55.35.84',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1376676781,'157.55.32.56',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1376676782,'157.55.32.56',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1376676784,'157.55.32.56',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1376676785,'157.55.32.56',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1376676786,'157.55.32.56',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1376676787,'157.55.32.56',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1376676789,'157.55.32.56',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1376676790,'157.55.32.56',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1376676791,'157.55.32.56',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1376676792,'157.55.32.56',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1376676793,'157.55.32.56',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1376676794,'157.55.32.56',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1376676795,'157.55.32.56',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1376677012,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1376677033,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1376677044,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1376677208,'5.10.83.98',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376677405,'157.56.92.163',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1376677477,'5.10.83.98',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1376677495,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1376678307,'157.56.92.163',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1376678317,'157.56.92.163',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1376678372,'157.56.92.163',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1376678424,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1376678457,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1376678468,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1376678495,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1376678934,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1376678944,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1376678954,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1376678964,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1376678986,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1376678996,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1376679426,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1376679616,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1376680221,'157.55.32.56',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1376682164,'157.56.92.163',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1376682448,'1.202.219.151',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1376684087,'5.10.83.98',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376684344,'1.202.219.151',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376685965,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1376688748,'157.55.35.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1376689763,'1.202.219.158',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1376692283,'209.131.39.48',1,'Safari 8536.25','Unknown','','美国','','','','/index.php'),(1376693746,'1.202.219.150',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376695949,'157.55.35.84',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1376697194,'220.181.51.105',1,'Unknow browser','Unknown','','北京市','','','','/goods.php'),(1376706007,'157.55.32.56',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1376706010,'157.55.32.56',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1376706011,'157.55.32.56',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1376706012,'157.55.32.56',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1376706013,'157.55.32.56',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1376706013,'157.55.32.56',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1376706015,'157.55.32.56',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1376706016,'157.55.32.56',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1376706017,'157.55.32.56',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1376706017,'157.55.32.56',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1376706068,'157.56.93.72',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1376706077,'157.56.93.72',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1376706080,'157.56.93.72',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1376706083,'157.56.93.72',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1376706084,'157.56.93.72',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1376706086,'157.56.93.72',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1376706087,'157.56.93.40',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1376706090,'157.56.93.40',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1376706091,'157.56.93.40',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1376706092,'157.56.93.40',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1376706093,'157.56.93.40',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1376706094,'157.56.93.40',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1376706096,'157.56.93.40',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1376706097,'157.56.93.40',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1376706098,'157.56.93.40',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1376706099,'157.56.93.40',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1376706107,'157.55.35.84',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1376706112,'157.55.35.84',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1376706114,'157.55.35.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1376706115,'157.55.35.84',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1376706116,'157.55.35.84',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1376706117,'157.55.35.84',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1376706119,'157.55.35.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1376706120,'157.55.35.84',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1376706121,'157.55.35.84',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1376706122,'157.55.35.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1376706123,'157.55.35.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1376706124,'157.55.35.84',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1376706126,'157.55.35.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1376706127,'157.55.35.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1376706128,'157.55.35.84',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1376706148,'157.56.93.72',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1376706158,'157.56.93.72',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1376706161,'157.56.93.72',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1376706162,'157.56.93.72',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1376710686,'157.55.32.56',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1376712098,'157.55.32.56',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1376712100,'157.55.32.56',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1376713858,'157.56.93.40',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1376719464,'157.55.32.56',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1376719614,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1376719624,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1376719634,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1376719644,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/tag_cloud.php'),(1376719654,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1376719674,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1376719904,'157.55.32.56',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1376720104,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1376720114,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1376720124,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1376720144,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1376720151,'106.1.38.164',1,'Safari 537.36','Windows XP','zh-TW,zh','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYGiFA9SVDoADWZr1gt.;_ylc=X1MDMjExNDcwNTAwMwRfcgMyBGNzcmNwdmlkA1hoNGxCY3RVd0YuUV9FWmhVZ2RPMFFhLmFnRW1wRklQRkpjQUJhWW8EZnIDeWZwBGZyMgNzZy1nYWMEZ3ByaWQDeWVEMTlaVmtTRm0zczBuZlZjLkJYQQRpd','nature story of love 香水','/category.php'),(1376720154,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1376720570,'66.249.77.133',1,'Safari 6531.22.7','Unknown','','美国','','','','/category.php'),(1376720584,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1376720594,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1376720787,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1376720797,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1376720807,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1376720997,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1376721017,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1376721027,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1376721457,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1376723192,'5.10.83.3',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376727898,'1.202.219.156',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1376729668,'173.199.114.115',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1376729723,'173.199.114.115',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1376731300,'173.199.114.115',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1376731437,'1.202.219.156',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1376731630,'173.199.114.115',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1376732115,'173.199.114.115',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1376732553,'173.199.114.115',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1376732881,'173.199.114.115',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1376734040,'1.202.219.156',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1376735077,'173.199.114.115',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1376735563,'173.199.114.115',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1376736365,'173.199.114.115',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1376737171,'1.202.219.153',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376737393,'157.55.35.84',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1376737989,'42.156.138.6',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1376737990,'42.120.161.6',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1376737992,'42.156.139.6',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376737993,'42.120.160.6',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1376737995,'42.156.136.6',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1376737996,'42.156.137.6',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376737998,'42.120.161.6',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376743232,'1.165.188.96',2,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1376748854,'157.55.32.81',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1376753787,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1376753817,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1376754050,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1376754060,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1376754070,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1376754278,'66.249.77.133',1,'Safari 6531.22.7','Unknown','','美国','','','','/index.php'),(1376754300,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1376754310,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1376754503,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1376754515,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1376754525,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1376754720,'220.181.132.216',1,'Internet Explorer 8.0','Windows NT','','北京市','http://www.chanshanger.com.tw','/','','/index.php'),(1376754741,'220.181.132.16',1,'Safari 536.11','Linux','en-us,en','北京市','','','','/index.php'),(1376754751,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1376754764,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1376755434,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1376755705,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/index.php'),(1376756344,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1376756357,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1376756367,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1376756377,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1376756427,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1376756437,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1376756447,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1376756467,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1376756477,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1376756571,'157.55.32.56',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1376756677,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1376756687,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1376757634,'1.202.219.154',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376758950,'91.231.40.28',1,'Internet Explorer 9.0','Windows NT','','欧洲','http://www.chanshanger.com.tw','/article.php?id=10','','/article.php'),(1376761857,'157.55.32.56',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1376766746,'66.249.77.133',1,'Safari 6531.22.7','Unknown','','美国','','','','/goods.php'),(1376766814,'66.249.77.133',1,'Safari 6531.22.7','Unknown','','美国','','','','/category.php'),(1376767022,'1.202.219.8',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1376771474,'1.202.219.158',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1376775528,'1.202.219.152',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376776766,'101.227.4.28',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1376780002,'157.55.35.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1376780005,'1.202.219.153',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1376781070,'220.181.51.107',1,'Unknow browser','Unknown','','北京市','','','','/article.php'),(1376781841,'1.202.219.151',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1376782486,'5.10.83.3',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1376785424,'1.202.219.8',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376785964,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/pick_out.php'),(1376789911,'1.202.219.155',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1376791299,'157.56.93.40',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1376792313,'1.202.219.155',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1376792410,'5.10.83.3',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376797591,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1376797601,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1376797611,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1376797630,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1376797640,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1376797829,'157.56.229.184',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1376798070,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1376798080,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1376798090,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1376798110,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1376798540,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1376798543,'1.202.219.157',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376798550,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1376798560,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1376798750,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1376798760,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1376799190,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1376799200,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1376799210,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1376800883,'1.202.219.159',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1376801080,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1376804065,'131.253.24.33',1,'Internet Explorer 7.0','Windows 2000','en-us','美国','','','','/goods.php'),(1376804392,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1376805999,'173.199.114.115',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1376806210,'1.202.219.152',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1376806217,'157.55.35.84',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1376806262,'173.199.114.115',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1376806469,'110.31.0.112',1,'Safari 537.36','Windows 95','zh-TW,zh','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwY0eYxBS9SUArvhr1gt.?p=%E8%86%A0%E5%8E%9F%E8%9B%8B%E7%99%BD%E4%BF%9D%E9%A4%8A%E6%89%B9%E7%99%BC&fr=yfp&fr2=sb-top&pstart=1&b=11','膠原蛋白保養批發','/goods.php'),(1376807945,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1376808067,'1.202.219.154',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1376808203,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1376808476,'157.55.32.56',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1376809049,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1376810037,'5.10.83.78',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376810177,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1376810555,'173.199.114.115',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1376810565,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1376810853,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1376811620,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1376811664,'173.199.114.115',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1376811881,'1.202.219.150',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1376812126,'173.199.114.115',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1376812151,'173.199.114.115',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1376812258,'173.199.114.115',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1376813091,'173.199.114.115',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1376813609,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1376814128,'173.199.114.115',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1376814365,'1.202.219.156',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1376815653,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1376817723,'173.199.114.115',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1376818317,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1376819310,'173.199.114.115',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1376819745,'173.199.114.115',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1376819801,'173.199.114.115',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1376820216,'1.202.219.158',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1376820348,'173.199.114.115',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1376821472,'173.199.114.115',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1376821506,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1376821937,'42.156.138.6',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376821942,'42.156.139.6',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376821942,'42.120.161.6',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376821944,'42.120.160.6',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376821946,'42.156.136.6',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376821948,'42.156.137.6',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376821950,'42.156.138.6',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376822511,'173.199.114.115',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1376823144,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1376823983,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1376824055,'157.55.35.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1376825028,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1376825158,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1376825188,'173.199.114.115',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1376825946,'173.199.114.115',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1376826043,'173.199.114.115',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1376826963,'173.199.114.115',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1376827023,'173.199.114.115',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1376827795,'122.192.32.49',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','江苏省','http://www.chanshanger.com.tw','/','','/gallery.php'),(1376829464,'173.199.114.115',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1376830057,'157.55.32.55',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1376830228,'173.199.114.115',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1376830503,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1376830534,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1376830535,'173.199.114.115',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1376830619,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1376832026,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1376832057,'173.199.114.115',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1376832109,'173.199.114.115',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1376832402,'173.199.114.115',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1376832414,'173.199.114.115',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1376832778,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1376833208,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1376833749,'173.199.114.115',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1376834139,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1376835017,'173.199.114.115',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1376835124,'58.251.150.164',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','广东省深圳市','http://www.chanshanger.com.tw','/','','/goods.php'),(1376835967,'173.199.114.115',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1376836065,'173.199.114.115',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1376836194,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1376836373,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1376836410,'157.55.35.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1376836454,'173.199.114.115',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1376836613,'173.199.114.115',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1376837118,'1.202.219.159',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376837171,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1376837232,'131.253.26.236',1,'Internet Explorer 7.0','Windows XP','en-us','美国','','','','/goods.php'),(1376837234,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1376837620,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1376838023,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1376838225,'173.199.114.115',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1376838408,'173.199.114.115',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1376838497,'173.199.114.115',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1376838519,'173.199.114.115',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1376839293,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1376839844,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1376839870,'157.56.93.40',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1376839953,'173.199.114.115',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1376839978,'173.199.114.115',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1376840413,'173.199.114.115',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1376841044,'91.231.40.28',1,'Safari 535.19','Windows NT','','欧洲','http://www.chanshanger.com.tw','/article.php?id=10','','/article.php'),(1376841069,'157.55.35.84',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1376841303,'173.199.114.115',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1376841329,'173.199.114.115',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1376841410,'173.199.114.115',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1376841779,'173.199.114.115',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1376841968,'173.199.114.115',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1376843762,'173.199.114.115',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1376844112,'173.199.114.115',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1376844182,'173.199.114.115',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1376844805,'173.199.114.115',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1376844871,'173.199.114.115',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1376844932,'173.199.114.115',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article_cat.php'),(1376845656,'173.199.114.115',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1376845688,'173.199.114.115',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1376846860,'173.199.114.115',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1376847596,'173.199.114.115',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1376847607,'173.199.114.115',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1376848153,'173.199.114.115',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1376848943,'173.199.114.115',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1376849055,'173.199.114.115',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1376849083,'173.199.114.115',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1376850041,'173.199.114.115',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1376850064,'173.199.114.115',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1376850800,'173.199.114.115',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1376850976,'173.199.114.115',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1376852096,'173.199.114.115',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1376852104,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1376852862,'173.199.114.115',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1376853065,'173.199.114.115',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1376855522,'173.199.114.115',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1376855641,'157.55.35.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1376856503,'173.199.114.115',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1376856768,'173.199.114.115',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1376856777,'173.199.114.115',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1376857066,'118.160.31.62',1,'Safari 537.31','Windows NT','zh-TW,zh','APNIC','http://tw.search.yahoo.com','/search;_ylt=A8tUwY9rKxFS_w8ArFlr1gt.;_ylc=X1MDMjExNDcwNTAwMwRfcgMyBGFvA2FvBGNzcmNwdmlkA1haS2xIY3RVd0YuQXZBUWxVWTRqdFJGbGRxQWZQbElSSzZrQUI1ekwEZnIDeWZwBGZyMgNzYnRuBG5fZ3BzAzEEb3JpZ2luA3NycARwcXN0cgNiY','baolina','/category.php'),(1376857903,'173.199.114.115',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1376858843,'173.199.114.115',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1376859444,'173.199.114.115',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1376859865,'173.199.114.115',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1376862413,'173.199.114.115',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1376864502,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1376864513,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1376864523,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1376864534,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1376864545,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1376864556,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1376864567,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1376864578,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1376864589,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1376864600,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1376864611,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1376865291,'65.55.218.34',1,'Internet Explorer 7.0','Windows XP','en-us','美国','','','','/goods.php'),(1376865376,'173.199.114.115',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1376866960,'173.199.114.115',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1376867007,'173.199.114.115',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1376867821,'173.199.114.115',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1376868830,'173.199.114.115',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1376869963,'173.199.114.115',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1376870297,'173.199.114.115',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1376870470,'1.202.219.156',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376871100,'173.199.114.115',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1376872177,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1376872182,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1376872184,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1376872184,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1376872185,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1376872187,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1376876932,'173.199.114.115',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1376876958,'108.21.219.34',1,'Internet Explorer 10.0','Windows NT','en-US','IANA','http://search.yahoo.com','/search;_ylt=A0oG7kImeBFS8RoAjcBXNyoA;_ylc=X1MDMjc2NjY3OQRfcgMyBGFvA2FvBGNzcmNwdmlkA3lEZkdaa2dldXJCblBzT29VZFdrRFJGTmJCWGJJbElSZU1RQUJEaXEEZnIDeWZwLXQtNzQ2LTEEZnIyA3NidG4Ebl9ncHMDMQRvcmlnaW4Dc3JwBHBxc','CHANNEL 香水','/category.php'),(1376877977,'173.199.114.115',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1376878605,'113.142.10.188',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1376878605,'113.142.10.233',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','IANA','http://www.chanshanger.com.tw','/','','/pick_out.php'),(1376878615,'124.89.102.43',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/brand.php'),(1376878616,'124.160.172.19',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','浙江省','http://www.chanshanger.com.tw','/','','/group_buy.php'),(1376878616,'113.105.164.225',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','IANA','http://www.chanshanger.com.tw','/','','/flow.php'),(1376878617,'113.142.12.158',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1376878617,'115.236.138.99',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1376878618,'125.39.241.121',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','天津市','http://www.chanshanger.com.tw','/','','/brand.php'),(1376878618,'124.89.102.11',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/brand.php'),(1376878619,'124.160.172.20',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','浙江省','http://www.chanshanger.com.tw','/','','/brand.php'),(1376878619,'113.105.164.226',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1376878620,'113.142.12.11',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1376878620,'124.160.168.75',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','浙江省','http://www.chanshanger.com.tw','/','','/brand.php'),(1376878621,'125.39.241.122',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','天津市','http://www.chanshanger.com.tw','/','','/category.php'),(1376878621,'113.105.164.227',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1376878622,'113.142.12.12',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1376878642,'113.142.21.225',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','IANA','http://www.chanshanger.com.tw','/','','/catalog.php'),(1376878642,'113.142.21.226',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','IANA','http://www.chanshanger.com.tw','/','','/brand.php'),(1376878801,'173.199.114.115',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1376879109,'173.199.114.115',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1376879661,'173.199.114.115',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1376879800,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1376879800,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1376879802,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1376879803,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1376880305,'118.166.2.172',1,'FireFox 22.0','Windows XP','zh-tw','APNIC','http://tw.search.yahoo.com','/search;_ylt=A8tUwYh2hhFSyhAAMY1r1gt.?ei=UTF-8&fr=yfp&p=%E7%94%B7%E9%A6%99%E6%B0%B4&SpellState=&fr2=sp-qrw-corr-top','男香水','/category.php'),(1376880707,'173.199.114.115',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1376881026,'173.199.114.115',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1376881264,'173.199.114.115',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1376881340,'173.199.114.115',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1376881376,'173.199.114.115',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1376882153,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1376882891,'157.55.32.56',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1376883170,'173.199.114.115',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1376883507,'173.199.114.115',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1376883514,'173.199.114.115',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1376883759,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1376884437,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1376884927,'173.199.114.115',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1376885014,'173.199.114.115',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1376885522,'173.199.114.115',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1376886116,'66.249.77.133',1,'Safari 6531.22.7','Unknown','','美国','','','','/index.php'),(1376886823,'173.199.114.115',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1376887140,'173.199.114.115',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1376887400,'173.199.114.115',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1376887927,'5.10.83.67',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376888645,'1.202.219.159',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376889386,'173.199.114.115',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1376889496,'173.199.114.115',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1376889762,'173.199.114.115',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1376889884,'66.249.77.133',1,'Safari 6531.22.7','Unknown','','美国','','','','/category.php'),(1376890451,'157.55.32.186',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1376890984,'173.199.114.115',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1376891415,'173.199.114.115',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1376892072,'1.202.219.159',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1376892527,'211.24.20.255',1,'Unknow browser','Unknown','en','马来西亚','','','','/gallery.php'),(1376892531,'211.24.20.255',1,'Unknow browser','Unknown','en','马来西亚','','','','/gallery.php'),(1376892533,'211.24.20.255',1,'Unknow browser','Unknown','en','马来西亚','','','','/gallery.php'),(1376892535,'211.24.20.255',1,'Unknow browser','Unknown','en','马来西亚','','','','/gallery.php'),(1376892539,'211.24.20.255',1,'Unknow browser','Unknown','en','马来西亚','','','','/gallery.php'),(1376892540,'211.24.20.255',1,'Unknow browser','Unknown','en','马来西亚','','','','/gallery.php'),(1376892542,'211.24.20.255',1,'Unknow browser','Unknown','en','马来西亚','','','','/gallery.php'),(1376893102,'173.199.114.115',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1376894181,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1376894182,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1376894184,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1376894186,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1376894188,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1376894189,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1376894191,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1376894258,'173.199.114.115',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1376894926,'173.199.114.115',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1376895347,'173.199.114.115',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1376895775,'173.199.114.115',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1376896399,'5.10.83.67',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376897615,'188.165.195.156',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1376898498,'173.199.114.115',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1376898793,'173.199.114.115',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1376899075,'173.199.114.115',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1376899340,'173.199.114.115',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1376900450,'173.199.114.115',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1376900525,'173.199.114.115',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1376900794,'173.199.114.115',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1376901131,'173.199.114.115',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1376901197,'173.199.114.115',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1376901253,'173.199.114.115',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1376903833,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1376903834,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1376903837,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1376903838,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1376903840,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1376904078,'1.202.219.150',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1376905089,'157.55.32.186',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1376908597,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1376908600,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1376908601,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1376909708,'101.227.4.28',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1376912363,'101.13.94.42',1,'Safari 534.30','Linux','zh-TW, en-US','IANA','http://tw.search.yahoo.com','/mobile/s?ei=UTF-8&r=web_filter&fr2=p&p=story+of+love+%E9%A6%99%E6%B0%B4%E5%83%B9%E6%A0%BC','story of love 香水價格','/brand.php'),(1376912388,'101.13.94.42',1,'Safari 534.30','Linux','zh-TW, en-US','IANA','http://www.chanshanger.com.tw','/brand.php?id=3','','/category.php'),(1376912400,'101.13.94.42',1,'Safari 534.30','Linux','zh-TW, en-US','IANA','http://www.chanshanger.com.tw','/category.php?id=6','','/category.php'),(1376912409,'101.13.94.42',1,'Safari 534.30','Linux','zh-TW, en-US','IANA','http://www.chanshanger.com.tw','/category.php?id=33','','/category.php'),(1376912418,'101.13.94.42',1,'Safari 534.30','Linux','zh-TW, en-US','IANA','http://www.chanshanger.com.tw','/category.php?id=10','','/category.php'),(1376912428,'101.13.94.42',1,'Safari 534.30','Linux','zh-TW, en-US','IANA','http://www.chanshanger.com.tw','/category.php?id=37','','/category.php'),(1376912433,'101.13.94.42',1,'Safari 534.30','Linux','zh-TW, en-US','IANA','http://www.chanshanger.com.tw','/category.php?id=6','','/goods.php'),(1376912441,'101.13.94.42',1,'Safari 534.30','Linux','zh-TW, en-US','IANA','http://www.chanshanger.com.tw','/category.php?id=6','','/category.php'),(1376912448,'1.202.219.154',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376915930,'1.202.219.153',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1376916479,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1376916498,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1376916508,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1376916519,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1376916530,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1376916543,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1376916554,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1376916565,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1376916576,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1376919870,'1.202.219.159',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376921464,'157.56.93.40',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1376922239,'101.15.203.44',1,'Safari 8536.25','Unknown','en-us','IANA','http://www.google.com.tw','/search?site=&source=hp&ei=MioSUoXRKYWUkgXDqoDACg&q=story+of+love%E9%A6%99%E6%B0%B4&oq=story+of+love&gs_l=mobile-gws-hp.1.0.0l5.39388.51946.0.53937.26.15.3.8.8.0.378.3913.0j3j7j5.15.0....0...1c.1.25.m','story of love香水','/category.php'),(1376922583,'157.55.35.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1376922706,'1.202.219.155',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1376923019,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1376923021,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1376923023,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1376923024,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1376923025,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1376923026,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1376924242,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1376926808,'59.127.126.251',1,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://tw.search.yahoo.com','/search;_ylt=A3eg.8jgOxJSBS0AfEHXrYlQ?&p=%E8%B3%93%E5%A3%AB%E9%A6%99%E6%B0%B4%E8%A9%95%E5%83%B9&fr2=piv-answers&fr=yfp','賓士香水評價','/goods.php'),(1376926869,'182.118.22.216',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=2','','/article_cat.php'),(1376926869,'182.118.22.216',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=1','','/article_cat.php'),(1376926876,'182.118.22.220',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=3&page=1','','/article_cat.php'),(1376926876,'182.118.22.219',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=3','','/article_cat.php'),(1376926882,'182.118.22.218',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=1','','/brand.php'),(1376926882,'182.118.22.220',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=13&id=29','','/brand.php'),(1376926888,'182.118.22.218',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=4','','/brand.php'),(1376926888,'182.118.22.219',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=21','','/brand.php'),(1376926891,'182.118.22.220',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=1','','/brand.php'),(1376927063,'220.181.132.216',1,'Internet Explorer 8.0','Windows NT','','北京市','http://www.chanshanger.com.tw','/','','/index.php'),(1376927134,'220.181.132.191',1,'Safari 536.11','Linux','en-us,en','北京市','','','','/index.php'),(1376927176,'182.118.25.233',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=13','','/brand.php'),(1376927232,'182.118.25.215',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=8','','/brand.php'),(1376927232,'182.118.25.215',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=6','','/brand.php'),(1376927232,'182.118.25.215',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=1','','/category.php'),(1376927232,'182.118.25.213',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=21&id=7','','/category.php'),(1376927232,'182.118.25.211',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=21&id=9','','/category.php'),(1376927236,'182.118.25.213',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=35','','/category.php'),(1376927236,'182.118.25.215',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=23&id=11','','/category.php'),(1376927241,'182.118.25.212',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=24&id=35','','/category.php'),(1376927241,'182.118.25.213',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=14','','/category.php'),(1376927246,'182.118.25.215',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=11','','/category.php'),(1376927358,'101.226.167.205',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=8','','/category.php'),(1376927358,'101.226.167.205',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=9','','/category.php'),(1376927358,'101.226.167.199',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=13','','/category.php'),(1376927362,'101.226.167.206',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=6&id=1','','/category.php'),(1376927362,'101.226.167.204',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=8','','/category.php'),(1376927362,'101.226.167.205',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=6&id=8','','/category.php'),(1376927365,'101.226.167.202',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=18','','/category.php'),(1376927365,'101.226.167.200',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=9&id=1','','/category.php'),(1376927368,'101.226.167.200',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=21','','/category.php'),(1376927369,'101.226.167.204',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=2','','/category.php'),(1376927514,'182.118.25.215',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=35','','/category.php'),(1376927857,'101.226.166.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=23','','/category.php'),(1376927857,'101.226.166.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=25','','/category.php'),(1376927857,'101.226.167.198',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=26','','/category.php'),(1376927860,'101.226.167.195',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=28','','/category.php'),(1376927860,'101.226.167.195',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=29','','/category.php'),(1376927860,'101.226.167.196',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=27','','/category.php'),(1376927864,'101.226.167.196',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=6','','/category.php'),(1376927865,'101.226.166.254',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=7','','/category.php'),(1376927868,'101.226.167.197',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=109&img=199','','/gallery.php'),(1376927868,'101.226.166.253',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/flow.php?step=checkout','','/flow.php'),(1376927892,'101.226.167.216',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=22','','/category.php'),(1376927923,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1376928420,'101.226.166.245',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=110&img=201','','/gallery.php'),(1376928437,'182.118.22.232',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=113&img=206','','/gallery.php'),(1376928437,'182.118.22.238',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=113&img=207','','/gallery.php'),(1376928437,'182.118.22.244',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=114&img=208','','/gallery.php'),(1376928437,'182.118.22.240',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=112&img=204','','/gallery.php'),(1376928437,'182.118.22.234',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=111&img=203','','/gallery.php'),(1376928468,'101.226.168.228',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=141&img=243','','/gallery.php'),(1376928473,'182.118.22.238',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=119&img=218','','/gallery.php'),(1376928473,'182.118.22.232',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=138&img=239','','/gallery.php'),(1376928473,'182.118.22.241',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=122&img=223','','/gallery.php'),(1376928486,'101.226.168.252',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=145&img=247','','/gallery.php'),(1376928486,'101.226.169.196',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=147&img=249','','/gallery.php'),(1376928486,'101.226.168.252',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=143&img=245','','/gallery.php'),(1376928489,'101.226.169.195',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=148&img=250','','/gallery.php'),(1376928489,'101.226.168.253',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=16&img=32','','/gallery.php'),(1376928489,'101.226.169.196',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=158&img=260','','/gallery.php'),(1376928493,'101.226.169.198',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=162&img=299','','/gallery.php'),(1376928493,'101.226.169.197',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=166&img=306','','/gallery.php'),(1376928496,'101.226.169.195',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=170&img=315','','/gallery.php'),(1376928496,'101.226.169.196',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=167&img=309','','/gallery.php'),(1376928509,'182.118.22.244',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=14&img=28','','/gallery.php'),(1376928509,'182.118.22.250',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=14&img=29','','/gallery.php'),(1376928650,'101.226.166.207',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=173&img=321','','/gallery.php'),(1376928705,'101.226.168.212',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=181&img=339','','/gallery.php'),(1376928705,'101.226.168.218',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=175&img=325','','/gallery.php'),(1376928705,'101.226.168.211',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=177&img=328','','/gallery.php'),(1376928709,'101.226.168.218',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=185&img=347','','/gallery.php'),(1376928709,'101.226.168.211',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=186&img=349','','/gallery.php'),(1376928709,'101.226.168.218',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=183&img=344','','/gallery.php'),(1376928713,'101.226.168.218',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=186&img=350','','/gallery.php'),(1376928713,'101.226.168.216',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=23&img=45','','/gallery.php'),(1376928716,'101.226.168.215',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=25&img=48','','/gallery.php'),(1376928716,'101.226.168.217',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=35&img=65','','/gallery.php'),(1376929038,'101.226.168.235',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=51&img=96','','/gallery.php'),(1376929038,'101.226.168.241',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=48&img=91','','/gallery.php'),(1376929038,'101.226.168.239',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=54&img=269','','/gallery.php'),(1376929042,'101.226.168.242',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=59&img=109','','/gallery.php'),(1376929042,'101.226.168.242',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=58&img=108','','/gallery.php'),(1376929042,'101.226.168.238',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=63&img=116','','/gallery.php'),(1376929045,'101.226.168.235',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=77&img=288','','/gallery.php'),(1376929045,'101.226.168.241',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=7&img=15','','/gallery.php'),(1376929049,'101.226.168.237',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=80&img=148','','/gallery.php'),(1376929049,'101.226.168.242',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=80&img=149','','/gallery.php'),(1376929054,'101.226.167.252',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=40&img=74','','/gallery.php'),(1376929229,'101.226.167.225',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=86&img=291','','/gallery.php'),(1376929249,'157.56.93.40',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1376929304,'182.118.22.227',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=88&img=160','','/gallery.php'),(1376929304,'182.118.22.226',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=88&img=161','','/gallery.php'),(1376929324,'182.118.22.230',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=90&img=164','','/gallery.php'),(1376929324,'182.118.22.226',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=91&img=165','','/gallery.php'),(1376929343,'182.118.22.230',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=91&img=166','','/gallery.php'),(1376929343,'182.118.22.228',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=95&img=172','','/gallery.php'),(1376929357,'182.118.22.228',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=98&img=177','','/gallery.php'),(1376929357,'182.118.22.228',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=101','','/goods.php'),(1376929372,'182.118.22.227',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=105','','/goods.php'),(1376929372,'182.118.22.227',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=111','','/goods.php'),(1376929480,'182.118.21.248',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=179','','/goods.php'),(1376929480,'182.118.21.245',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=177','','/goods.php'),(1376929481,'182.118.21.254',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=160','','/goods.php'),(1376929481,'182.118.21.247',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=20','','/goods.php'),(1376929481,'182.118.21.254',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=187','','/goods.php'),(1376929483,'182.118.21.245',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=37','','/goods.php'),(1376929483,'182.118.21.249',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=34','','/goods.php'),(1376929483,'182.118.21.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=40','','/goods.php'),(1376929487,'182.118.21.246',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=47','','/goods.php'),(1376929487,'182.118.21.250',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=52','','/goods.php'),(1376929637,'101.226.167.212',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=144','','/goods.php'),(1376929909,'101.226.167.240',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=80','','/goods.php'),(1376929909,'101.226.167.245',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=66','','/goods.php'),(1376929909,'101.226.167.243',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=63','','/goods.php'),(1376929913,'101.226.167.241',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=96','','/goods.php'),(1376929913,'101.226.167.240',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=93','','/goods.php'),(1376929915,'101.226.167.244',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/search.php?act=advanced_search','','/search.php'),(1376929915,'101.226.167.244',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/search.php?intro=best','','/search.php'),(1376929918,'101.226.167.242',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/search.php?intro=new','','/search.php'),(1376929971,'182.118.20.230',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=61','','/goods.php'),(1376930103,'1.202.219.158',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376930742,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1376930744,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1376930745,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1376930747,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1376930747,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1376930750,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1376931674,'1.202.219.157',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1376935458,'1.202.219.156',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1376937549,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1376937550,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1376937551,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1376937553,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1376937555,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1376937555,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1376937557,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1376938203,'114.34.83.14',1,'Safari 537.31','Windows NT','zh-TW,zh','IANA','http://www.bing.com','/search?q=%e9%ab%98%e5%b1%b1%e8%8c%b6%e8%91%89%e6%89%b9%e7%99%bc&go=&qs=bs&first=81&FORM=PORE','','/category.php'),(1376938320,'119.147.146.118',1,'Internet Explorer 6.0','Windows XP','zh-CN,zh','APNIC','','','','/category.php'),(1376939429,'1.202.219.156',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376940003,'180.153.163.186',1,'Unknow browser','Unknown','zh-cn, zh','[未知IP0801]','','','','/category.php'),(1376940013,'101.226.33.220',1,'Unknow browser','Unknown','zh-cn, zh','IANA','','','','/goods.php'),(1376941187,'157.55.32.56',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1376943270,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/pick_out.php'),(1376944636,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1376944636,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1376944638,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1376944639,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1376944641,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1376945346,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1376946145,'1.202.219.158',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1376951666,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1376951666,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1376951668,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1376958414,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1376958448,'157.56.93.40',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1376959510,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1376959525,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1376959536,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1376959548,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1376959568,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1376959578,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1376959797,'1.202.219.151',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1376959869,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1376960846,'157.56.93.40',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1376962503,'1.202.219.158',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1376966273,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1376966276,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1376966278,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1376966324,'1.202.219.150',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1376966792,'66.249.77.133',1,'Safari 6531.22.7','Unknown','','美国','','','','/category.php'),(1376967169,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1376967680,'1.202.219.150',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1376970249,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1376971670,'208.107.30.29',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1376971672,'208.107.30.29',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1376971674,'208.107.30.29',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1376971676,'208.107.30.29',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1376971678,'208.107.30.29',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1376971680,'208.107.30.29',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1376971682,'208.107.30.29',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1376971684,'208.107.30.29',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1376971685,'208.107.30.29',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1376971687,'208.107.30.29',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1376971689,'208.107.30.29',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1376971691,'208.107.30.29',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1376971693,'208.107.30.29',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1376971695,'208.107.30.29',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1376971697,'208.107.30.29',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1376971699,'208.107.30.29',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1376971701,'208.107.30.29',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1376971704,'208.107.30.29',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1376971706,'208.107.30.29',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1376971708,'208.107.30.29',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1376971710,'208.107.30.29',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1376971712,'208.107.30.29',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1376971714,'208.107.30.29',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1376971716,'208.107.30.29',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1376971718,'208.107.30.29',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1376971720,'208.107.30.29',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1376971721,'208.107.30.29',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1376971723,'208.107.30.29',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1376971725,'208.107.30.29',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1376971727,'208.107.30.29',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1376971729,'208.107.30.29',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1376971731,'208.107.30.29',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1376971733,'208.107.30.29',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1376971735,'208.107.30.29',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1376971737,'208.107.30.29',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1376973640,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1376973651,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1376973662,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1376973673,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1376973683,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1376973687,'1.202.219.156',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1376973710,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1376973721,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1376975506,'118.168.161.143',1,'Safari 537.36','Windows XP','zh-TW,zh','APNIC','http://www.google.com.tw','/url?sa=t&rct=j&q=weinimei%20&source=web&cd=3&ved=0CD8QFjAC&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Fbrand.php%3Fid%3D5&ei=jPoSUouvNoaFlAXqzYHYDg&usg=AFQjCNGILN91PTRmZ_yLQ47KqbLJIWL5Lg','weinimei','/brand.php'),(1376978724,'1.202.219.154',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376979143,'157.56.93.40',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1376979923,'157.56.93.40',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1376980837,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1376980900,'27.242.75.94',1,'Safari 537.36','Windows XP','zh-TW,zh','IANA','http://tw.search.yahoo.com','/search;_ylt=A2oKmJSgDxNS.gEAdyFr1gt.;_ylc=X1MDMjExNDcwNTAwMwRfcgMyBGFvA2FvBGNzcmNwdmlkAzhwb2VBR29LaVhBQVpJMnVUelZGNmdWRUdfSkxYbElURDRnQUF1aTYEZnIDeWZwLXMEZnIyA3NidG4Ebl9ncHMDMQRvcmlnaW4Dc3JwBHBxc3RyA','cougar香水','/category.php'),(1376981343,'157.55.35.84',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1376981950,'118.168.161.143',2,'Safari 537.36','Windows XP','zh-TW,zh','APNIC','http://www.chanshanger.com.tw','/category.php?id=7&page=3&sort=goods_id&order=DESC','','/category.php'),(1376982644,'157.55.35.84',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1376982645,'157.55.35.84',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1376982646,'157.55.35.84',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1376982647,'157.55.35.84',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1376982648,'157.55.35.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1376982649,'157.55.35.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1376982651,'157.55.35.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1376982652,'157.55.35.84',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1376982653,'157.55.35.84',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1376982654,'157.55.35.84',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1376982654,'157.55.35.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1376982656,'157.55.35.84',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1376982657,'157.55.35.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1376982658,'157.55.35.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1376982659,'157.55.35.84',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1376982664,'157.55.32.56',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1376982665,'157.55.32.56',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1376982666,'157.55.32.56',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1376982667,'157.55.32.56',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1376982668,'157.55.32.56',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1376982669,'157.55.32.56',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1376982670,'157.55.32.56',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1376982671,'157.55.32.56',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1376982672,'157.55.32.56',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1376982673,'157.55.32.56',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1376982704,'157.56.93.40',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1376982709,'157.56.93.40',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1376982710,'157.56.93.40',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1376982711,'157.56.93.40',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1376982712,'157.56.93.40',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1376982713,'157.56.93.40',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1376982714,'157.56.93.40',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1376982716,'157.56.93.40',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1376982716,'157.56.93.40',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1376982717,'157.56.93.40',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1376983283,'1.202.219.152',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1376984613,'157.55.35.112',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1376984982,'1.202.219.150',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1376987053,'1.202.219.152',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1376987691,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1376988243,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1376988245,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1376989059,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376989332,'1.202.219.150',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1376989341,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1376989512,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376991020,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376991548,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1376992612,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376994207,'101.226.167.200',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=3','','/brand.php'),(1376994207,'101.226.167.199',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=1&page=1','','/article_cat.php'),(1376994207,'101.226.167.204',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=26','','/brand.php'),(1376994211,'101.226.167.204',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=18&id=37','','/category.php'),(1376994211,'101.226.167.204',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=22&id=11','','/category.php'),(1376994214,'101.226.167.202',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=24&id=6','','/category.php'),(1376994370,'111.185.247.101',2,'Safari 533.1','Linux','zh-TW, en-US','IANA','http://www.google.com.tw','/search?site=&source=hp&ei=AEQTUuiRPIWllAXe5oDgCg&q=eunas&oq=eunas&gs_l=mobile-gws-hp.12..0i19j0i10i19j0i19l2j0i10i19.29392.32228.0.33372.6.5.0.1.1.0.332.980.0j3j1j1.5.0....0...1c.1.25.mobile-gws-hp..','eunas','/brand.php'),(1376994413,'101.226.167.247',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=35','','/category.php'),(1376994433,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376994468,'101.226.166.225',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=172&img=318','','/gallery.php'),(1376994468,'101.226.166.222',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=59&img=110','','/gallery.php'),(1376994642,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376995157,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376995279,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1376995281,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1376995283,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1376996282,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376997055,'1.202.219.153',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1376997207,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1376997485,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376997550,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1376997580,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1376998035,'157.55.32.56',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1376999695,'157.55.35.84',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1376999916,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377000065,'183.60.154.244',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','[未知IP0801]','http://www.chanshanger.com.tw','/','','/goods.php'),(1377000258,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377000389,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377001258,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1377001278,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1377001393,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377001462,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377001816,'1.202.219.158',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1377003709,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/user.php'),(1377004515,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1377004553,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1377004557,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1377004564,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1377004619,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1377004844,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/search.php'),(1377004847,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1377005171,'1.202.219.159',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377005587,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1377006684,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1377006686,'219.84.253.120',1,'Safari 537.36','Windows 95','zh-TW,zh','台湾省','https://www.google.com.tw','/','','/goods.php'),(1377007691,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1377007773,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/search.php'),(1377008059,'1.202.219.156',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1377008550,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1377009287,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1377009563,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1377009574,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1377009585,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1377009595,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1377009606,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1377009617,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1377009932,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1377010212,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377010403,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1377010411,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377010517,'1.202.219.156',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1377010895,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377010971,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377011247,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1377011889,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1377012962,'209.131.38.131',1,'Safari 8536.25','Unknown','','美国','','','','/index.php'),(1377012969,'116.248.71.39',1,'Safari 8536.25','Unknown','zh-cn','云南省','http://m.yahoo.com','/apple/onesearch?p=%E7%94%B7%E5%A3%AB%E9%A6%99%E6%B0%B4&pintl=zh-hans&pcarrier=CHINA++MOBILE&pmcc=460&pmnc=00','男士香水','/category.php'),(1377013042,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1377013045,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1377013047,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1377013048,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1377013050,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1377013052,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1377013053,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1377013153,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1377013610,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377013748,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/article_cat.php'),(1377013914,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377014042,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377014316,'1.202.219.156',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377014414,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377014640,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1377015189,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377015253,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377015511,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1377015583,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1377016267,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377016513,'1.202.219.150',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1377018064,'1.202.219.158',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1377018091,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1377018297,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377018341,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1377019360,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377019388,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1377021007,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377021821,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1377021934,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1377021940,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377021990,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377022017,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1377022630,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1377022691,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1377022753,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1377022793,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1377022813,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1377022878,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1377022998,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1377023098,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1377023204,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1377023398,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1377023558,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1377024007,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1377024010,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1377024012,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1377024014,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1377024016,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1377024018,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1377024019,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1377024021,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1377024022,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1377024023,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1377024024,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1377024026,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1377024664,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1377025042,'1.165.187.122',3,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1377025051,'157.56.93.40',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1377025947,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1377026580,'1.202.219.155',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1377027122,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1377027254,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1377027458,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377028202,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1377029000,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1377029876,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377030144,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1377031381,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1377032372,'1.202.219.156',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1377033756,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1377034440,'1.202.219.8',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1377037145,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1377037372,'1.202.219.154',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1377038374,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1377038374,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1377038375,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1377038376,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1377038377,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1377038377,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1377038379,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1377039686,'1.202.219.156',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1377041003,'66.249.77.133',1,'Safari 6531.22.7','Unknown','','美国','','','','/goods.php'),(1377041036,'66.249.77.133',1,'Safari 6531.22.7','Unknown','','美国','','','','/goods.php'),(1377041441,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1377042272,'1.202.219.153',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377042668,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1377043381,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1377043588,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1377045030,'1.202.219.155',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1377045107,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1377045118,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1377045129,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1377047057,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1377049105,'66.249.77.133',1,'Safari 6531.22.7','Unknown','','美国','','','','/index.php'),(1377050626,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1377050725,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1377050757,'1.202.219.8',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1377053445,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1377054445,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1377054503,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1377054962,'1.202.219.157',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1377054968,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377055147,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1377055434,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377055621,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377055668,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1377056510,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377056593,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377057054,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1377058102,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1377058435,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377058993,'66.249.77.133',1,'Safari 6531.22.7','Unknown','','美国','','','','/tag_cloud.php'),(1377060245,'1.202.219.158',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377060318,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377060570,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377061414,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/group_buy.php'),(1377062116,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377062331,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377062485,'1.202.219.156',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1377062747,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377062972,'125.224.246.107',4,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1377063167,'211.23.128.211',1,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','','','','/index.php'),(1377063444,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377063527,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377064428,'1.202.219.151',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1377064739,'125.224.246.107',5,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/','','/category.php'),(1377064998,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1377065273,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377066097,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1377066481,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1377066605,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377066788,'1.202.219.151',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1377067593,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377067709,'1.202.219.154',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1377069043,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1377069509,'157.56.93.40',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1377069935,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377070042,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1377070399,'61.55.185.104',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','河北省唐山市','http://www.chanshanger.com.tw','/goods.php?id=178','','/goods.php'),(1377070399,'61.55.185.102',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','河北省唐山市','http://www.chanshanger.com.tw','/goods.php?id=46','','/goods.php'),(1377070675,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377070965,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377071059,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/index.php'),(1377071495,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377071603,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/article_cat.php'),(1377071831,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1377072065,'157.55.35.84',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1377072370,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1377072603,'157.55.35.84',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1377073759,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377074984,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1377075392,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377075923,'157.55.32.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1377075984,'180.153.236.101',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=48','','/goods.php'),(1377076023,'157.55.35.84',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1377076568,'211.23.128.211',2,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','','','','/index.php'),(1377077226,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377077930,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1377078408,'1.202.219.8',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1377078472,'157.56.93.40',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1377078735,'61.55.185.117',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','河北省唐山市','http://www.chanshanger.com.tw','/goods.php?id=49','','/goods.php'),(1377078735,'61.55.185.114',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','河北省唐山市','http://www.chanshanger.com.tw','/goods.php?id=12','','/goods.php'),(1377079961,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377080218,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1377080235,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1377081052,'1.202.219.152',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1377082380,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377082886,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1377083810,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1377084006,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1377084545,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377085359,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377085702,'61.55.185.113',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','河北省唐山市','http://www.chanshanger.com.tw','/goods.php?id=14','','/goods.php'),(1377085702,'61.55.185.117',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','河北省唐山市','http://www.chanshanger.com.tw','/article.php?id=21','','/article.php'),(1377085862,'157.55.32.56',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1377085863,'157.55.32.56',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1377085864,'157.55.32.56',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1377085865,'157.55.32.56',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1377085866,'157.55.32.56',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1377085867,'157.55.32.56',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1377085869,'157.55.32.56',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1377085870,'157.55.32.56',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1377085871,'157.55.32.56',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1377085881,'157.55.35.84',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1377085886,'157.55.35.84',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1377085888,'157.55.35.84',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1377085889,'157.55.35.84',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1377085890,'157.55.35.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1377085891,'157.55.35.84',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1377085893,'157.55.35.84',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1377085902,'157.56.93.40',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1377085909,'157.56.93.40',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1377085911,'157.56.93.40',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1377085913,'157.56.93.40',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1377085962,'157.55.32.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1377085966,'157.55.32.83',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1377085968,'157.55.32.83',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1377085969,'157.55.32.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1377085970,'157.55.32.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1377085971,'157.55.32.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1377085972,'157.55.32.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1377085973,'157.55.32.83',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1377085974,'157.55.32.83',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1377085976,'157.55.32.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1377085977,'157.55.32.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1377086022,'1.202.219.158',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1377086264,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1377086397,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377086482,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1377086493,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1377086519,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1377086817,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377087317,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377087403,'180.153.236.185',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=4','','/article.php'),(1377087403,'180.153.236.187',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=1','','/category.php'),(1377087409,'180.153.236.186',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=147','','/goods.php'),(1377087409,'180.153.236.184',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=110','','/goods.php'),(1377087804,'42.156.139.46',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1377087859,'220.136.229.202',1,'Safari 537.36','Linux','zh-TW,zh','台湾省','http://tw.search.yahoo.com','/mobile/s?ei=UTF-8&r=web_filter&fr2=p&p=%E9%A6%99%E6%B0%B4%E5%B0%8F%E7%B2%BE%E9%9D%88','香水小精靈','/goods.php'),(1377088026,'220.136.229.202',1,'Safari 534.30','Linux','zh-TW, en-US','台湾省','http://tw.search.yahoo.com','/search?fr=sfp&p=WEINIMEI','WEINIMEI','/brand.php'),(1377088071,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1377088108,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377088383,'1.202.219.152',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1377088999,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377089102,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1377089169,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1377090448,'61.55.185.150',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','河北省唐山市','http://www.chanshanger.com.tw','/article.php?id=5','','/article.php'),(1377090448,'61.55.185.148',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','河北省唐山市','http://www.chanshanger.com.tw','/goods.php?id=111','','/goods.php'),(1377090454,'61.55.185.144',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','河北省唐山市','http://www.chanshanger.com.tw','/goods.php?id=16','','/goods.php'),(1377090454,'61.55.185.142',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','河北省唐山市','http://www.chanshanger.com.tw','/goods.php?id=148','','/goods.php'),(1377090857,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377091121,'157.55.35.84',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1377091242,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1377091268,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1377091361,'157.56.93.40',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1377092450,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/pick_out.php'),(1377092746,'1.202.219.153',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1377093113,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377094655,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377095328,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377095948,'61.55.185.150',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','河北省唐山市','http://www.chanshanger.com.tw','/category.php?brand=5&id=1','','/category.php'),(1377095948,'61.55.185.143',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','河北省唐山市','http://www.chanshanger.com.tw','/article.php?id=6','','/article.php'),(1377095953,'61.55.185.149',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','河北省唐山市','http://www.chanshanger.com.tw','/goods.php?id=112','','/goods.php'),(1377095954,'61.55.185.146',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','河北省唐山市','http://www.chanshanger.com.tw','/goods.php?id=149','','/goods.php'),(1377095959,'61.55.185.146',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','河北省唐山市','http://www.chanshanger.com.tw','/goods.php?id=17','','/goods.php'),(1377096284,'1.202.219.155',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377096480,'61.55.185.118',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','河北省唐山市','http://www.chanshanger.com.tw','/category.php?brand=22&id=1','','/category.php'),(1377096484,'61.55.185.120',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','河北省唐山市','http://www.chanshanger.com.tw','/goods.php?id=113','','/goods.php'),(1377096490,'61.55.185.111',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','河北省唐山市','http://www.chanshanger.com.tw','/goods.php?id=18','','/goods.php'),(1377097366,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1377097439,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1377098131,'1.202.219.8',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1377098462,'180.153.236.35',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=8','','/article.php'),(1377098462,'180.153.236.37',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=114','','/goods.php'),(1377098467,'180.153.236.35',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=19','','/goods.php'),(1377098537,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1377098743,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377099668,'1.202.219.152',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1377099711,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377101849,'61.55.185.110',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','河北省唐山市','http://www.chanshanger.com.tw','/article.php?id=9','','/article.php'),(1377101849,'61.55.185.109',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','河北省唐山市','http://www.chanshanger.com.tw','/goods.php?id=115','','/goods.php'),(1377102074,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/pick_out.php'),(1377102436,'1.202.219.157',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1377102919,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1377103972,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377104069,'180.153.236.152',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=116','','/goods.php'),(1377104505,'1.202.219.151',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377105278,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1377105611,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377105706,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/search.php'),(1377106877,'180.153.236.202',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=117','','/goods.php'),(1377107012,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377108610,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1377108668,'1.202.219.151',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1377108677,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377109276,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377109698,'180.153.236.47',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=118','','/goods.php'),(1377109835,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377112091,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1377112295,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377112536,'180.153.236.40',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=119','','/goods.php'),(1377112819,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1377113258,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1377113302,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377113582,'98.137.207.26',1,'FireFox 3.5','Unknown','en-us,en','IANA','','','','/index.php'),(1377114027,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377114996,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1377115007,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1377115205,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1377116016,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/snatch.php'),(1377116209,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377116272,'188.165.195.156',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1377116750,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1377119066,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1377119529,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377119651,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/article_cat.php'),(1377120255,'157.55.35.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1377120566,'1.202.219.156',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1377121042,'180.153.236.23',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=80','','/goods.php'),(1377121583,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377122177,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1377122274,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377122486,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377122785,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1377122864,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/search.php'),(1377122880,'182.118.25.227',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=2','','/article_cat.php'),(1377123111,'101.226.167.252',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=16&id=30','','/brand.php'),(1377123123,'182.118.20.250',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=21&id=7','','/category.php'),(1377123123,'182.118.21.244',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=116&img=213','','/gallery.php'),(1377123123,'182.118.21.241',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=18','','/category.php'),(1377123123,'182.118.20.254',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=101&img=185','','/gallery.php'),(1377123123,'182.118.21.242',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=117&img=214','','/gallery.php'),(1377123241,'182.118.20.253',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=118&img=216','','/gallery.php'),(1377123241,'182.118.20.252',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=169&img=312','','/gallery.php'),(1377123241,'182.118.21.242',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=187&img=351','','/gallery.php'),(1377123315,'182.118.21.243',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=26&img=51','','/gallery.php'),(1377123315,'182.118.20.254',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=38&img=289','','/gallery.php'),(1377123420,'182.118.20.203',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=72&img=132','','/gallery.php'),(1377123420,'182.118.20.229',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=68&img=124','','/gallery.php'),(1377123506,'182.118.20.229',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=105','','/goods.php'),(1377123506,'182.118.20.229',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=52','','/goods.php'),(1377123589,'182.118.20.203',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/snatch.php','','/snatch.php'),(1377123589,'182.118.20.229',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=41&img=76','','/gallery.php'),(1377123825,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1377123846,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1377123852,'180.153.236.47',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=81','','/goods.php'),(1377124547,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1377125183,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/search.php'),(1377125375,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1377126316,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1377126674,'180.153.236.112',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=82','','/goods.php'),(1377127758,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377127807,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377128506,'202.46.63.49',1,'Internet Explorer 8.0','Windows NT','','广东省深圳市','','','','/index.php'),(1377128626,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1377129487,'180.153.236.101',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/.','','/index.php'),(1377129487,'180.153.236.105',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=83','','/goods.php'),(1377129494,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1377130114,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1377130662,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1377130752,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1377131010,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1377132750,'180.153.236.186',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=15','','/goods.php'),(1377133444,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377133564,'1.202.219.159',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377133578,'66.249.77.133',1,'Safari 6531.22.7','Unknown','','美国','','','','/category.php'),(1377134019,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377134168,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377134454,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377134546,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377135148,'180.153.236.184',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=180','','/goods.php'),(1377135533,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377136050,'1.202.219.153',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1377136428,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1377136566,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377136800,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/catalog.php'),(1377137972,'180.153.236.139',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=181','','/goods.php'),(1377137973,'180.153.236.137',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=11','','/category.php'),(1377137977,'180.153.236.140',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=86','','/goods.php'),(1377138864,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1377138891,'1.202.219.154',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1377140147,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1377140235,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377141293,'1.202.219.8',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377141304,'61.55.185.142',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','河北省唐山市','http://www.chanshanger.com.tw','/goods.php?id=87','','/goods.php'),(1377141304,'61.55.185.149',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','河北省唐山市','http://www.chanshanger.com.tw','/goods.php?id=182','','/goods.php'),(1377141353,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1377141543,'157.55.32.56',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1377141738,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377142373,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377143604,'180.153.236.132',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=183','','/goods.php'),(1377143604,'180.153.236.132',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=51','','/goods.php'),(1377143735,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377143739,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/search.php'),(1377143751,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1377143851,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1377144465,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377144876,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377145002,'1.202.219.155',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1377145596,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377146061,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1377146421,'180.153.236.180',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=184','','/goods.php'),(1377146421,'180.153.236.179',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=52','','/goods.php'),(1377146426,'180.153.236.173',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=89','','/goods.php'),(1377146434,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1377146481,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377146900,'1.202.219.157',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1377147019,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1377147047,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377147829,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377147928,'202.46.63.41',1,'Internet Explorer 8.0','Windows NT','','广东省深圳市','','','','/index.php'),(1377148633,'1.202.219.154',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1377149236,'180.153.236.162',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=53','','/goods.php'),(1377149236,'180.153.236.163',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=185','','/goods.php'),(1377149726,'180.153.236.200',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=8','','/category.php'),(1377149805,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1377150232,'1.202.219.150',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1377150746,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/user.php'),(1377150791,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1377150791,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1377150795,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1377151154,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377151382,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377151704,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1377152255,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1377152348,'180.153.236.134',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=54','','/goods.php'),(1377152348,'180.153.236.140',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=186','','/goods.php'),(1377152379,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1377153208,'1.202.219.153',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1377153659,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377153680,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1377153825,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/tag_cloud.php'),(1377154287,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1377154496,'114.35.171.197',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=%E4%BF%9D%E9%A4%8A%E5%93%81%E6%89%B9%E7%99%BC%E7%B6%B2&fr=yfp-s&ei=utf-8&v=0','保養品批發網','/index.php'),(1377154783,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1377155133,'61.55.185.127',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','河北省唐山市','http://www.chanshanger.com.tw','/goods.php?id=187','','/goods.php'),(1377155133,'61.55.185.125',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','河北省唐山市','http://www.chanshanger.com.tw','/category.php?id=17','','/category.php'),(1377155203,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/article_cat.php'),(1377155673,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377155963,'1.202.219.155',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377156754,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377157728,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377158555,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1377158697,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377160200,'202.46.59.47',1,'Internet Explorer 8.0','Windows NT','','广东省深圳市','','','','/index.php'),(1377160348,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377160509,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377160541,'180.153.236.128',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=57','','/goods.php'),(1377164118,'61.55.185.108',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','河北省唐山市','http://www.chanshanger.com.tw','/goods.php?id=58','','/goods.php'),(1377164509,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1377164901,'5.10.83.26',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377165173,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1377165516,'5.10.83.26',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1377165876,'5.10.83.26',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377166290,'157.55.35.39',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1377168339,'1.202.219.158',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377169012,'180.153.236.132',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=23','','/goods.php'),(1377170030,'66.249.74.19',1,'Safari 6531.22.7','Unknown','','美国','','','','/category.php'),(1377170098,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1377170563,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1377170908,'5.10.83.26',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377171850,'180.153.236.173',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=156','','/goods.php'),(1377171850,'180.153.236.180',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=24','','/goods.php'),(1377172334,'1.202.219.154',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1377173970,'5.10.83.26',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1377174387,'157.56.93.40',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1377174665,'180.153.236.191',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=120','','/goods.php'),(1377174665,'180.153.236.194',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=157','','/goods.php'),(1377174671,'180.153.236.191',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=25','','/goods.php'),(1377174705,'1.202.219.155',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1377174724,'5.10.83.26',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377174942,'5.10.83.26',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377176904,'5.10.83.26',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377177770,'5.10.83.26',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377177814,'180.153.236.167',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=26','','/goods.php'),(1377179690,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1377179911,'5.10.83.26',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1377179971,'5.10.83.26',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377180334,'5.10.83.26',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377180481,'180.153.236.54',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=159','','/goods.php'),(1377180808,'42.156.136.6',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377180811,'42.156.137.6',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377180812,'42.156.138.6',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377180814,'42.120.161.6',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377180818,'42.120.160.6',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377180820,'42.156.139.6',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377180821,'42.156.136.6',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377181625,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1377181932,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1377182251,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1377182574,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1377182919,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1377182942,'5.10.83.26',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377183244,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1377183256,'180.153.236.65',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=28','','/goods.php'),(1377183578,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1377183914,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1377184020,'5.10.83.26',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377184259,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1377184584,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1377184904,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1377185274,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1377185598,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1377185652,'5.10.83.26',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377185929,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1377186066,'157.56.93.40',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1377186261,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1377186551,'5.10.83.26',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1377186593,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1377186757,'1.202.219.156',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377186936,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1377187171,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1377187302,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1377187506,'5.10.83.26',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377187650,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1377187692,'5.10.83.26',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377187692,'5.10.83.26',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1377187968,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1377188311,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1377188894,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1377189240,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1377189363,'5.10.83.26',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377189587,'5.10.83.26',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377189603,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1377189929,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1377190253,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1377190562,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1377190887,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1377191206,'5.10.83.26',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377191235,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1377191540,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1377191862,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1377192186,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1377192264,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1377192311,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1377192348,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1377192379,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1377192415,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1377192445,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1377192486,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1377192490,'5.10.83.26',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377192528,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1377192570,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1377192580,'119.77.146.113',1,'Safari 537.36','Windows NT','zh-TW,zh','APNIC','http://tw.search.yahoo.com','/search?p=%E7%BE%8E%E7%99%BD%E9%9C%9C%E6%89%B9%E7%99%BC&fr=yfp&ei=utf-8&v=0','美白霜批發','/category.php'),(1377192619,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1377192659,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1377192698,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1377192735,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1377192771,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1377192804,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1377192840,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1377192876,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1377192910,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1377192942,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1377192981,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1377193012,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1377193044,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1377193075,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1377193108,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1377193149,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1377193181,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1377193214,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1377193248,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1377193290,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1377193324,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1377193355,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1377193389,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1377193422,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1377193457,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1377193487,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1377193524,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1377193558,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1377193593,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1377193624,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1377193661,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1377193698,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1377193729,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1377193760,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1377193792,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1377193830,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1377193861,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1377193891,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1377193922,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1377193946,'157.55.35.98',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1377193954,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1377193984,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1377194015,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1377194045,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1377194075,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1377194107,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1377194142,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1377194167,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1377194176,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1377194212,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1377194234,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1377194256,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1377194281,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1377194303,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1377194336,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1377194356,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1377194379,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1377194399,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1377194418,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1377194438,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1377194455,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1377194476,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1377194495,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1377194515,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1377194538,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1377194560,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1377194579,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1377194600,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1377194619,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1377194640,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1377194656,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1377194676,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1377194693,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1377194715,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1377194731,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1377194749,'1.202.219.154',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377194750,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1377194771,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1377194787,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1377194804,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1377194823,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1377194839,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1377194856,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1377194872,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1377194890,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1377194907,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1377194924,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1377194941,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1377194958,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1377194977,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1377194997,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1377195013,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1377195033,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1377195049,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1377195067,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1377195083,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1377195101,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1377195116,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1377195150,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1377195186,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1377195206,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1377195226,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1377195243,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1377195273,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1377195303,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1377195333,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1377195353,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1377195373,'5.10.83.26',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377195373,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1377195407,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1377195429,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1377195449,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1377195469,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1377195490,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1377195520,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1377195550,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1377195580,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1377195596,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1377195612,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1377195642,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1377195672,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1377195702,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1377195720,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1377195737,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1377195767,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1377195797,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1377195827,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1377195857,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1377195887,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1377195917,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1377195947,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1377195976,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1377196007,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1377196037,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1377196066,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1377196097,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1377197288,'180.153.236.135',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=128','','/goods.php'),(1377197572,'5.10.83.26',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377197909,'157.55.35.98',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1377198013,'5.10.83.26',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1377198023,'5.10.83.26',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377198081,'1.202.219.151',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1377200097,'180.153.236.42',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=129','','/goods.php'),(1377200836,'1.202.219.158',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1377201237,'5.10.83.26',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377202797,'5.10.83.26',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1377203369,'1.202.219.156',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1377204442,'5.10.83.26',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1377205298,'5.10.83.26',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1377206125,'5.10.83.26',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1377206364,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1377206991,'5.10.83.26',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377207785,'5.10.83.26',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377208505,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1377208598,'180.153.236.144',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=90','','/goods.php'),(1377208854,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1377209029,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1377209196,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1377209989,'5.10.83.26',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377211124,'5.10.83.26',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377211425,'180.153.236.72',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=91','','/goods.php'),(1377211997,'5.10.83.26',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1377212236,'157.55.35.98',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1377212242,'5.10.83.26',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377212341,'1.202.219.153',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1377212636,'5.10.83.26',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1377213234,'5.10.83.26',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1377213240,'5.10.83.26',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377213895,'157.55.32.54',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1377214075,'5.10.83.26',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377214232,'180.153.236.164',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=92','','/goods.php'),(1377214415,'157.55.35.98',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1377214541,'5.10.83.26',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377214682,'5.10.83.26',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377215816,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1377216066,'1.202.219.152',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1377216586,'101.226.166.200',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=11&img=23','','/gallery.php'),(1377216586,'101.226.166.197',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=3','','/brand.php'),(1377216586,'101.226.166.201',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=9','','/brand.php'),(1377216589,'101.226.166.200',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=179&img=333','','/gallery.php'),(1377216589,'101.226.166.196',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=178&img=330','','/gallery.php'),(1377216589,'101.226.166.195',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=28&img=54','','/gallery.php'),(1377216592,'101.226.166.198',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=32&img=60','','/gallery.php'),(1377216592,'101.226.166.198',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=5&img=11','','/gallery.php'),(1377216594,'101.226.166.202',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=133','','/goods.php'),(1377216594,'101.226.166.202',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=67&img=286','','/gallery.php'),(1377216920,'101.226.167.208',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=137','','/goods.php'),(1377217034,'5.10.83.26',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377217061,'5.10.83.26',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377217075,'101.226.169.199',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=24','','/goods.php'),(1377217075,'101.226.169.199',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=149','','/goods.php'),(1377217075,'101.226.169.202',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=22','','/goods.php'),(1377217078,'101.226.169.202',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=32','','/goods.php'),(1377217078,'101.226.169.203',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=30','','/goods.php'),(1377217078,'101.226.169.206',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=4','','/goods.php'),(1377217080,'180.153.236.146',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=93','','/goods.php'),(1377217081,'101.226.169.199',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=62','','/goods.php'),(1377217081,'101.226.169.199',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=45','','/goods.php'),(1377217084,'101.226.169.201',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=79','','/goods.php'),(1377217084,'101.226.169.203',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=81','','/goods.php'),(1377217262,'5.10.83.26',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377217288,'182.118.21.229',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=83','','/goods.php'),(1377217642,'5.10.83.26',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1377218895,'5.10.83.26',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1377220139,'180.153.236.105',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=94','','/goods.php'),(1377220182,'5.10.83.26',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1377221962,'5.10.83.26',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377222500,'5.10.83.26',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1377222693,'157.56.93.50',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1377222707,'5.10.83.26',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377223152,'5.10.83.26',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377223167,'5.10.83.26',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1377223612,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1377225369,'5.10.83.26',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377225549,'180.153.236.56',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=96','','/goods.php'),(1377226259,'5.10.83.26',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1377226623,'157.55.35.98',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1377229166,'61.55.185.103',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','河北省唐山市','http://www.chanshanger.com.tw','/goods.php?id=60','','/goods.php'),(1377229221,'5.10.83.26',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1377229987,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/index.php'),(1377230593,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1377231174,'180.153.236.186',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=98','','/goods.php'),(1377231174,'180.153.236.185',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=61','','/goods.php'),(1377231343,'5.10.83.26',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377232481,'5.10.83.26',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377232775,'5.10.83.26',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1377234151,'5.10.83.26',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1377234368,'180.153.236.146',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=62','','/goods.php'),(1377235191,'5.10.83.26',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377235939,'5.10.83.26',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377236430,'5.10.83.26',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377236768,'5.10.83.26',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377237218,'5.10.83.26',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1377238519,'5.10.83.26',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377239228,'1.202.219.154',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377239429,'182.118.35.185',1,'FireFox 1.5.0.11','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=47','','/goods.php'),(1377240027,'5.10.83.26',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1377241553,'5.10.83.26',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377243176,'5.10.83.26',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377243493,'5.10.83.26',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1377243596,'1.202.219.154',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1377243661,'113.142.13.20',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','IANA','http://www.chanshanger.com.tw','/','','/goods.php'),(1377244014,'98.137.206.39',1,'FireFox 3.5','Unknown','en-us,en','IANA','','','','/category.php'),(1377244700,'5.10.83.26',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377245233,'5.10.83.26',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377245371,'5.10.83.26',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1377245832,'61.55.185.118',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','河北省唐山市','http://www.chanshanger.com.tw','/goods.php?id=66','','/goods.php'),(1377245839,'182.118.55.48',1,'FireFox 1.5.0.11','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=179','','/goods.php'),(1377246284,'5.10.83.26',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1377246758,'5.10.83.26',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1377246991,'114.32.59.75',1,'Internet Explorer 10.0','Windows NT','zh-TW','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYjjHhdSQXUAPmlr1gt.;_ylc=X1MDMjExNDcwNTAwMwRfcgMyBGJjawM1YzNmY3Y5OGtwYm85JTI2YiUzRDQlMjZkJTNEb0Y5TTVydHBZRVAxenJNdlBaMFRmWjBxLkpzbXNJNUFLRFUtJTI2cyUzRGEzJTI2aSUzRDdxOHZab092NjVNbGdKU','story of love 香水','/brand.php'),(1377247486,'1.165.184.13',6,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1377247819,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1377248106,'180.153.236.193',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=29','','/category.php'),(1377248106,'180.153.236.192',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=1','','/goods.php'),(1377248111,'180.153.236.192',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=162','','/goods.php'),(1377248111,'180.153.236.190',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=30','','/goods.php'),(1377248116,'180.153.236.191',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=67','','/goods.php'),(1377248546,'5.10.83.26',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377250168,'65.55.24.219',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1377250170,'65.55.24.219',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1377250962,'1.202.219.157',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377251295,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1377251661,'61.55.185.129',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','河北省唐山市','http://www.chanshanger.com.tw','/goods.php?id=2','','/goods.php'),(1377251661,'61.55.185.130',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','河北省唐山市','http://www.chanshanger.com.tw','/goods.php?id=163','','/goods.php'),(1377251665,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1377251666,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1377251667,'61.55.185.125',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','河北省唐山市','http://www.chanshanger.com.tw','/goods.php?id=31','','/goods.php'),(1377251667,'61.55.185.124',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','河北省唐山市','http://www.chanshanger.com.tw','/goods.php?id=68','','/goods.php'),(1377251667,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1377252018,'5.10.83.26',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377252233,'5.10.83.26',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1377252554,'5.10.83.26',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377253007,'66.249.74.19',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1377253401,'5.10.83.26',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377253490,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1377253747,'180.153.236.57',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=164','','/goods.php'),(1377253750,'180.153.236.52',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=3','','/goods.php'),(1377253756,'180.153.236.55',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=69','','/goods.php'),(1377253988,'5.10.83.26',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377255050,'5.10.83.26',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377255201,'5.10.83.26',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1377255442,'1.202.219.154',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1377255697,'5.10.83.26',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377256350,'1.34.156.175',1,'FireFox 23.0','Windows XP','zh-tw,zh','IANA','http://www.google.com.tw','/url?sa=t&rct=j&q=&esrc=s&source=web&cd=472&ved=0CDIQFjABONYD&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Fuser.php%3Fact%3Dregister&ei=Nz4XUtqcMYXGkQXVwoGwBw&usg=AFQjCNEPQB-AzJY05TXxgTv-t-3XSFR9rA','','/user.php'),(1377256445,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1377256664,'5.10.83.26',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1377256916,'180.153.236.133',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=33','','/goods.php'),(1377256916,'180.153.236.140',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=165','','/goods.php'),(1377256932,'180.153.236.134',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=4','','/goods.php'),(1377256938,'5.10.83.26',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377257317,'157.55.36.54',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1377258281,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1377258355,'5.10.83.26',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377258588,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1377259248,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1377259489,'5.10.83.26',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1377259705,'5.10.83.26',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377259771,'180.153.236.137',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=166','','/goods.php'),(1377259771,'180.153.236.139',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=2','','/category.php'),(1377259917,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/gallery.php'),(1377259922,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/gallery.php'),(1377259928,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/gallery.php'),(1377259961,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/gallery.php'),(1377259963,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/gallery.php'),(1377259966,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/gallery.php'),(1377260743,'112.90.139.29',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','IANA','http://www.chanshanger.com.tw','/','','/gallery.php'),(1377260859,'5.10.83.26',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377261468,'5.10.83.26',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377261570,'5.10.83.26',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1377261980,'157.55.32.97',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1377262117,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1377262248,'180.153.236.48',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=130','','/goods.php'),(1377262248,'180.153.236.46',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=167','','/goods.php'),(1377262253,'180.153.236.50',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=35','','/goods.php'),(1377262253,'180.153.236.48',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=6','','/goods.php'),(1377262478,'5.10.83.26',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1377262682,'42.156.137.6',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1377262684,'42.156.138.6',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377262686,'42.120.161.6',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1377262686,'42.156.136.6',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377262688,'42.156.139.6',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377262799,'5.10.83.26',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377263439,'1.202.219.151',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377263644,'5.10.83.26',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1377263780,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1377264886,'157.55.35.46',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1377265087,'180.153.236.153',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=131','','/goods.php'),(1377265087,'180.153.236.152',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=168','','/goods.php'),(1377265091,'180.153.236.150',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=36','','/goods.php'),(1377265092,'180.153.236.155',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=7','','/goods.php'),(1377265411,'5.10.83.26',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377265625,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/pick_out.php'),(1377265637,'5.10.83.26',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377265932,'5.10.83.26',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377266425,'66.249.74.19',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1377266599,'5.10.83.26',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377267242,'5.10.83.26',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1377267391,'5.10.83.26',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377267619,'5.10.83.26',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377267908,'180.153.236.200',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=169','','/goods.php'),(1377267909,'180.153.236.202',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=132','','/goods.php'),(1377267914,'180.153.236.204',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=37','','/goods.php'),(1377267914,'180.153.236.201',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=8','','/goods.php'),(1377268317,'5.10.83.26',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1377268726,'5.10.83.26',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377269515,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1377269949,'101.227.4.28',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377270455,'5.10.83.26',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1377270844,'5.10.83.26',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377273110,'1.202.219.155',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1377274956,'1.202.219.156',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1377275478,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1377275700,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1377276361,'180.153.236.146',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=10','','/article.php'),(1377276361,'180.153.236.148',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=1','','/category.php'),(1377277201,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1377277762,'5.10.83.26',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377279030,'1.202.219.154',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1377279128,'5.10.83.26',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377280204,'180.153.236.35',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=2','','/category.php'),(1377280204,'180.153.236.42',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=11','','/article.php'),(1377280904,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1377280943,'65.55.52.94',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1377281063,'1.202.219.153',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1377281539,'5.10.83.26',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1377281589,'5.10.83.26',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377281672,'5.10.83.26',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1377281924,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1377281945,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1377281967,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1377282012,'180.153.236.198',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=12','','/article.php'),(1377282012,'180.153.236.198',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=100','','/goods.php'),(1377282409,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1377282419,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1377282429,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1377282439,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1377282894,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1377282903,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1377282913,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1377283119,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1377283129,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1377283150,'1.202.219.156',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1377284039,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1377284049,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1377284059,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1377284071,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1377284086,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1377284336,'157.55.35.100',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1377284517,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1377284527,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1377284537,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1377284547,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1377284824,'5.10.83.26',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1377284845,'5.10.83.26',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1377284884,'5.10.83.26',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377285002,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1377285012,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1377285023,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1377285033,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1377285043,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1377285143,'180.153.236.196',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=101','','/goods.php'),(1377285382,'65.55.24.245',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1377285660,'5.10.83.26',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1377285942,'65.55.24.245',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1377286303,'65.55.52.94',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1377286606,'1.202.219.157',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1377287281,'5.10.83.26',1,'Unknow browser','Unknown','','IANA','','','','/article_cat.php'),(1377288003,'5.10.83.26',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377288433,'5.10.83.26',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1377288663,'1.202.219.150',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377289192,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1377290525,'1.202.219.155',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1377290620,'5.10.83.26',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1377290678,'5.10.83.26',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1377290940,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1377291756,'61.55.185.102',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','河北省唐山市','http://www.chanshanger.com.tw','/goods.php?id=103','','/goods.php'),(1377291756,'61.55.185.106',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','河北省唐山市','http://www.chanshanger.com.tw','/category.php?id=6','','/category.php'),(1377292145,'5.10.83.26',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377292163,'5.10.83.26',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377293339,'180.153.236.69',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=7','','/category.php'),(1377293339,'180.153.236.71',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=104','','/goods.php'),(1377293833,'157.56.92.178',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1377294563,'5.10.83.26',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1377294582,'5.10.83.26',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1377294771,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1377294773,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1377296189,'5.10.83.26',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377296367,'5.10.83.26',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1377296398,'5.10.83.26',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377296524,'5.10.83.26',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1377296793,'1.202.219.8',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1377297141,'61.55.185.142',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','河北省唐山市','http://www.chanshanger.com.tw','/article.php?id=17','','/article.php'),(1377297141,'61.55.185.148',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','河北省唐山市','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1377297146,'61.55.185.149',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','河北省唐山市','http://www.chanshanger.com.tw','/goods.php?id=105','','/goods.php'),(1377297793,'5.10.83.26',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377297872,'5.10.83.26',1,'Unknow browser','Unknown','','IANA','','','','/user.php'),(1377297929,'5.10.83.26',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377298024,'5.10.83.26',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377298398,'5.10.83.26',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1377298463,'5.10.83.26',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377299227,'180.153.236.202',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=106','','/goods.php'),(1377299227,'180.153.236.197',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=9','','/category.php'),(1377299622,'5.10.83.26',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377299761,'5.10.83.26',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1377299857,'5.10.83.26',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377300911,'5.10.83.26',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377301004,'5.10.83.26',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1377301086,'5.10.83.26',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1377301582,'1.202.219.150',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1377301786,'180.153.236.204',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=107','','/goods.php'),(1377302013,'5.10.83.26',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377302312,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1377302982,'5.10.83.26',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1377303167,'5.10.83.26',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377303624,'5.10.83.26',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1377303935,'5.10.83.26',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377304870,'180.153.236.190',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=108','','/goods.php'),(1377305703,'5.10.83.26',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377306946,'5.10.83.26',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377307050,'65.55.24.245',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1377307146,'5.10.83.26',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1377307568,'180.153.236.180',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=109','','/goods.php'),(1377307935,'66.249.77.133',1,'Safari 6531.22.7','Unknown','','美国','','','','/category.php'),(1377309159,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1377309278,'5.10.83.26',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377310966,'5.10.83.26',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1377311808,'5.10.83.26',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377312109,'1.202.219.159',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1377313335,'5.10.83.26',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377314091,'180.153.236.141',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=9','','/goods.php'),(1377314091,'180.153.236.148',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=38','','/goods.php'),(1377314183,'1.202.219.8',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1377314567,'5.10.83.26',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377314708,'5.10.83.26',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1377315928,'180.153.236.50',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=70','','/goods.php'),(1377316559,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1377317192,'188.165.195.156',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1377317425,'1.202.219.154',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1377318979,'180.153.236.62',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=1','','/category.php'),(1377318979,'180.153.236.61',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=20','','/article.php'),(1377318984,'180.153.236.60',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=13','','/goods.php'),(1377320713,'1.202.219.154',1,'Unknow browser','Unknown','','IANA','','','','/article_cat.php'),(1377320799,'101.226.167.220',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1377320799,'101.226.167.217',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=22','','/brand.php'),(1377320799,'101.226.167.217',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=1','','/brand.php'),(1377320809,'101.226.167.218',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=18','','/brand.php'),(1377320809,'101.226.167.215',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=5','','/brand.php'),(1377320841,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1377320843,'101.226.167.220',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=20','','/brand.php'),(1377320851,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1377320910,'101.226.167.244',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=21&id=7','','/category.php'),(1377320910,'101.226.167.241',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=13','','/category.php'),(1377320910,'101.226.167.243',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=10','','/category.php'),(1377320916,'101.226.167.246',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=9&id=8','','/category.php'),(1377320916,'101.226.167.246',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=18','','/category.php'),(1377320916,'101.226.167.241',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=105','','/goods.php'),(1377320920,'101.226.167.244',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=129','','/goods.php'),(1377320920,'101.226.167.246',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=145','','/goods.php'),(1377320923,'101.226.167.244',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=146','','/goods.php'),(1377320923,'101.226.167.244',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=52','','/goods.php'),(1377321061,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1377321071,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1377321208,'182.118.25.243',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=60','','/goods.php'),(1377321248,'101.226.169.198',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=76','','/goods.php'),(1377321248,'101.226.168.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=75','','/goods.php'),(1377321292,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1377321514,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1377321525,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1377321535,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1377321651,'5.10.83.26',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377321755,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1377321765,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1377322155,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1377322165,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1377322175,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1377322606,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1377322727,'5.10.83.26',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1377322806,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1377322816,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1377322944,'5.10.83.26',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377323007,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1377323017,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1377323179,'5.10.83.26',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377323227,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1377323237,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1377323247,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1377323257,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1377323359,'5.10.83.26',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377323413,'5.10.83.26',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377323461,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1377323471,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1377323911,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1377323931,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1377324033,'5.10.83.26',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377324756,'5.10.83.26',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1377326208,'180.153.236.54',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=84','','/goods.php'),(1377327462,'5.10.83.26',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377327841,'46.165.197.142',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1377327897,'5.10.83.26',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1377330088,'180.153.236.190',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=13','','/article.php'),(1377330989,'180.153.236.46',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=59','','/goods.php'),(1377331026,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1377331552,'157.55.32.54',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1377332561,'5.10.83.26',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1377332849,'5.10.83.26',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377332884,'5.10.83.26',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377337644,'1.202.219.153',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377338084,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1377338095,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1377339649,'157.55.32.54',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1377339721,'1.202.219.154',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1377339927,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1377340140,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1377341010,'180.153.236.179',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=6&id=1','','/category.php'),(1377341010,'180.153.236.180',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=63','','/goods.php'),(1377344614,'66.249.77.133',1,'Safari 6531.22.7','Unknown','','美国','','','','/index.php'),(1377345598,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1377345601,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1377345612,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1377345625,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1377346360,'42.156.138.6',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1377346361,'42.156.139.6',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377346365,'42.120.160.6',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377346374,'42.156.137.6',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1377346376,'42.156.138.6',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1377346420,'5.10.83.39',1,'Unknow browser','Unknown','','IANA','','','','/group_buy.php'),(1377347539,'1.202.219.154',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377347589,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1377347826,'5.10.83.39',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377348749,'5.10.83.39',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377349348,'5.10.83.39',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1377349420,'61.55.185.146',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','河北省唐山市','http://www.chanshanger.com.tw','/goods.php?id=39','','/goods.php'),(1377349786,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1377351275,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1377351571,'1.202.219.155',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1377351745,'5.10.83.39',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1377352180,'5.10.83.39',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1377352346,'65.55.24.245',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1377352411,'5.10.83.39',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1377352821,'5.10.83.39',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377352895,'5.10.83.39',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377353192,'5.10.83.39',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377353526,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1377354083,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1377354658,'5.10.83.39',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1377356074,'220.181.132.216',1,'Internet Explorer 8.0','Windows NT','','北京市','http://www.chanshanger.com.tw','/','','/index.php'),(1377356121,'220.181.132.195',1,'Safari 536.11','Linux','en-us,en','北京市','','','','/index.php'),(1377356280,'5.10.83.39',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377356677,'5.10.83.39',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377359656,'5.10.83.39',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1377359883,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1377360142,'5.10.83.39',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1377360172,'5.10.83.39',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1377360880,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1377361050,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1377361965,'5.10.83.39',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1377362169,'5.10.83.39',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1377362326,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1377362629,'5.10.83.39',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377362661,'5.10.83.39',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1377363527,'5.10.83.39',1,'Unknow browser','Unknown','','IANA','','','','/user.php'),(1377364750,'5.10.83.39',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377364795,'65.55.24.245',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1377364817,'5.10.83.39',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1377365087,'5.10.83.39',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1377366074,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1377366089,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1377366109,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1377366119,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1377366139,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1377366149,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1377366222,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1377366339,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1377366349,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1377366359,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1377366379,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1377366399,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1377366589,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1377366599,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1377366609,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1377366629,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1377366639,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1377366829,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1377366839,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1377366972,'101.12.95.163',1,'Safari 534.30','Linux','zh-TW, en-US','IANA','','','','/goods.php'),(1377367198,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1377367269,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1377367272,'5.10.83.39',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1377367279,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1377367299,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1377367309,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1377367499,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1377367509,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1377368061,'5.10.83.39',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377368393,'1.202.219.156',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377368520,'5.10.83.39',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1377369728,'182.118.25.243',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=11','','/brand.php'),(1377369728,'182.118.25.242',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=8','','/brand.php'),(1377369967,'182.118.25.201',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=22','','/brand.php'),(1377370111,'101.226.166.221',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=22','','/brand.php'),(1377370111,'101.226.166.221',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=180&img=336','','/gallery.php'),(1377370111,'101.226.166.220',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=15&img=30','','/gallery.php'),(1377370114,'101.226.166.221',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=68&img=125','','/gallery.php'),(1377370114,'101.226.166.226',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=74&img=137','','/gallery.php'),(1377370117,'101.226.166.220',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=82&img=152','','/gallery.php'),(1377370117,'101.226.166.219',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1377370712,'1.202.219.152',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1377370786,'5.10.83.39',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377371162,'5.10.83.39',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1377372270,'5.10.83.39',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377372407,'5.10.83.39',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1377372851,'5.10.83.39',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1377372980,'5.10.83.39',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377373132,'5.10.83.39',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377373636,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1377374402,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1377374605,'5.10.83.39',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377375123,'1.202.219.151',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1377375816,'5.10.83.39',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1377376019,'1.202.219.156',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377376061,'5.10.83.39',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1377376091,'5.10.83.39',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1377376201,'5.10.83.39',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377376251,'5.10.83.39',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377376252,'65.55.24.245',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1377376253,'65.55.24.245',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1377376255,'65.55.24.245',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1377376256,'65.55.24.245',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1377376257,'65.55.24.245',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1377376258,'65.55.24.245',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1377376259,'65.55.24.245',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1377376260,'65.55.24.245',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1377376261,'65.55.24.245',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1377376262,'65.55.24.245',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1377376263,'65.55.24.245',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1377376264,'65.55.24.245',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1377376273,'157.55.32.54',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1377376276,'157.55.32.54',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1377376277,'157.55.32.54',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1377376278,'157.55.32.54',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1377376279,'157.55.32.54',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1377376280,'157.55.32.54',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1377376281,'157.55.32.54',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1377376282,'157.55.32.54',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1377376282,'61.55.185.129',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','河北省唐山市','http://www.chanshanger.com.tw','/category.php?id=5','','/category.php'),(1377376282,'61.55.185.121',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','河北省唐山市','http://www.chanshanger.com.tw','/goods.php?id=102','','/goods.php'),(1377376283,'157.55.32.54',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1377376284,'157.55.32.54',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1377376285,'157.55.32.54',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1377376286,'157.55.32.54',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1377376287,'157.55.32.54',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1377376288,'157.55.32.54',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1377376333,'157.55.32.144',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1377376336,'157.55.32.144',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1377376337,'157.55.32.144',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1377376338,'157.55.32.144',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1377376340,'157.55.32.144',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1377376341,'157.55.32.144',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1377376342,'157.55.32.144',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1377376343,'157.55.32.144',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1377376344,'157.55.32.144',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1377376344,'157.55.32.144',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1377376345,'157.55.32.144',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1377378103,'5.10.83.39',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377379648,'5.10.83.39',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1377380387,'5.10.83.39',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1377380397,'5.10.83.39',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1377381167,'1.202.219.158',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1377381288,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1377381290,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1377381366,'65.55.24.233',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1377381797,'5.10.83.39',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377381845,'5.10.83.39',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377382603,'5.10.83.39',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377383398,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1377383863,'5.10.83.39',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1377384194,'1.202.219.152',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377384827,'5.10.83.39',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377384881,'5.10.83.39',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1377386207,'5.10.83.39',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1377387045,'5.10.83.39',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1377388386,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1377388602,'5.10.83.39',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377388765,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1377389115,'5.10.83.39',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377390142,'1.202.219.150',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/article_cat.php'),(1377390361,'199.30.228.140',1,'Safari 534.34','Linux','en-US,*','美国','','','','/index.php'),(1377391449,'5.10.83.39',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377391455,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/index.php'),(1377391782,'5.10.83.39',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1377392498,'5.10.83.39',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377392606,'5.10.83.39',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377392874,'5.10.83.39',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1377392934,'5.10.83.39',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1377393619,'1.202.219.151',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377394304,'157.55.32.54',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1377394919,'5.10.83.39',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377397600,'1.202.219.159',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1377398062,'5.10.83.39',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377398736,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1377398926,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1377399072,'5.10.83.39',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1377399127,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1377399277,'5.10.83.39',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377399329,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1377399439,'5.10.83.39',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377399519,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1377399972,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1377399982,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1377399992,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1377400012,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1377400018,'5.10.83.39',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1377400148,'5.10.83.39',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377400878,'220.181.51.108',1,'Unknow browser','Unknown','','北京市','','','','/article.php'),(1377400932,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1377400942,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1377400962,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1377400975,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1377401185,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1377401195,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1377401220,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1377401229,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1377401419,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1377401439,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1377401449,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1377401459,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1377402290,'5.10.83.39',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377402369,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1377402379,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1377403157,'5.10.83.39',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377403241,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1377403242,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1377403289,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1377403376,'5.10.83.39',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377403569,'5.10.83.39',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377403719,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1377404489,'5.10.83.39',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1377404540,'5.10.83.39',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377404961,'1.202.219.8',1,'Unknow browser','Unknown','','IANA','','','','/catalog.php'),(1377405997,'5.10.83.39',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377407285,'1.202.219.150',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1377407489,'157.55.32.144',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1377409992,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1377409994,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1377410802,'5.10.83.39',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377411097,'5.10.83.39',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1377411103,'5.10.83.39',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377411411,'5.10.83.39',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377411521,'114.26.40.53',1,'Safari 537.36','Windows 95','zh-TW,zh','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYi1oRlSvzIA8ENr1gt.?p=%E6%89%B9%E7%99%BC%E4%B9%B3%E6%B6%B2&ei=utf-8&fr=yfp&pstart=1&b=41','批發乳液','/category.php'),(1377412239,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1377414615,'1.202.219.158',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377415004,'5.10.83.39',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1377415128,'157.55.32.154',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1377415724,'5.10.83.39',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1377416366,'5.10.83.39',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377416639,'5.10.83.39',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1377416800,'5.10.83.39',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1377416815,'5.10.83.39',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1377417187,'5.10.83.39',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1377418258,'180.153.236.155',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=17','','/category.php'),(1377418820,'5.10.83.39',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1377419050,'1.202.219.154',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1377419362,'5.10.83.39',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377419760,'5.10.83.39',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377419851,'5.10.83.39',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377420534,'5.10.83.39',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377420620,'5.10.83.39',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377420858,'5.10.83.39',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377421909,'5.10.83.39',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377422205,'5.10.83.39',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377422342,'5.10.83.39',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1377422559,'5.10.83.39',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377423057,'5.10.83.39',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377424418,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1377424732,'5.10.83.39',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377425023,'5.10.83.39',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377425085,'5.10.83.39',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1377425812,'5.10.83.39',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377426599,'5.10.83.39',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377427339,'5.10.83.39',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377427874,'5.10.83.39',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377428087,'5.10.83.39',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377428280,'5.10.83.39',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377428284,'1.202.219.159',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1377428644,'5.10.83.39',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1377429497,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/pick_out.php'),(1377429673,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1377429708,'5.10.83.39',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377429986,'157.55.32.154',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1377431187,'5.10.83.39',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377431364,'5.10.83.39',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377431405,'157.55.32.144',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1377431435,'5.10.83.39',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1377432789,'5.10.83.39',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377432818,'5.10.83.39',1,'Unknow browser','Unknown','','IANA','','','','/search.php'),(1377434662,'5.10.83.39',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1377435188,'5.10.83.39',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1377435806,'5.10.83.39',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377435806,'5.10.83.39',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1377436706,'157.55.35.112',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1377437574,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1377437584,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1377437624,'66.249.77.133',1,'Safari 6531.22.7','Unknown','','美国','','','','/goods.php'),(1377437717,'5.10.83.39',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1377437997,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1377438007,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1377438017,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1377438258,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1377438268,'5.10.83.39',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377438270,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1377438281,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1377438319,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1377438487,'5.10.83.39',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377438794,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1377439201,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1377439211,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1377439221,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1377439421,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1377439431,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1377439451,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1377439461,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1377439615,'5.10.83.39',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377439651,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1377439661,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1377439681,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1377439961,'5.10.83.39',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377440592,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1377440602,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1377440607,'1.202.219.8',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1377440612,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1377440622,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1377440883,'66.249.74.19',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1377441052,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1377441062,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1377441072,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1377441148,'66.249.74.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1377441155,'5.10.83.39',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377441262,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1377441577,'5.10.83.39',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377442333,'5.10.83.39',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377442340,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1377442743,'5.10.83.39',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377443025,'5.10.83.39',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377444133,'5.10.83.39',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1377444957,'5.10.83.39',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377445364,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1377445393,'5.10.83.39',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377445627,'5.10.83.39',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1377446365,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1377446414,'5.10.83.39',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377447538,'5.10.83.39',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377448284,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1377449434,'65.55.24.245',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1377449475,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1377449635,'42.156.139.6',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377449637,'42.120.160.6',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377449639,'42.156.136.6',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377449641,'42.156.137.6',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377449642,'42.156.138.6',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377450166,'5.10.83.39',1,'Unknow browser','Unknown','','IANA','','','','/flow.php'),(1377450168,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1377450302,'5.10.83.39',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377450336,'5.10.83.39',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377450867,'5.10.83.39',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377451076,'5.10.83.39',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377451127,'5.10.83.39',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377451618,'5.10.83.39',1,'Unknow browser','Unknown','','IANA','','','','/article_cat.php'),(1377452099,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1377453082,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1377453125,'5.10.83.39',1,'Unknow browser','Unknown','','IANA','','','','/tag_cloud.php'),(1377453179,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1377453231,'1.202.219.154',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377454034,'5.10.83.39',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377454350,'5.10.83.39',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377455549,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1377455916,'5.10.83.39',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377456081,'5.10.83.39',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377456092,'1.202.219.150',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1377456504,'5.10.83.39',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377457061,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1377457480,'5.10.83.39',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377457537,'5.10.83.39',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377457911,'5.10.83.39',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1377458398,'5.10.83.39',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1377458439,'5.10.83.39',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377458456,'5.10.83.39',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1377459087,'1.202.219.157',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1377460352,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1377460366,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1377460418,'5.10.83.39',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377460482,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1377460742,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1377461004,'5.10.83.39',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377461224,'5.10.83.39',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377461324,'5.10.83.39',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377462257,'1.202.219.8',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377463830,'5.10.83.39',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377464641,'5.10.83.39',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377464684,'5.10.83.39',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1377464915,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1377465599,'5.10.83.39',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1377465742,'5.10.83.39',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377465828,'1.202.219.159',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1377465860,'5.10.83.39',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377465891,'5.10.83.39',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377466079,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1377466467,'5.10.83.39',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377466630,'5.10.83.39',1,'Unknow browser','Unknown','','IANA','','','','/flow.php'),(1377467208,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1377467577,'5.10.83.39',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377467862,'5.10.83.39',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1377468101,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1377468107,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1377468382,'5.10.83.39',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377468537,'5.10.83.39',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377468830,'1.202.219.8',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/pick_out.php'),(1377469177,'157.55.32.233',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1377470278,'5.10.83.39',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377471103,'5.10.83.39',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377471578,'5.10.83.39',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1377471740,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1377472018,'66.249.77.133',1,'Safari 6531.22.7','Unknown','','美国','','','','/index.php'),(1377472176,'5.10.83.39',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1377472204,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1377472450,'5.10.83.39',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1377472686,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1377474125,'5.10.83.39',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377474257,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1377474627,'5.10.83.39',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377474915,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1377475149,'5.10.83.39',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377475332,'5.10.83.39',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377475905,'1.202.219.8',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377476496,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1377477974,'5.10.83.39',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377478105,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1377478115,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1377478125,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1377478212,'5.10.83.39',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377478270,'5.10.83.39',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1377478345,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1377478555,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1377478783,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1377478793,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1377478803,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1377479233,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1377479243,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1377479253,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1377479273,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1377479374,'5.10.83.39',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1377479402,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1377479493,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1377479499,'5.10.83.39',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377479933,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1377479943,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1377480187,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1377480379,'5.10.83.39',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377480382,'5.10.83.39',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1377480383,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1377480393,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1377480404,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1377480414,'5.10.83.39',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377480426,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1377480436,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1377480610,'5.10.83.39',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377480667,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1377480677,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1377480687,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1377480697,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1377480888,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1377480900,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1377481041,'5.10.83.39',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377481155,'1.202.219.156',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1377481642,'5.10.83.39',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1377481680,'5.10.83.39',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377482045,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1377482706,'5.10.83.39',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1377483531,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1377483874,'5.10.83.39',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1377483951,'1.202.219.154',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1377484110,'5.10.83.39',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377484240,'5.10.83.39',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377484302,'5.10.83.39',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377484575,'5.10.83.39',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1377484750,'220.181.51.104',1,'Unknow browser','Unknown','','北京市','','','','/brand.php'),(1377485974,'157.56.229.186',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1377486521,'5.10.83.39',1,'Unknow browser','Unknown','','IANA','','','','/pick_out.php'),(1377486694,'5.10.83.39',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377487094,'49.180.114.198',1,'Safari 533.1','Linux','zh-TW, en-US','IANA','http://www.google.com.au','/search?ei=3sgaUvviHoaRigfHkYCQDA&q=xenium%E9%A6%99%E6%B0%B4&oq=xenium%E9%A6%99%E6%B0%B4&gs_l=mobile-gws-serp.12...9559.13263.0.14276.6.6.0.0.0.0.689.1619.2-1j5-2.3.0....0...1c..25.mobile-gws-serp..6.','xenium香水','/category.php'),(1377487238,'1.202.219.152',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1377487426,'5.10.83.39',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1377487583,'5.10.83.39',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377487641,'5.10.83.39',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377488777,'5.10.83.39',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377489658,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1377489883,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1377490372,'1.202.219.156',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1377490670,'66.249.74.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1377491425,'5.10.83.39',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377491457,'5.10.83.39',1,'Unknow browser','Unknown','','IANA','','','','/user.php'),(1377492081,'1.202.219.156',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377492098,'5.10.83.39',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377492314,'5.10.83.39',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377492592,'5.10.83.39',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1377492785,'5.10.83.39',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377493065,'5.10.83.39',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1377493618,'157.56.93.153',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1377493748,'1.202.219.155',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/article_cat.php'),(1377494427,'5.10.83.39',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377494723,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1377495458,'65.55.24.215',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1377496029,'1.202.219.155',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1377496217,'5.10.83.39',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377497139,'5.10.83.39',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377497219,'49.180.114.198',2,'Safari 533.1','Linux','zh-TW, en-US','IANA','','','','/category.php'),(1377497518,'5.10.83.39',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1377498436,'66.249.74.19',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1377498440,'54.224.26.175',1,'FireFox 3.6.3','Windows NT','','美国','','','','/index.php'),(1377498716,'5.10.83.39',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377499837,'49.180.114.223',3,'Safari 533.1','Linux','zh-TW, en-US','IANA','','','','/category.php'),(1377500820,'1.202.219.156',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1377501230,'5.10.83.39',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1377501684,'5.10.83.39',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377501777,'157.56.93.52',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1377501834,'5.10.83.39',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377502356,'5.10.83.39',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1377502485,'5.10.83.39',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1377502710,'5.10.83.39',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377502714,'1.202.219.155',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1377503360,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1377503757,'157.55.35.32',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1377504412,'5.10.83.39',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377504422,'5.10.83.39',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377504855,'5.10.83.39',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377505476,'157.55.32.94',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1377505501,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1377505862,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1377506071,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1377506231,'66.249.74.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1377506561,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1377506616,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1377506768,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1377506937,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1377507080,'5.10.83.39',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377508316,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1377508617,'5.10.83.39',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377508775,'5.10.83.39',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377508924,'5.10.83.39',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377509182,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1377509278,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1377509416,'157.55.32.94',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1377509607,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1377509960,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1377510106,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1377510561,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1377510638,'5.10.83.39',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377510642,'5.10.83.39',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1377510828,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1377510879,'5.10.83.39',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377510930,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1377511355,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1377511413,'5.10.83.39',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1377511492,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1377511666,'5.10.83.39',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1377511687,'5.10.83.39',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1377511861,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1377511869,'66.249.77.133',1,'Safari 6531.22.7','Unknown','','美国','','','','/gallery.php'),(1377511869,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1377512566,'66.249.74.195',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1377512720,'66.249.74.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1377513007,'66.249.74.195',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1377513032,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1377513048,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1377513320,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1377513360,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1377513402,'5.10.83.39',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1377513505,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1377513673,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1377513938,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1377514314,'5.10.83.39',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1377514337,'5.10.83.39',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1377514352,'42.156.139.46',1,'Unknow browser','Unknown','','IANA','','','','/group_buy.php'),(1377514355,'42.120.161.46',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377514790,'5.10.83.39',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1377514916,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1377515606,'5.10.83.39',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1377515646,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1377515894,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1377515918,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1377515942,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1377516224,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1377516250,'157.55.32.221',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1377516464,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1377516560,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1377517639,'1.202.219.159',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377517931,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1377517971,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1377518027,'174.129.228.67',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1377518204,'5.10.83.39',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377518220,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1377518448,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1377518605,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1377518621,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1377518695,'5.10.83.39',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377518797,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1377518974,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1377519150,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1377519342,'1.202.219.158',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1377519567,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1377519808,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1377520065,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1377520321,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1377520350,'123.50.38.183',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.google.com.tw','/?gws_rd=cr','','/category.php'),(1377520361,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1377520533,'65.55.24.215',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1377521219,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1377521725,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1377521726,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1377521837,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1377521861,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1377521885,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1377521925,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1377521959,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1377521979,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1377521981,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1377521989,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1377521992,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1377521999,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1377522009,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1377522150,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1377522299,'157.56.92.177',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1377522461,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1377522471,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1377522481,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1377522494,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1377522514,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1377522525,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1377522872,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1377522957,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1377522967,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1377523157,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1377523167,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1377523177,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1377523187,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1377523197,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1377523387,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1377523397,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1377523425,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377523650,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1377523668,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377523866,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1377524083,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1377524315,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1377524363,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1377524467,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1377524579,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1377524796,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1377525061,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1377525325,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1377525903,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1377525958,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377526038,'157.55.32.88',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1377526432,'188.165.195.156',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1377526448,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1377526544,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1377527286,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377527370,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377527416,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377527491,'1.202.219.152',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1377527526,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377527551,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1377527553,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1377527772,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377527907,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377528621,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1377529126,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1377529319,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1377529508,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377529800,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1377530017,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1377530025,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1377530065,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1377530177,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1377530539,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377530848,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377531188,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1377531203,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1377531356,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1377531367,'65.55.52.97',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1377531428,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1377531661,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1377532030,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1377532687,'66.249.74.19',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1377533136,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1377533312,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377533727,'65.55.24.218',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1377534610,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1377534860,'157.55.33.109',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1377534965,'1.202.219.8',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1377535447,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1377535610,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1377535751,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377536971,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1377537032,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1377537120,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377537504,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1377538511,'157.55.33.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1377540074,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1377540078,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1377541021,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377541060,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1377541318,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377541738,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377542369,'1.202.219.152',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1377542420,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1377542862,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377543002,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1377543503,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1377544648,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1377544679,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377544694,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377545236,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377546191,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377546694,'65.55.52.97',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1377546735,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377547401,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377547674,'1.202.219.159',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1377547812,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1377547815,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1377548284,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377548678,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377548840,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377548990,'131.253.24.73',1,'Internet Explorer 7.0','Windows 2000','en-us','美国','','','','/brand.php'),(1377549485,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377549895,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1377550333,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377550989,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1377551527,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377552220,'1.202.219.155',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377552226,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1377553123,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1377553277,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1377553328,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377553334,'157.56.229.186',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1377553723,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1377553999,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377554386,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1377555565,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377556045,'1.202.219.8',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1377556065,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377556122,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/index.php'),(1377556409,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1377556575,'157.56.229.186',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1377557636,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377558292,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377559035,'157.56.229.186',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1377559099,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377560248,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1377560740,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1377561057,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1377561077,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1377561087,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1377561097,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1377561290,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1377561309,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1377561319,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1377561749,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1377561760,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1377561770,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1377561879,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377561886,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377561975,'174.129.228.67',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/snatch.php'),(1377561990,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1377562122,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1377562910,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1377562920,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1377562920,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1377562931,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1377563233,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377563362,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1377563372,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1377563382,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1377563572,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1377563592,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1377564319,'66.249.77.133',1,'Safari 6531.22.7','Unknown','','美国','','','','/category.php'),(1377564502,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1377564522,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1377564532,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1377564787,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1377564812,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377565440,'174.129.228.67',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/tag_cloud.php'),(1377565648,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1377565649,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377566174,'1.202.219.8',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377566643,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377567564,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1377568779,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1377568785,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1377568788,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1377569142,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1377570530,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377570764,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1377570817,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377571800,'1.202.219.158',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1377572197,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377573653,'1.202.219.156',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1377574326,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1377574902,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377574935,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/pick_out.php'),(1377575922,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1377576184,'1.202.219.152',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1377576492,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1377576523,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1377576636,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1377576651,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1377576801,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377578322,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377578708,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377578722,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1377579417,'202.46.60.11',1,'Internet Explorer 7.0','Windows NT','zh-cn','广东省深圳市','','','','/index.php'),(1377579432,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377579461,'119.63.193.132',1,'Internet Explorer 7.0','Windows NT','zh-cn','APNIC','','','','/index.php'),(1377579920,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377580063,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377581221,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/tag_cloud.php'),(1377582891,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377583176,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1377583189,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1377583633,'1.202.219.150',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377584256,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377584946,'157.56.229.186',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1377585102,'157.55.34.99',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1377585307,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377585538,'216.145.17.190',1,'FireFox 3.5.2','Windows XP','en-us,fr-be','美国','http://whois.domaintools.com','/chanshanger.com.tw','','/index.php'),(1377585723,'157.55.34.99',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1377586127,'218.211.152.172',1,'Safari 8536.25','Unknown','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYrMSxxSPi4AKSxr1gt.?p=Benz%E9%A6%99%E6%B0%B4%E8%A9%95%E5%83%B9&fr2=sb-top&fr=yfp','Benz香水評價','/goods.php'),(1377586320,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/flow.php'),(1377586838,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377588890,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377589364,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1377589695,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1377590180,'157.56.229.186',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1377590697,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/user.php'),(1377590729,'1.170.152.113',1,'Safari 537.31','Windows NT','zh-TW,zh','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYLEXRxSUikAqLxr1gt.?ei=UTF-8&fr=yfp&p=boosi%E9%A6%99%E6%B0%B4&rs=0&fr2=rs-top','boosi香水','/category.php'),(1377590893,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1377590896,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1377591133,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1377591650,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377592525,'1.202.219.155',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377594823,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377594826,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377595111,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1377595113,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1377595666,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377595687,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377595762,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377595795,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377595921,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/pick_out.php'),(1377596082,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1377596872,'1.202.219.156',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1377596962,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1377598498,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377598925,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377599023,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377599342,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377599370,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377599697,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377600158,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377600770,'173.236.21.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1377600977,'1.202.219.8',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377601474,'1.160.136.163',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwZM_hxxS6x0AUCxr1gt.;_ylc=X1MDMjExNDcwNTAwMwRfcgMyBGFvA2FvBGNzcmNwdmlkA1Zna2tDY3RVd0ZfLmZmZTZVZEU3Mmdfb0FhQ0lvMUljaDBZQUNTcFgEZnIDeWZwBGZyMgNzYnRuBG5fZ3BzAzMEb3JpZ2luA3NycARwcXN0cgJ0B','廉價香水批發','/category.php'),(1377601570,'66.249.77.133',1,'Safari 6531.22.7','Unknown','','美国','','','','/index.php'),(1377601576,'119.147.146.118',1,'Internet Explorer 6.0','Windows XP','zh-CN,zh','APNIC','','','','/category.php'),(1377601889,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1377602362,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1377603091,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377603175,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377604794,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377605006,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377605152,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377605228,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1377605266,'157.55.34.99',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1377605326,'157.55.35.81',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1377605456,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1377605461,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1377605474,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1377605476,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1377605700,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377605731,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377606055,'113.142.12.158',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','IANA','http://www.chanshanger.com.tw','/','','/gallery.php'),(1377606277,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1377606734,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1377607585,'1.202.219.151',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1377607802,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377607871,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1377608212,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1377608222,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1377608232,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1377608409,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377608432,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1377608439,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377608452,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1377608518,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1377608882,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1377608892,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1377608897,'1.202.219.152',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377608902,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1377609106,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1377609116,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1377609121,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377609326,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1377609797,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1377609825,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377610288,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377610995,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377611196,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1377611206,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1377611216,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1377611237,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1377611250,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1377611271,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1377611299,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1377611479,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377611489,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1377611499,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1377611509,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1377611522,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1377611877,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1377612155,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377612158,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1377612161,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1377612167,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1377612328,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1377612400,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377613885,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377614664,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377614765,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377615403,'157.55.32.221',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1377615452,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377615842,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1377615973,'101.226.168.203',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=18&id=35','','/category.php'),(1377615973,'101.226.168.206',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=23','','/brand.php'),(1377616057,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377616233,'182.118.20.205',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=167&img=308','','/gallery.php'),(1377616233,'182.118.21.205',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=182&img=341','','/gallery.php'),(1377616233,'182.118.21.208',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=74&img=136','','/gallery.php'),(1377616233,'182.118.21.209',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=81&img=283','','/gallery.php'),(1377616233,'182.118.21.206',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=75&img=138','','/gallery.php'),(1377616245,'182.118.21.238',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=109&img=198','','/gallery.php'),(1377616447,'66.249.77.133',1,'Safari 6531.22.7','Unknown','','美国','','','','/category.php'),(1377616784,'157.55.32.221',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1377617865,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377618238,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1377618402,'65.55.215.249',1,'Internet Explorer 7.0','Windows 2000','en-us','美国','','','','/category.php'),(1377618748,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1377618956,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1377619453,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1377619466,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1377619492,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1377619929,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377620313,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377620518,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1377620668,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1377620743,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1377620980,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1377621155,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377621798,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377622758,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1377623059,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1377623583,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1377623605,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377624041,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1377624491,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1377624529,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1377624820,'1.202.219.159',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377625425,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377625978,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377626139,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1377626482,'157.56.93.93',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1377626597,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1377626611,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1377626991,'1.202.219.159',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1377627822,'157.55.34.24',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1377628639,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1377631177,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377631267,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377631361,'1.202.219.154',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1377631622,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1377632484,'1.202.219.154',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1377632627,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377632664,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1377633123,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1377633358,'101.15.35.35',1,'Safari 534.30','Linux','zh-TW, en-US','IANA','','','','/goods.php'),(1377633598,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1377633645,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1377633793,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1377634571,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/article_cat.php'),(1377635302,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1377636012,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1377637306,'1.202.219.158',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1377638001,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377638059,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377638152,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1377638523,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377638931,'1.202.219.151',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1377639817,'1.202.219.153',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1377640129,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1377640241,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377640287,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377640461,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1377641180,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1377641255,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1377641255,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1377641256,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1377641257,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1377641537,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377641538,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377641575,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377641594,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377642494,'157.55.35.31',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1377642556,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1377642568,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1377643394,'157.56.93.93',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1377644210,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377644508,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1377644901,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1377645409,'1.202.219.153',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1377645757,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1377647236,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377647761,'66.249.77.133',1,'Safari 6531.22.7','Unknown','','美国','','','','/goods.php'),(1377648493,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1377648499,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1377648526,'1.202.219.155',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1377648757,'66.249.74.19',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1377649395,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1377649473,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1377650087,'1.202.219.8',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1377650170,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1377651333,'157.56.93.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1377651443,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1377651642,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1377651652,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1377651662,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1377651883,'1.202.219.157',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/article_cat.php'),(1377651924,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1377651934,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1377651944,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1377651955,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377652154,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1377652164,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1377652377,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1377652588,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1377652778,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1377652788,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1377653591,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1377653601,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1377653801,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1377653811,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1377653821,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1377654033,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1377654234,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1377654444,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1377654454,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1377654464,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1377654654,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1377654664,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1377654832,'157.55.35.37',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1377655123,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1377655187,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377655274,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1377655278,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1377655280,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1377655461,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377655495,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377655967,'124.89.102.42',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1377655968,'124.160.172.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','浙江省','http://www.chanshanger.com.tw','/','','/flow.php'),(1377655968,'124.89.102.59',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/index.php'),(1377655969,'113.105.164.224',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','IANA','http://www.chanshanger.com.tw','/','','/pick_out.php'),(1377655996,'113.142.21.143',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','IANA','http://www.chanshanger.com.tw','/','','/group_buy.php'),(1377655996,'113.142.21.144',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','IANA','http://www.chanshanger.com.tw','/','','/tag_cloud.php'),(1377657279,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1377657657,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1377658041,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1377658348,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1377658927,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377658933,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377659197,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377659696,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1377659746,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377659859,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377660587,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377660600,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1377660794,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377660842,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1377662032,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377662133,'1.202.219.153',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377662245,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1377662444,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1377662608,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1377662610,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1377662611,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1377662612,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1377662614,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1377662616,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1377662623,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1377662623,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1377662649,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1377662651,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1377662653,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1377662910,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1377663115,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377663124,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377663283,'157.55.35.31',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1377664217,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1377664769,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1377665183,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1377665215,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1377665569,'1.202.219.151',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1377665888,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377666184,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377666479,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1377667123,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377667179,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1377667627,'1.202.219.151',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1377667774,'112.120.54.132',1,'FireFox 18.0','Windows XP','en-US,en','IANA','http://hk.search.yahoo.com','/search?p=story+of+love+%E9%A6%99%E6%B0%B4&fr=FP-tab-web-t&ei=UTF-8&meta=rst%3Dhk','story of love 香水','/category.php'),(1377668226,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1377668480,'220.181.132.216',1,'Internet Explorer 8.0','Windows NT','','北京市','http://www.chanshanger.com.tw','/','','/index.php'),(1377668488,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377668502,'220.181.132.195',1,'Safari 536.11','Linux','en-us,en','北京市','','','','/index.php'),(1377669610,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1377669856,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1377669858,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1377669861,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1377669862,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1377669863,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1377669865,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1377669866,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1377670129,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377670635,'1.202.219.151',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1377671023,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1377672208,'157.55.35.37',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1377672254,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377672263,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377672263,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377672866,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377672981,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377673063,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1377673629,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1377673811,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1377675559,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377675781,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1377675810,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377676004,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1377676861,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377677248,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1377677330,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1377677344,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1377677355,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1377677367,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1377677378,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1377677389,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1377679198,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1377679379,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1377679648,'42.71.241.130',1,'Safari 8536.25','Unknown','zh-tw','IANA','http://tw.search.yahoo.com','/mobile/s?rewrite=72&.tsrc=apple&first=1&p=%E9%91%BD%E7%9F%B3%E9%A6%99%E6%B0%B4&pintl=zh-hant&pcarrier=Chunghwa+Telecom&pmcc=466&pmnc=92&fr=onesearch','鑽石香水','/goods.php'),(1377680157,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377680344,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1377681541,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1377681988,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1377682418,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377682652,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1377682996,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1377683354,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1377683419,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1377683829,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377684631,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1377684642,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1377684653,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1377684853,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/search.php'),(1377685061,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/snatch.php'),(1377685355,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377685406,'1.202.219.152',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1377685496,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377685877,'42.156.139.46',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1377686807,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377689020,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1377690224,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1377691316,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377691335,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1377691368,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1377691371,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1377691374,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1377691545,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1377691555,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1377691755,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1377691999,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1377692009,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1377692209,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1377692399,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1377692634,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1377692834,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1377692844,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1377692912,'1.202.219.159',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377693244,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1377693447,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1377693448,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1377693468,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377693647,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1377693657,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1377693685,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377693847,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1377694057,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1377694077,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1377694087,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1377694527,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1377694537,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1377694547,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1377695582,'1.202.219.150',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1377695927,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1377695971,'66.249.77.133',1,'Safari 6531.22.7','Unknown','','美国','','','','/goods.php'),(1377696300,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1377698597,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1377698597,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1377698598,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1377698631,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1377699844,'1.202.219.156',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1377700044,'5.10.83.76',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1377700096,'5.10.83.38',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1377700771,'1.202.219.8',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377701208,'5.10.83.96',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377701850,'5.10.83.41',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377702441,'5.10.83.38',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377702989,'5.10.83.38',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377703132,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1377703534,'5.10.83.41',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377704288,'5.10.83.53',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377704340,'5.10.83.41',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377704701,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1377704741,'5.10.83.41',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1377705246,'5.10.83.76',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377705617,'157.56.93.93',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1377705819,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1377705821,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1377706068,'5.10.83.76',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377706144,'5.10.83.38',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377706285,'5.10.83.38',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1377707123,'5.10.83.96',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1377708083,'5.10.83.41',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377708369,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1377709186,'5.10.83.76',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377709694,'5.10.83.96',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377710754,'203.106.151.35',1,'Internet Explorer 8.0','Windows NT','en-US','马来西亚','http://malaysia.search.yahoo.com','/search;_ylt=A2oKmKkrMh5SijUA12jjPwx.?p=%E9%A6%99%E6%B0%B4&rd=r1&fr=yfp-t-739&fr2=sb-top&xargs=0&pstart=1&b=101','香水','/index.php'),(1377711009,'5.10.83.96',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377711296,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1377711652,'1.202.219.153',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1377713048,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1377713051,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1377713109,'1.202.219.153',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1377713202,'157.55.35.37',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1377716102,'157.56.93.60',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1377716110,'157.56.93.60',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1377716113,'157.56.93.60',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1377716114,'157.56.93.60',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1377716122,'157.55.35.37',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1377716128,'157.55.35.37',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1377716129,'157.55.35.37',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1377716130,'157.55.35.37',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1377716202,'157.55.35.37',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1377716209,'157.55.35.37',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1377716211,'157.55.35.37',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1377716212,'157.55.35.37',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1377716242,'157.55.35.31',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1377716249,'157.55.35.31',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1377716251,'157.55.35.31',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1377716252,'157.55.35.31',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1377716253,'157.55.35.31',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1377716255,'157.55.35.31',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1377716256,'157.55.35.31',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1377716257,'157.55.35.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1377716258,'157.55.35.31',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1377716259,'157.55.35.31',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1377716260,'157.55.35.31',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1377716262,'157.55.35.31',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1377716263,'157.55.35.31',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1377716264,'157.55.35.31',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1377716265,'157.55.35.31',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1377716266,'157.55.35.31',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1377716267,'157.55.35.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1377716268,'157.55.35.31',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1377716303,'157.56.93.93',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1377716318,'157.56.93.93',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1377716321,'157.56.93.93',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1377716323,'157.56.93.93',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1377716324,'157.56.93.93',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1377716325,'157.56.93.93',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1377716326,'157.56.93.93',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1377716327,'157.56.93.93',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1377716328,'157.56.93.93',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1377716329,'157.56.93.93',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1377716330,'157.56.93.93',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1377716332,'157.56.93.93',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1377716333,'157.56.93.93',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1377716335,'157.56.93.93',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1377716335,'157.56.93.93',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1377716337,'157.56.93.93',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1377716338,'157.56.93.93',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1377716339,'157.56.93.93',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1377716381,'157.56.93.60',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1377716388,'157.56.93.60',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1377716390,'157.56.93.60',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1377716391,'157.56.93.60',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1377716485,'203.106.151.121',1,'Internet Explorer 10.0','Windows NT','en-US','马来西亚','','','','/index.php'),(1377716532,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1377717034,'180.153.236.167',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=38','','/goods.php'),(1377718964,'114.33.217.76',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwZeXUh5SOAUAxw1r1gt.?p=%E9%A6%99%E6%B0%B4%E6%89%B9%E7%99%BC%E7%B6%B2&ei=UTF-8&fr=slv8-&pstart=1&b=11','香水批發網','/category.php'),(1377719236,'5.10.83.41',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377720223,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1377720241,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1377720252,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1377720266,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1377720600,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1377720902,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1377721936,'5.10.83.76',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1377724236,'5.10.83.53',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377724814,'157.56.93.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1377727503,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1377727506,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1377727508,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1377727732,'5.10.83.96',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377727753,'5.10.83.76',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377727788,'5.10.83.41',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377727835,'182.118.21.217',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=4','','/brand.php'),(1377727835,'182.118.21.210',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=3','','/brand.php'),(1377727835,'182.118.21.213',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=4&id=1','','/category.php'),(1377727835,'182.118.21.212',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=7','','/category.php'),(1377727835,'182.118.21.217',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=8&id=9','','/category.php'),(1377727927,'101.226.167.206',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=81&img=284','','/gallery.php'),(1377727927,'101.226.167.201',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=65&img=119','','/gallery.php'),(1377727927,'101.226.167.201',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=184&img=345','','/gallery.php'),(1377727930,'101.226.167.199',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=96&img=175','','/gallery.php'),(1377727930,'101.226.167.200',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=123','','/goods.php'),(1377727933,'101.226.167.202',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=150','','/goods.php'),(1377727991,'182.118.21.216',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=9&id=9','','/category.php'),(1377727991,'182.118.21.216',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=10&img=21','','/gallery.php'),(1377727991,'182.118.21.219',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=102&img=186','','/gallery.php'),(1377728025,'182.118.20.229',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=149&img=251','','/gallery.php'),(1377728124,'182.118.21.214',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=103&img=187','','/gallery.php'),(1377728124,'182.118.21.219',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=132&img=233','','/gallery.php'),(1377730553,'1.202.219.157',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1377731365,'5.10.83.76',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377731605,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1377731607,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1377731609,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1377731613,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1377731617,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1377731622,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1377731664,'5.10.83.53',1,'Unknow browser','Unknown','','IANA','','','','/article_cat.php'),(1377732273,'5.10.83.53',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377732361,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377733685,'66.249.77.133',1,'Safari 6531.22.7','Unknown','','美国','','','','/index.php'),(1377734707,'1.202.219.151',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1377736525,'1.202.219.158',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1377736664,'5.10.83.41',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377737366,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1377737376,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1377737386,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1377737406,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1377737428,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1377737438,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1377737448,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1377737878,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1377737888,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1377737908,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1377738338,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1377738348,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1377738358,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1377738368,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1377738558,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1377738568,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1377738578,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1377738647,'5.10.83.38',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377738778,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1377738788,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1377739543,'1.202.219.150',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1377739649,'5.10.83.53',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377739821,'5.10.83.41',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377740596,'5.10.83.96',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377740934,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1377741112,'5.10.83.76',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377741289,'157.56.93.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1377741382,'1.202.219.151',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1377741711,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1377741712,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1377741717,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1377741719,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1377741722,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1377742149,'157.55.32.233',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1377742507,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1377743054,'5.10.83.53',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377743924,'1.202.219.159',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1377744174,'220.181.51.110',1,'Unknow browser','Unknown','','北京市','','','','/brand.php'),(1377744412,'5.10.83.41',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1377744543,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377744565,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1377744989,'5.10.83.38',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377745195,'66.249.77.133',1,'Safari 6531.22.7','Unknown','','美国','','','','/category.php'),(1377745247,'183.60.73.37',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','[未知IP0801]','http://www.chanshanger.com.tw','/','','/index.php'),(1377745247,'123.138.102.149',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/tag_cloud.php'),(1377745248,'123.138.239.191',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/pick_out.php'),(1377745275,'113.142.10.160',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1377745278,'113.142.21.235',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','IANA','http://www.chanshanger.com.tw','/','','/catalog.php'),(1377745279,'113.142.21.236',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','IANA','http://www.chanshanger.com.tw','/','','/flow.php'),(1377745378,'5.10.83.53',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377745848,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1377746633,'157.56.93.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1377746785,'1.202.219.156',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377748036,'5.10.83.53',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377748978,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1377748982,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1377748988,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1377749011,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1377749013,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1377749227,'1.202.219.151',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1377750478,'5.10.83.76',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1377750710,'157.55.32.233',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1377750945,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1377752155,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377752628,'66.249.74.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1377754374,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1377754749,'5.10.83.76',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377754771,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377755180,'1.202.219.152',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377755368,'157.55.32.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1377756127,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1377756129,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1377756131,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1377756133,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1377756257,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377756268,'5.10.83.53',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377756624,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1377757177,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1377758229,'124.11.66.92',1,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://tw.search.yahoo.com','/search;_ylt=A2oKmLfn5R5SHCYAY55r1gt.?p=%E9%A6%99%E6%B0%B4&fr=yfp&fr2=sb-top&pstart=1&b=91','香水','/index.php'),(1377759747,'5.10.83.41',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377760690,'5.10.83.96',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377761078,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1377761103,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1377761116,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377761685,'1.202.219.157',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/article_cat.php'),(1377761864,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/pick_out.php'),(1377762128,'157.55.32.111',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1377762396,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1377765054,'5.10.83.76',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377765715,'5.10.83.38',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377766539,'1.202.219.153',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1377767530,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1377767644,'5.10.83.53',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377767850,'5.10.83.96',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377768172,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377768277,'5.10.83.96',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377770688,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1377770810,'5.10.83.96',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1377770862,'5.10.83.96',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377771801,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377771872,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1377772127,'157.56.92.156',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1377773087,'5.10.83.96',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377773344,'66.249.77.133',1,'Safari 6531.22.7','Unknown','','美国','','','','/goods.php'),(1377773578,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1377774066,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1377774273,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1377774368,'157.56.93.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1377774981,'1.202.219.155',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377775008,'5.10.83.76',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377775396,'5.10.83.53',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1377776005,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1377776015,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1377776025,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1377776035,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1377776055,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1377776079,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1377776089,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1377776407,'157.56.92.156',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1377776522,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1377776532,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1377776542,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1377776565,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1377776688,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1377776827,'5.10.83.76',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377776995,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1377777008,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1377777018,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1377777038,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1377777048,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1377777456,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1377777488,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1377777498,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1377777508,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1377777565,'42.156.139.22',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1377777568,'42.120.160.22',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1377777571,'42.156.137.22',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377777576,'42.156.138.22',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377777579,'42.120.161.22',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377777938,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1377777948,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1377778324,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1377778327,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1377778330,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1377778332,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1377778418,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377780200,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1377780330,'5.10.83.38',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1377780475,'1.202.219.150',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1377780762,'5.10.83.53',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1377780793,'5.10.83.76',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377780834,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1377780942,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1377780989,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377781046,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1377781121,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377781629,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1377781681,'5.10.83.96',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377781812,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1377781935,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1377781936,'5.10.83.41',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1377781988,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1377782270,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1377782351,'5.10.83.53',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377782376,'1.202.219.157',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1377782409,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1377782517,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1377782540,'5.10.83.76',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1377783107,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1377783374,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1377783390,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1377783795,'5.10.83.53',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1377783999,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1377784032,'5.10.83.38',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377784066,'157.56.93.93',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1377784102,'5.10.83.41',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377784848,'5.10.83.38',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377784866,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1377784869,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1377784873,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1377784875,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1377785044,'5.10.83.38',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377785132,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1377786486,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1377786589,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1377786704,'157.56.92.156',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1377786740,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1377786859,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1377787114,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1377789465,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377789959,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377790590,'5.10.83.53',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377791043,'5.10.83.41',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377791277,'5.10.83.38',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377791940,'5.10.83.38',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1377792184,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1377792239,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1377792250,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1377792261,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1377792271,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1377792282,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1377792300,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1377792311,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1377792508,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1377793109,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1377793517,'5.10.83.38',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377795277,'5.10.83.96',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1377796225,'5.10.83.96',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377796308,'5.10.83.96',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377796342,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1377796633,'5.10.83.76',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377798898,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1377799232,'5.10.83.53',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377799294,'5.10.83.38',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377799386,'209.131.39.48',1,'Safari 8536.25','Unknown','','美国','','','','/index.php'),(1377799502,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1377799792,'5.10.83.38',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377800081,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377800352,'5.10.83.38',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377801370,'5.10.83.76',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377801396,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1377802090,'1.202.219.158',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1377802157,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1377802287,'188.165.195.156',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1377802293,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1377802377,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1377803864,'5.10.83.53',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1377803878,'1.202.219.155',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1377805035,'5.10.83.38',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377805037,'5.10.83.53',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377805500,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377805666,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1377805689,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1377806158,'5.10.83.38',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377807912,'5.10.83.41',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1377809406,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1377809961,'157.55.36.50',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1377811617,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377811746,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1377812185,'1.202.219.153',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377812476,'5.10.83.53',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377812725,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1377812871,'5.10.83.38',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1377813366,'5.10.83.41',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377813626,'5.10.83.41',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377813776,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377813779,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1377813782,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1377814614,'1.202.219.8',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1377814911,'5.10.83.38',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1377815776,'5.10.83.96',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377816461,'1.202.219.159',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1377816552,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1377817424,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1377818129,'5.10.83.53',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377818375,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1377819757,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1377820173,'5.10.83.96',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377820744,'5.10.83.41',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377820808,'5.10.83.96',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377821044,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377821051,'5.10.83.76',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1377821159,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1377821162,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1377821164,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1377821557,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1377821567,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1377821577,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1377821587,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1377821787,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1377821797,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1377821807,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1377821827,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1377822084,'66.249.77.133',1,'Safari 6531.22.7','Unknown','','美国','','','','/article.php'),(1377822257,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1377822267,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1377822465,'5.10.83.53',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377822609,'1.202.219.156',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377822707,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1377822717,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1377823366,'5.10.83.96',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1377823599,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1377823627,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1377823637,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1377823727,'5.10.83.38',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1377824638,'5.10.83.41',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377824945,'5.10.83.53',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377825334,'5.10.83.41',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377825911,'5.10.83.96',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1377825969,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1377827107,'1.202.219.157',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1377827944,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1377827960,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1377827971,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1377828177,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377828199,'5.10.83.38',1,'Unknow browser','Unknown','','IANA','','','','/article_cat.php'),(1377829301,'5.10.83.53',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377829432,'5.10.83.96',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377829543,'5.10.83.96',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1377829901,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1377829989,'1.202.219.150',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377831240,'101.226.167.208',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=12','','/brand.php'),(1377831240,'101.226.167.207',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=5','','/brand.php'),(1377831240,'101.226.167.214',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=15&id=35','','/category.php'),(1377831555,'101.226.167.209',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=17&id=1','','/category.php'),(1377831682,'5.10.83.96',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377832010,'101.226.167.196',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=18&id=1','','/category.php'),(1377832010,'101.226.167.198',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=23&id=1','','/category.php'),(1377832010,'101.226.166.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=2&id=1','','/category.php'),(1377832015,'101.226.167.196',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=16','','/category.php'),(1377832015,'101.226.166.254',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=1','','/category.php'),(1377832019,'101.226.167.198',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=2','','/category.php'),(1377832019,'101.226.166.252',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/search.php?intro=hot','','/search.php'),(1377833029,'1.202.219.158',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1377834276,'5.10.83.53',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377834466,'5.10.83.41',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1377835546,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1377836187,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1377836246,'1.202.219.154',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1377836613,'5.10.83.38',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377836741,'5.10.83.76',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377837512,'5.10.83.38',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377838038,'1.202.219.8',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1377838286,'5.10.83.96',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377838372,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377838450,'5.10.83.53',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377838822,'27.240.166.224',1,'Safari 534.30','Linux','zh-TW, en-US','IANA','http://tw.search.yahoo.com','/search?p=%E8%B3%93%E5%A3%AB+%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','賓士 香水','/goods.php'),(1377838905,'5.10.83.96',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1377839256,'5.10.83.96',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377840678,'5.10.83.76',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377840971,'1.202.219.158',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1377840987,'5.10.83.41',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377841964,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377842317,'5.10.83.41',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377842396,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1377843571,'5.10.83.38',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377844716,'5.10.83.53',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377845250,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1377845381,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1377846309,'1.34.162.196',1,'Safari 537.36','Linux','zh-TW,zh','IANA','','','','/category.php'),(1377846499,'157.55.33.47',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1377846605,'93.63.195.10',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1377849568,'157.55.33.47',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1377849697,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1377849708,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1377849719,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1377849731,'5.10.83.41',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377849964,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1377850151,'5.10.83.53',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1377850686,'1.202.219.158',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1377850917,'118.168.218.137',1,'FireFox 23.0','Unknown','zh-tw,zh','APNIC','http://tw.search.yahoo.com','/search;_ylt=A8tUwZQBPiBShy8AMeZr1gt.?p=%E7%BE%8E%E7%99%BD%E9%9C%9C&fr=yfp&fr2=sb-top&xargs=12KPjg1upSvYGmmvmnN%2DmZDrDaoAtP0cHwsd5sCpIIXYZL8wZvVvV9aOGQxZ5tTphm7BvSy%5FI4zJNHf%2Db47PqIMz6%2D&pstart=9&','美白霜','/category.php'),(1377851649,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377851667,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1377852416,'5.10.83.41',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377852455,'1.202.219.153',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1377852474,'5.10.83.53',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377852551,'5.10.83.53',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377853921,'5.10.83.53',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377854691,'5.10.83.76',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1377854831,'5.10.83.53',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377855338,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1377855589,'5.10.83.96',1,'Unknow browser','Unknown','','IANA','','','','/search.php'),(1377856744,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1377856747,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1377856844,'5.10.83.38',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377857192,'5.10.83.38',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377857351,'5.10.83.38',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377857757,'5.10.83.41',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377858838,'5.10.83.76',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377858965,'5.10.83.53',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377859238,'5.10.83.41',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1377859512,'42.120.160.58',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1377859515,'42.156.139.58',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377859518,'42.156.138.58',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377859521,'42.120.161.58',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377859525,'42.156.137.58',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377860756,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1377862767,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377863235,'66.249.77.133',1,'Safari 6531.22.7','Unknown','','美国','','','','/index.php'),(1377863624,'5.10.83.38',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377863768,'1.202.219.155',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377864138,'5.10.83.38',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377864374,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1377864377,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1377865728,'1.202.219.158',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1377866157,'5.10.83.53',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377866350,'5.10.83.53',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377866478,'5.10.83.53',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377866518,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1377867535,'5.10.83.76',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377868844,'157.55.35.82',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1377869677,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1377869788,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377869797,'66.249.77.133',1,'Safari 6531.22.7','Unknown','','美国','','','','/goods.php'),(1377869936,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1377870178,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377871043,'5.10.83.38',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377871352,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1377871364,'5.10.83.96',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377871435,'157.55.34.178',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1377872275,'1.174.114.120',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.google.com.tw','/url?sa=t&rct=j&q=story%20of%20love%20%E9%A6%99%E6%B0%B4&source=web&cd=1&cad=rja&ved=0CDUQFjAA&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Fcategory.php%3Fid%3D1%26brand%3D3&ei=lqkgUp6XLIizkgWfu4AI&usg=A','story of love 香水','/category.php'),(1377872619,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1377873934,'157.56.92.156',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1377874964,'220.181.132.216',1,'Internet Explorer 8.0','Windows NT','','北京市','http://www.chanshanger.com.tw','/','','/index.php'),(1377875310,'1.202.219.153',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1377875432,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1377875434,'157.55.35.82',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1377875717,'66.249.80.133',1,'Safari 537.4','Linux','','美国','http://www.google.com','/search','','/category.php'),(1377876665,'101.226.166.203',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=119&img=219','','/gallery.php'),(1377876721,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1377876734,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1377876744,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1377876777,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1377876787,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1377876797,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1377876807,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1377876832,'101.226.168.228',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=96&img=174','','/gallery.php'),(1377876861,'101.226.169.198',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=22&img=44','','/gallery.php'),(1377877017,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1377877030,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1377877051,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1377877423,'157.55.35.82',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1377877964,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1377877977,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1377878001,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1377878011,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1377878031,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1377878221,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1377878234,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1377878247,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1377878256,'1.202.219.159',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1377878267,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1377878457,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1377878467,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1377878477,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1377878705,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1377878708,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1377878711,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1377878713,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1377878891,'5.10.83.99',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377880269,'5.10.83.15',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377880346,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1377880356,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1377882464,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1377882656,'5.10.83.99',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377883758,'5.10.83.3',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1377884279,'5.10.83.17',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377884456,'5.10.83.17',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1377884559,'5.10.83.15',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377885288,'5.10.83.17',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1377885392,'5.10.83.92',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377886084,'5.10.83.3',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1377886110,'5.10.83.25',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377886158,'5.10.83.38',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377886320,'5.10.83.25',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377886472,'5.10.83.3',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377886712,'157.55.35.82',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1377886904,'5.10.83.2',1,'Unknow browser','Unknown','','IANA','','','','/search.php'),(1377887578,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1377889513,'157.56.93.93',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1377890032,'5.10.83.3',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1377890712,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/index.php'),(1377890946,'5.10.83.34',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377891004,'5.10.83.10',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377891201,'5.10.83.17',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377891412,'118.167.48.252',1,'Internet Explorer 10.0','Windows NT','zh-TW','APNIC','http://tw.search.yahoo.com','/search;_ylt=A8tUwZTv8iBSMREAY.1r1gt.?p=%E9%A6%99%E5%A5%88%E5%85%92%E9%A6%99%E6%B0%B4%E6%89%B9%E7%99%BC%E5%95%86&ei=utf-8&fr=yfp&xargs=0&pstart=1&b=41','香奈兒香水批發商','/goods.php'),(1377891457,'5.10.83.3',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377891597,'5.10.83.17',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377892101,'5.10.83.10',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1377892228,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1377892407,'5.10.83.34',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377892421,'5.10.83.15',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1377893035,'5.10.83.99',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377893177,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1377893378,'1.202.219.151',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377893567,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1377893628,'5.10.83.15',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1377894394,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1377894820,'5.10.83.15',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377895549,'5.10.83.10',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377895911,'5.10.83.3',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377896002,'5.10.83.21',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377896471,'5.10.83.17',1,'Unknow browser','Unknown','','IANA','','','','/snatch.php'),(1377896508,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1377896637,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1377896884,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1377897591,'66.249.77.133',1,'Safari 6531.22.7','Unknown','','美国','','','','/user.php'),(1377897939,'5.10.83.92',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377898690,'5.10.83.2',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1377898755,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1377898772,'5.10.83.38',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377899090,'5.10.83.21',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377899122,'5.10.83.34',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1377899214,'5.10.83.25',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377900162,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1377900166,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1377900169,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1377900218,'5.10.83.15',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377900570,'5.10.83.17',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1377901313,'5.10.83.2',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1377902782,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1377903527,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1377903660,'5.10.83.99',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377903960,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1377904199,'5.10.83.3',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377904239,'5.10.83.17',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377904755,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1377904932,'5.10.83.21',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377905043,'5.10.83.99',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377905207,'5.10.83.34',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377905602,'1.202.219.152',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377905948,'5.10.83.10',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377906026,'5.10.83.2',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377906054,'5.10.83.34',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377906091,'5.10.83.99',1,'Unknow browser','Unknown','','IANA','','','','/catalog.php'),(1377906137,'5.10.83.21',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377906449,'5.10.83.17',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1377906924,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1377907385,'157.55.35.82',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1377907533,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1377908618,'5.10.83.21',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377909798,'5.10.83.92',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377909857,'5.10.83.2',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377910151,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1377910343,'5.10.83.17',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377910894,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1377911195,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1377911527,'1.202.219.151',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1377911967,'98.139.241.57',1,'Safari 8536.25','Unknown','','IANA','','','','/index.php'),(1377913340,'114.46.56.21',1,'Internet Explorer 10.0','Windows NT','zh-TW','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYBhSSFSACEA2QZr1gt.;_ylc=X1MDMjExNDcwNTAwMwRfcgMyBGFvA2FvBGNzcmNwdmlkAy5mMGdJTXRVd0ZfRlM1SWRVWTI4RmdKRGNpNDRGVkloU1cwQUJiclgEZnIDeWZwBGZyMgNzYnRuBG5fZ3BzAzEEb3JpZ2luA3NycARwcXN0cgd8g','保養批發網','/index.php'),(1377913667,'5.10.83.92',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1377913686,'5.10.83.38',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377914351,'5.10.83.2',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1377914457,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1377914462,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1377914464,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1377914668,'5.10.83.99',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377915281,'5.10.83.2',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377915329,'5.10.83.10',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1377915384,'5.10.83.99',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377915552,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1377915922,'5.10.83.15',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377916667,'5.10.83.10',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377917169,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1377917183,'5.10.83.38',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377917613,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1377917630,'5.10.83.21',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377917668,'5.10.83.99',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1377917945,'5.10.83.92',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377918053,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/group_buy.php'),(1377918063,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1377918073,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1377918094,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1377918105,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1377918545,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1377918555,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1377918575,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1377919028,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1377919038,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1377919175,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1377919470,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1377919910,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1377919920,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1377920106,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1377920350,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1377920360,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1377920370,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/group_buy.php'),(1377920380,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1377920392,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1377920412,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1377920842,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1377920852,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1377920872,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1377921062,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1377921083,'5.10.83.34',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1377921598,'5.10.83.17',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377921700,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1377921714,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1377921731,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1377921745,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1377922044,'5.10.83.25',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377922279,'5.10.83.3',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1377922319,'5.10.83.38',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377922947,'5.10.83.17',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377923915,'5.10.83.99',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377924056,'5.10.83.3',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377924480,'5.10.83.17',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1377924883,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/pick_out.php'),(1377925155,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1377925252,'5.10.83.38',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1377925280,'5.10.83.3',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377925383,'5.10.83.17',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377925602,'5.10.83.10',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377925807,'5.10.83.15',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1377926047,'5.10.83.21',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377926134,'5.10.83.15',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1377927230,'131.253.24.105',1,'Internet Explorer 7.0','Windows 2000','en-us','美国','','','','/index.php'),(1377927315,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1377927387,'5.10.83.25',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377927572,'1.202.219.156',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1377927639,'5.10.83.99',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377928088,'5.10.83.99',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1377928864,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1377928875,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1377928887,'5.10.83.3',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377929336,'5.10.83.2',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1377929558,'5.10.83.17',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377929886,'5.10.83.25',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377929970,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1377930091,'157.56.92.153',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1377930786,'5.10.83.10',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377931013,'5.10.83.25',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377931360,'5.10.83.17',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377931505,'106.187.99.251',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1377931650,'5.10.83.10',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377931753,'5.10.83.3',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1377932428,'5.10.83.25',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377932861,'5.10.83.3',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1377932937,'5.10.83.21',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1377933220,'5.10.83.2',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1377933399,'5.10.83.10',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377933800,'5.10.83.21',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1377933978,'1.202.219.157',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1377934028,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1377934092,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1377934101,'5.10.83.99',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377934593,'5.10.83.34',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377934733,'5.10.83.38',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1377935651,'5.10.83.3',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377936085,'5.10.83.10',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377936139,'1.202.219.150',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1377936376,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1377936378,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1377936381,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1377936383,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1377936710,'5.10.83.38',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377936729,'5.10.83.34',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377936907,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1377936926,'5.10.83.34',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377937438,'5.10.83.15',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377937631,'5.10.83.2',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377937783,'1.202.219.150',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1377938959,'5.10.83.17',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377939075,'5.10.83.21',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377939549,'5.10.83.34',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377939992,'5.10.83.2',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1377940045,'5.10.83.92',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1377941078,'42.156.139.58',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377941079,'42.156.139.58',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1377941080,'42.120.161.58',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377941082,'42.156.138.58',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377941144,'42.156.136.58',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377941391,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1377941565,'5.10.83.99',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1377941577,'5.10.83.34',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1377941665,'1.202.219.156',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1377941836,'5.10.83.25',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377941883,'5.10.83.21',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377941904,'5.10.83.21',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377942679,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1377942690,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1377942701,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1377942989,'5.10.83.25',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377943926,'5.10.83.2',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377944168,'5.10.83.15',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377945065,'5.10.83.17',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1377945378,'5.10.83.92',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377946152,'5.10.83.25',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377946671,'5.10.83.99',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1377948341,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1377948464,'106.187.99.251',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1377948796,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1377948931,'1.202.219.158',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1377949161,'5.10.83.21',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377950239,'5.10.83.38',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377950541,'5.10.83.38',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1377950564,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1377950567,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1377950579,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1377950579,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1377950581,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1377950590,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1377951169,'5.10.83.3',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377951289,'5.10.83.25',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1377951824,'5.10.83.92',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1377951870,'5.10.83.38',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377952271,'5.10.83.10',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1377952759,'5.10.83.92',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377953249,'5.10.83.15',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377953493,'5.10.83.99',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377953646,'66.249.77.133',1,'Safari 6531.22.7','Unknown','','美国','','','','/index.php'),(1377954615,'5.10.83.10',1,'Unknow browser','Unknown','','IANA','','','','/article_cat.php'),(1377955295,'5.10.83.3',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377955387,'5.10.83.99',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377955577,'5.10.83.34',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377955878,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1377955888,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1377955898,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1377956088,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1377956098,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1377956118,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1377956285,'5.10.83.15',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377957022,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1377957024,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1377957149,'5.10.83.92',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377957246,'157.56.93.93',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1377957385,'5.10.83.25',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377957820,'5.10.83.92',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1377958188,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1377958198,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1377958211,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1377958401,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1377958411,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1377958434,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1377958646,'5.10.83.25',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377958793,'66.249.77.133',1,'Safari 6531.22.7','Unknown','','美国','','','','/catalog.php'),(1377959375,'5.10.83.2',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377960255,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1377960376,'5.10.83.15',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377960484,'5.10.83.17',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1377961399,'1.202.219.155',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377961681,'5.10.83.17',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1377961723,'5.10.83.38',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1377963076,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1377964669,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1377964674,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1377965569,'1.202.219.157',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1377965828,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1377967485,'157.55.32.55',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1377969137,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1377971459,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1377971469,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1377971472,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1377972449,'180.153.236.43',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=6&id=1','','/category.php'),(1377972563,'180.153.236.35',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/','','/index.php'),(1377973223,'157.55.36.37',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1377973302,'157.56.93.62',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1377975776,'157.55.33.19',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1377976535,'27.240.4.230',1,'Safari 534.30','Linux','zh-TW, en-US','IANA','http://tw.search.yahoo.com','/mobile/s;_ylt=A8tUwYecPyJSgFgAVZBxOSY5;_ylc=X1MDOTU4ODA2Mzg1BF9yAzIEYWN0bgNjbGsEY3NyY3B2aWQDMUJ5cHg4dFV3RjlJTGYzMVVnYWFUZ1FoR19BRTVsSWlQNXdBQWV6UARmcjIDc2EtZ3AEbl9zdWdnAzgEcG9zAzYEcHFzdHID5BHBxc3RybA','香水批發網','/index.php'),(1377978752,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1377978756,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1377981002,'157.55.35.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1377981636,'1.202.219.157',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1377982062,'157.56.93.73',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1377982442,'178.255.215.89',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/catalog.php'),(1377982512,'178.255.215.89',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1377983008,'66.249.77.133',1,'Safari 6531.22.7','Unknown','','美国','','','','/category.php'),(1377983974,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1377985698,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1377985702,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1377985705,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1377989350,'1.202.219.156',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1377991217,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1377992645,'1.202.219.156',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1377992727,'101.226.167.199',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=15','','/brand.php'),(1377992727,'101.226.167.206',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=5','','/brand.php'),(1377992727,'101.226.167.206',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=156&img=258','','/gallery.php'),(1377992731,'101.226.167.202',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=161&img=264','','/gallery.php'),(1377992731,'101.226.167.206',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=165&img=305','','/gallery.php'),(1377992962,'182.118.20.161',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=41&img=77','','/gallery.php'),(1377993063,'182.118.20.221',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=53&img=100','','/gallery.php'),(1377993063,'182.118.20.223',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=48&img=90','','/gallery.php'),(1377993065,'182.118.20.222',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=41','','/goods.php'),(1377993065,'182.118.20.220',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=97&img=176','','/gallery.php'),(1377993069,'182.118.20.223',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=50','','/goods.php'),(1377993069,'182.118.20.220',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=77','','/goods.php'),(1377993165,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1377995503,'180.153.236.183',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/','','/index.php'),(1377996701,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1377996744,'1.202.219.156',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1377999356,'1.202.219.157',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1378000130,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1378000132,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1378000134,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1378000137,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1378000141,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1378004084,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1378004115,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1378004128,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1378004138,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1378004148,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1378004158,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1378004168,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1378004598,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1378004608,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1378004618,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1378004638,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1378004648,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1378004668,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1378005098,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1378005108,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1378005118,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1378005296,'1.202.219.158',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378005571,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1378005581,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1378005591,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1378006340,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1378006442,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1378006501,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1378006766,'1.202.219.152',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1378007792,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1378007796,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1378007802,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1378007805,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1378007807,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1378007809,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1378008313,'5.10.83.25',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378008439,'5.10.83.3',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1378009775,'1.202.219.157',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1378010171,'5.10.83.38',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378010424,'65.55.24.215',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1378011088,'5.10.83.3',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378011546,'5.10.83.10',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378011645,'5.10.83.38',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378012149,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1378012239,'5.10.83.38',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378012805,'5.10.83.15',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1378013393,'5.10.83.99',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378013405,'5.10.83.34',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1378013643,'5.10.83.99',1,'Unknow browser','Unknown','','IANA','','','','/pick_out.php'),(1378014631,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1378014634,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1378014863,'157.55.34.171',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1378015011,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1378016050,'5.10.83.34',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1378016067,'5.10.83.38',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378016273,'5.10.83.21',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378016583,'5.10.83.15',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378016890,'1.202.219.154',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1378017013,'5.10.83.10',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378017387,'5.10.83.15',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378017570,'5.10.83.10',1,'Unknow browser','Unknown','','IANA','','','','/user.php'),(1378018871,'5.10.83.25',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1378018986,'5.10.83.25',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378019150,'5.10.83.15',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378019340,'5.10.83.15',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378019646,'1.202.219.159',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1378019878,'5.10.83.10',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378020443,'5.10.83.17',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378020816,'27.243.34.41',1,'Safari 533.1','Linux','zh-TW, en-US','IANA','http://tw.search.yahoo.com','/search?p=BENS%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','BENS香水','/goods.php'),(1378021474,'5.10.83.21',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378021724,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1378022045,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1378022048,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1378022050,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1378022052,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1378022054,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1378022056,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1378022058,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1378022078,'5.10.83.3',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1378022154,'5.10.83.34',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1378022410,'5.10.83.34',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1378023281,'5.10.83.3',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378025227,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1378025805,'1.202.219.159',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378026004,'5.10.83.15',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378026058,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1378026913,'5.10.83.10',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1378027116,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1378027258,'5.10.83.92',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1378027883,'157.55.34.171',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1378028158,'5.10.83.25',1,'Unknow browser','Unknown','','IANA','','','','/article_cat.php'),(1378028650,'5.10.83.34',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378028926,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1378029371,'5.10.83.92',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1378029622,'5.10.83.34',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378030073,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1378030258,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1378030730,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1378031093,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1378031110,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1378031641,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1378031735,'5.10.83.99',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378031823,'5.10.83.2',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378032540,'5.10.83.10',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378032838,'66.249.77.133',1,'Safari 6531.22.7','Unknown','','美国','','','','/article.php'),(1378033009,'5.10.83.3',1,'Unknow browser','Unknown','','IANA','','','','/search.php'),(1378033099,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1378033589,'5.10.83.17',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1378034249,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1378035337,'5.10.83.38',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378035589,'5.10.83.38',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1378035908,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1378036242,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1378036245,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1378036248,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1378036254,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1378036256,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1378036258,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1378037179,'101.226.169.204',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=3&img=5','','/gallery.php'),(1378037179,'101.226.169.202',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=20&id=1','','/category.php'),(1378037179,'101.226.169.201',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=39&img=73','','/gallery.php'),(1378037183,'101.226.169.201',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=97','','/goods.php'),(1378037196,'1.202.219.156',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378037267,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1378037438,'5.10.83.92',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378037457,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1378037478,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1378037488,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1378037678,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1378037688,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1378037696,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1378037698,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1378038013,'5.10.83.3',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378038138,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1378038148,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1378038158,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1378038623,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1378038843,'1.202.219.157',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1378039073,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1378039083,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1378039096,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1378039164,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1378039296,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1378039306,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1378039496,'5.10.83.92',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1378039736,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1378039760,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1378039770,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1378039774,'5.10.83.15',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1378039779,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1378039919,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1378040203,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1378040213,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1378040223,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1378040410,'5.10.83.34',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378040549,'5.10.83.92',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1378040633,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1378040709,'5.10.83.34',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1378040725,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1378040946,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1378041468,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1378041476,'5.10.83.21',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1378041621,'113.142.12.153',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1378041633,'5.10.83.99',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1378041654,'5.10.83.3',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378041972,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1378041984,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1378042309,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1378042317,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1378042555,'5.10.83.21',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378043367,'5.10.83.17',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378044040,'65.55.213.38',1,'Internet Explorer 7.0','Windows 2000','en-us','美国','','','','/category.php'),(1378044510,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1378044925,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1378044936,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1378044947,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1378044958,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1378046273,'5.10.83.10',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1378046371,'5.10.83.99',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378046642,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1378046960,'1.170.218.113',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','https://www.google.com.tw','/','','/brand.php'),(1378047268,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1378047527,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1378047551,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1378047582,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1378047668,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1378047790,'5.10.83.25',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378047814,'5.10.83.99',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1378047932,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1378048264,'5.10.83.15',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1378048288,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1378048479,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1378048540,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1378048651,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1378048755,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1378048804,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1378048830,'5.10.83.34',1,'Unknow browser','Unknown','','IANA','','','','/user.php'),(1378048921,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1378048934,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1378048970,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1378049118,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1378049333,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1378049431,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1378049665,'1.202.219.150',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1378049701,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1378049843,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1378049965,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1378050009,'5.10.83.99',1,'Unknow browser','Unknown','','IANA','','','','/group_buy.php'),(1378050022,'5.10.83.99',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378050094,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1378050300,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1378050333,'5.10.83.3',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378050493,'5.10.83.17',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378050790,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/index.php'),(1378050806,'5.10.83.38',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1378050936,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1378051041,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1378051073,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1378051141,'5.10.83.10',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378051198,'1.202.219.159',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1378051216,'157.55.35.115',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1378051225,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1378051618,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1378051637,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1378051987,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1378052123,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1378052220,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1378052251,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1378052275,'63.250.204.23',1,'Safari 8536.25','Unknown','','美国','','','','/index.php'),(1378052650,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1378052958,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1378053269,'157.56.93.60',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1378053304,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1378053381,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1378053386,'114.38.80.88',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://www2.delta-search.com','/?q=boos+%E9%A6%99%E6%B0%B4&babsrc=HP_ss&s=web&rlz=0&as=0&ac=0','','/goods.php'),(1378053431,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1378053501,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1378053705,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1378053935,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1378054131,'1.202.219.151',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1378054337,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1378056768,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1378056840,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1378057208,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1378057716,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1378057720,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1378058003,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1378058535,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1378058732,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1378062014,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1378064037,'1.202.219.156',1,'Unknow browser','Unknown','','IANA','','','','/catalog.php'),(1378065313,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1378065320,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1378067448,'1.202.219.156',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1378067986,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1378068485,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1378068675,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1378072087,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1378073418,'157.55.32.164',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1378073427,'157.55.32.164',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1378075144,'66.249.77.133',1,'Safari 6531.22.7','Unknown','','美国','','','','/index.php'),(1378076168,'1.202.219.151',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378076537,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1378077620,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1378079492,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1378079499,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1378079502,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1378079504,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1378079510,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1378079517,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1378081356,'1.202.219.8',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1378083438,'1.202.219.157',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378083640,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/pick_out.php'),(1378084242,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1378085357,'66.249.77.133',1,'Safari 6531.22.7','Unknown','','美国','','','','/goods.php'),(1378087043,'1.202.219.158',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1378088486,'157.56.92.143',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1378088487,'157.56.92.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1378088488,'157.56.92.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1378088489,'157.56.92.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1378088490,'157.56.92.143',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1378088491,'157.56.92.143',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1378088492,'157.56.92.143',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1378090066,'157.55.32.164',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1378090072,'157.55.32.164',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1378090075,'157.55.32.164',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1378090078,'157.55.32.164',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1378090079,'157.55.32.164',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1378093095,'157.55.33.40',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1378093102,'157.55.33.40',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1378093105,'157.55.33.40',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1378093158,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1378094237,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1378094239,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1378094241,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1378095667,'1.202.219.154',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378096115,'157.55.32.164',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1378096455,'65.55.52.116',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1378097534,'65.55.52.116',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1378097535,'65.55.52.116',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1378097536,'65.55.52.116',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1378098880,'1.164.221.96',1,'Safari 537.36','Windows XP','zh-TW,zh','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwZG4HiRSPQgAtCtr1gt.;_ylc=X1MDMjExNDcwNTAwMwRfcgMyBGFvA2FvBGNzcmNwdmlkA2VHblJSOHRVd0ZfMFQ1VnVVVVpzTHdBMEFhVGRZRklrSGpVQUJLN2YEZnIDeWZwBGZyMgNzYnRuBG5fZ3BzAzEwBG9yaWdpbgNzcnAEcHFzdHIDe','xenium','/brand.php'),(1378099984,'157.55.33.40',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1378100364,'157.55.33.40',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1378100969,'1.202.219.157',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1378100976,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1378100980,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1378100987,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1378100989,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php');
INSERT INTO `ecs_stats` (`access_time`, `ip_address`, `visit_times`, `browser`, `system`, `language`, `area`, `referer_domain`, `referer_path`, `keywords`, `access_url`) VALUES (1378103569,'218.164.91.240',1,'FireFox 23.0','Windows NT','zh-tw,zh','台湾省','http://tw.search.yahoo.com','/search?p=LOVE+STORY%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','LOVE STORY香水','/brand.php'),(1378104546,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1378104559,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1378104569,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1378104999,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1378105019,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1378105029,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1378105061,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1378105081,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1378105091,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1378105101,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1378105111,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1378105296,'1.202.219.157',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378105301,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1378105777,'65.55.213.35',1,'Internet Explorer 7.0','Windows 2000','en-us','美国','','','','/category.php'),(1378106851,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1378106862,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1378106873,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1378106896,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1378107336,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1378107346,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1378107365,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1378107375,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1378107385,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1378107395,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1378107825,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1378107835,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1378108610,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1378108615,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1378112324,'1.202.219.154',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1378112563,'1.202.219.159',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1378112724,'184.154.48.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1378113702,'157.55.32.185',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1378113793,'1.34.156.175',1,'Safari 537.36','Windows XP','zh-TW,zh','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwY7cVyRSUFwA_edr1gt.?p=%E9%A6%99%E6%B0%B4+goods.php&fr=yfp&fr2=sb-top&xargs=0&pstart=1&b=11','香水 goods.php','/goods.php'),(1378114432,'66.249.77.133',1,'Safari 6531.22.7','Unknown','','美国','','','','/goods.php'),(1378115668,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1378115679,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1378116941,'1.202.219.158',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1378118062,'119.147.146.118',1,'Internet Explorer 6.0','Windows XP','zh-CN,zh','APNIC','','','','/category.php'),(1378118524,'112.90.139.107',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1378119524,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1378121051,'42.156.138.75',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1378121163,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1378121427,'98.139.241.249',1,'Safari 8536.25','Unknown','','IANA','','','','/index.php'),(1378121673,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1378121716,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1378123059,'1.202.219.153',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378125113,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1378127865,'111.30.129.30',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1378127977,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1378128280,'183.61.34.39',1,'Safari 533.1','Linux','zh-CN','[未知IP0801]','http://wap.soso.com','/zxcvb/forward_direct.jsp?url=V14ejE_E-5ODa-hmS_0AOY3qwIlq-_7XHpwdn0Z1bNagNqtbTM1pwyy1XOpM9Hz910kqsZdDmCGlaiwPJk9jGG8SZkWVz0S5XtUb7SR3q8oBPKcsNqdi6g..&type=sweb&zid=&item_t=srcpage&broken=1&g_ut=3&key','','/category.php'),(1378128282,'112.95.241.183',1,'FireFox 3.0b4','Windows XP','','IANA','','','','/index.php'),(1378128282,'112.95.241.184',1,'FireFox 3.0b4','Windows XP','','IANA','','','','/index.php'),(1378128283,'112.95.241.183',1,'FireFox 3.0b4','Windows XP','','IANA','','','','/index.php'),(1378128283,'112.95.241.184',1,'FireFox 3.0b4','Windows XP','','IANA','','','','/index.php'),(1378128283,'112.95.241.184',1,'FireFox 3.0b4','Windows XP','','IANA','','','','/index.php'),(1378128283,'112.95.241.184',1,'FireFox 3.0b4','Windows XP','','IANA','','','','/index.php'),(1378128283,'112.95.241.184',1,'FireFox 3.0b4','Windows XP','','IANA','','','','/index.php'),(1378128283,'112.95.241.184',1,'FireFox 3.0b4','Windows XP','','IANA','','','','/index.php'),(1378128283,'112.95.241.184',1,'FireFox 3.0b4','Windows XP','','IANA','','','','/index.php'),(1378128283,'112.95.241.184',1,'FireFox 3.0b4','Windows XP','','IANA','','','','/index.php'),(1378128283,'112.95.241.184',1,'FireFox 3.0b4','Windows XP','','IANA','','','','/index.php'),(1378128283,'112.95.241.184',1,'FireFox 3.0b4','Windows XP','','IANA','','','','/index.php'),(1378128286,'112.90.138.78',1,'FireFox 3.0b4','Windows XP','','IANA','','','','/index.php'),(1378129751,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1378129753,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1378129754,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1378129755,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1378129756,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1378129758,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1378130734,'188.165.195.156',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1378130736,'1.202.219.150',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378131456,'157.55.32.164',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1378132151,'157.55.35.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1378132878,'1.202.219.157',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1378133981,'113.105.163.100',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1378134086,'115.236.138.83',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1378134534,'157.55.32.164',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1378135113,'157.55.35.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1378137120,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1378137140,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1378140122,'206.190.36.82',1,'Safari 7534.48.3','Unknown','','美国','','','','/index.php'),(1378140880,'111.255.19.249',1,'FireFox 23.0','Windows XP','zh-tw,zh','IANA','http://tw.search.yahoo.com','/search?p=story+of+love+%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0&vm=r','story of love 香水','/category.php'),(1378141037,'157.55.35.104',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1378141924,'1.202.219.159',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1378143030,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1378144064,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1378144309,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1378144319,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1378144329,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1378144339,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1378144540,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1378144560,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1378144570,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1378144580,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1378145041,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1378145051,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1378145061,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1378145183,'1.202.219.8',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1378145687,'5.10.83.25',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378145988,'5.10.83.42',1,'Unknow browser','Unknown','','IANA','','','','/article_cat.php'),(1378146141,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1378146151,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1378146560,'5.10.83.89',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378146592,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1378146602,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1378146613,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1378146625,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1378146646,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1378146763,'5.10.83.42',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378146821,'157.55.32.164',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1378147076,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1378147086,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1378147096,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1378147536,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1378148178,'5.10.83.67',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378148784,'5.10.83.9',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1378148915,'5.10.83.42',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378149058,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1378149849,'157.55.35.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1378151134,'5.10.83.3',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378151455,'5.10.83.39',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378151712,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1378151716,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1378151718,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1378151721,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1378151723,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1378151947,'157.55.33.123',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1378152512,'5.10.83.87',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1378152915,'1.202.219.157',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378153467,'157.55.32.164',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1378153856,'157.55.33.123',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1378154608,'157.55.33.123',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1378154993,'5.10.83.67',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1378155301,'5.10.83.48',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378155526,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1378155550,'5.10.83.87',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378155567,'5.10.83.3',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378157320,'157.55.35.47',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1378157350,'5.10.83.89',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1378157376,'5.10.83.42',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378157428,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1378157432,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1378157439,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1378157777,'5.10.83.81',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378158454,'5.10.83.89',1,'Unknow browser','Unknown','','IANA','','','','/flow.php'),(1378158863,'5.10.83.48',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378160633,'5.10.83.89',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378160997,'5.10.83.89',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378161029,'157.55.33.123',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1378161546,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1378161690,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1378161725,'5.10.83.81',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378161980,'5.10.83.48',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378162232,'5.10.83.67',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378162872,'157.55.35.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1378163432,'5.10.83.9',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378163682,'5.10.83.81',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378164191,'5.10.83.89',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378164928,'5.10.83.29',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1378165225,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1378165325,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1378165387,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1378165469,'5.10.83.67',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1378165663,'5.10.83.67',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378165812,'66.249.77.133',1,'Safari 6531.22.7','Unknown','','美国','','','','/category.php'),(1378165854,'5.10.83.29',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378165953,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1378165958,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1378165960,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1378165962,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1378166355,'5.10.83.42',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378166401,'5.10.83.48',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378167906,'1.202.219.150',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1378168783,'5.10.83.67',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378169263,'5.10.83.48',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378169488,'5.10.83.29',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378169891,'157.55.33.123',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1378170415,'5.10.83.48',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378170650,'5.10.83.48',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1378170726,'5.10.83.67',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378171276,'5.10.83.81',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378171305,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1378171327,'5.10.83.3',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378171395,'5.10.83.42',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378171605,'1.202.219.155',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1378171793,'5.10.83.29',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378171914,'5.10.83.87',1,'Unknow browser','Unknown','','IANA','','','','/tag_cloud.php'),(1378172672,'5.10.83.3',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378173565,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1378173573,'5.10.83.89',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378173576,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1378173587,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1378173601,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1378173612,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1378173623,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1378173846,'5.10.83.42',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378174569,'5.10.83.39',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378174650,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1378174957,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1378175016,'5.10.83.3',1,'Unknow browser','Unknown','','IANA','','','','/snatch.php'),(1378175173,'5.10.83.42',1,'Unknow browser','Unknown','','IANA','','','','/search.php'),(1378175385,'5.10.83.42',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378176131,'1.202.219.150',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1378176526,'5.10.83.67',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378177537,'5.10.83.3',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378178790,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/gallery.php'),(1378178792,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/gallery.php'),(1378178795,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/gallery.php'),(1378178797,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/gallery.php'),(1378178799,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/gallery.php'),(1378178801,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/gallery.php'),(1378178803,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/gallery.php'),(1378178806,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/gallery.php'),(1378178808,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/gallery.php'),(1378178810,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/gallery.php'),(1378178812,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/gallery.php'),(1378178814,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/gallery.php'),(1378178816,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/gallery.php'),(1378178818,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/gallery.php'),(1378178820,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/gallery.php'),(1378178822,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/gallery.php'),(1378178824,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/gallery.php'),(1378178826,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/gallery.php'),(1378178828,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/gallery.php'),(1378178830,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/gallery.php'),(1378178832,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/gallery.php'),(1378178845,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/gallery.php'),(1378178849,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/gallery.php'),(1378178851,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/gallery.php'),(1378178853,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/gallery.php'),(1378178856,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/gallery.php'),(1378178858,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/gallery.php'),(1378178860,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/gallery.php'),(1378178862,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/gallery.php'),(1378178864,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/gallery.php'),(1378178866,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/gallery.php'),(1378178868,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/gallery.php'),(1378178871,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/gallery.php'),(1378178873,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/gallery.php'),(1378178875,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/gallery.php'),(1378178877,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/gallery.php'),(1378178879,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/gallery.php'),(1378178881,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/gallery.php'),(1378178883,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/gallery.php'),(1378178886,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/gallery.php'),(1378178892,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/gallery.php'),(1378178902,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/gallery.php'),(1378178907,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/gallery.php'),(1378178910,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/gallery.php'),(1378178912,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/gallery.php'),(1378178914,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/gallery.php'),(1378178916,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/gallery.php'),(1378178918,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/gallery.php'),(1378178921,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/gallery.php'),(1378178923,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/gallery.php'),(1378178925,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/gallery.php'),(1378178932,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/gallery.php'),(1378178946,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/gallery.php'),(1378178952,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/gallery.php'),(1378178954,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/gallery.php'),(1378178956,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/gallery.php'),(1378178958,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/gallery.php'),(1378178962,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/gallery.php'),(1378178972,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/gallery.php'),(1378178984,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/gallery.php'),(1378178988,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/gallery.php'),(1378178990,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/gallery.php'),(1378178992,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/gallery.php'),(1378178996,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/gallery.php'),(1378178999,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/gallery.php'),(1378179011,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/gallery.php'),(1378179014,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/gallery.php'),(1378179018,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/gallery.php'),(1378179020,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/gallery.php'),(1378179022,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/gallery.php'),(1378179026,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/gallery.php'),(1378179028,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/gallery.php'),(1378179030,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/gallery.php'),(1378179033,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/gallery.php'),(1378179035,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/gallery.php'),(1378179038,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/gallery.php'),(1378179042,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/gallery.php'),(1378179044,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/gallery.php'),(1378179047,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/gallery.php'),(1378179049,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/gallery.php'),(1378179051,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/gallery.php'),(1378179053,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/gallery.php'),(1378179055,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/gallery.php'),(1378179057,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/gallery.php'),(1378179059,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/gallery.php'),(1378179061,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/gallery.php'),(1378179063,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/gallery.php'),(1378179065,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/gallery.php'),(1378179067,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/gallery.php'),(1378179069,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/gallery.php'),(1378179072,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/gallery.php'),(1378179074,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/gallery.php'),(1378179076,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/gallery.php'),(1378179078,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/gallery.php'),(1378179080,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/gallery.php'),(1378179082,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/gallery.php'),(1378179084,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/gallery.php'),(1378179086,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/gallery.php'),(1378179088,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/gallery.php'),(1378179091,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/gallery.php'),(1378179093,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/gallery.php'),(1378179097,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/gallery.php'),(1378179103,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/gallery.php'),(1378179108,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/gallery.php'),(1378179113,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/gallery.php'),(1378179115,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/gallery.php'),(1378179117,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/gallery.php'),(1378179119,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/gallery.php'),(1378179121,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/gallery.php'),(1378179123,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/gallery.php'),(1378179125,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/gallery.php'),(1378179128,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/gallery.php'),(1378179130,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/gallery.php'),(1378179132,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/gallery.php'),(1378179135,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/gallery.php'),(1378179139,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/gallery.php'),(1378179143,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/gallery.php'),(1378179151,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/gallery.php'),(1378179156,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/gallery.php'),(1378179159,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/gallery.php'),(1378179161,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/gallery.php'),(1378179164,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/gallery.php'),(1378179166,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/gallery.php'),(1378179169,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/gallery.php'),(1378179172,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/gallery.php'),(1378179177,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/gallery.php'),(1378179187,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/gallery.php'),(1378179193,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/gallery.php'),(1378179195,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/gallery.php'),(1378179197,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/gallery.php'),(1378179200,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/gallery.php'),(1378179202,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/gallery.php'),(1378179205,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/gallery.php'),(1378179208,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/gallery.php'),(1378179215,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/gallery.php'),(1378179220,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/gallery.php'),(1378179224,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/gallery.php'),(1378179226,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/gallery.php'),(1378179228,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/gallery.php'),(1378179230,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/gallery.php'),(1378179232,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/gallery.php'),(1378179236,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/gallery.php'),(1378179258,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/gallery.php'),(1378179262,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/gallery.php'),(1378179267,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/gallery.php'),(1378179271,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/gallery.php'),(1378179274,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/gallery.php'),(1378179278,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/gallery.php'),(1378179280,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/gallery.php'),(1378179282,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/gallery.php'),(1378179284,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/gallery.php'),(1378179286,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/gallery.php'),(1378179288,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/gallery.php'),(1378179290,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/gallery.php'),(1378179292,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/gallery.php'),(1378179294,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/gallery.php'),(1378179296,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/gallery.php'),(1378179299,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/gallery.php'),(1378179301,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/gallery.php'),(1378179303,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/gallery.php'),(1378179305,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/gallery.php'),(1378179308,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/gallery.php'),(1378179310,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/gallery.php'),(1378179312,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/gallery.php'),(1378179315,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/gallery.php'),(1378179317,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/gallery.php'),(1378179319,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/gallery.php'),(1378179321,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/gallery.php'),(1378179323,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/gallery.php'),(1378179325,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/gallery.php'),(1378179327,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/gallery.php'),(1378179329,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/gallery.php'),(1378179332,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/gallery.php'),(1378179334,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/gallery.php'),(1378179336,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/gallery.php'),(1378179338,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/gallery.php'),(1378179340,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/gallery.php'),(1378179342,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/gallery.php'),(1378179352,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/gallery.php'),(1378179354,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/gallery.php'),(1378179356,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/gallery.php'),(1378179358,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/gallery.php'),(1378179360,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/gallery.php'),(1378179362,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/gallery.php'),(1378179366,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/gallery.php'),(1378179371,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/gallery.php'),(1378179375,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/gallery.php'),(1378179378,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/gallery.php'),(1378179381,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/gallery.php'),(1378179383,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/gallery.php'),(1378179385,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/gallery.php'),(1378179388,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/gallery.php'),(1378179390,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/gallery.php'),(1378179394,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/gallery.php'),(1378179401,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/gallery.php'),(1378179409,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/gallery.php'),(1378179420,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/gallery.php'),(1378179427,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/gallery.php'),(1378179429,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/gallery.php'),(1378179431,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/gallery.php'),(1378179433,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/gallery.php'),(1378179435,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/gallery.php'),(1378179437,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/gallery.php'),(1378179443,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/gallery.php'),(1378179454,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/gallery.php'),(1378179460,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/gallery.php'),(1378179462,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/gallery.php'),(1378179978,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1378180103,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1378180643,'5.10.83.67',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378180988,'5.10.83.67',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378181404,'5.10.83.81',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378181520,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1378181525,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1378181762,'218.164.90.23',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYxzYiVSQTYADyJr1gt.?p=LOVE%20STORY%E9%A6%99%E6%B0%B4%20Cosmetics&fr2=sb-top&fr=sfp','LOVE STORY香水 Cosmetics','/brand.php'),(1378182041,'5.10.83.39',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378182066,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1378182436,'5.10.83.89',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378182578,'5.10.83.39',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378182856,'5.10.83.87',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378183119,'211.139.162.249',1,'Internet Explorer 6.0','Windows XP','zh-TW, en-US','广东省东莞市','http://wap.soso.com:80','/sweb/search.jsp?icfa=1301336&sid=AXHnF5xS5xJilNlMCDuNCb16&w_h_v=0&st=relate&g_ut=3&key=onlyou%E9%A6%99%E6%B0%B4','','/category.php'),(1378183474,'157.56.229.245',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1378184578,'5.10.83.39',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378186471,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1378186652,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1378186956,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1378187082,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1378187105,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1378187305,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1378187315,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1378187325,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1378187335,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1378187376,'5.10.83.89',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1378187418,'5.10.83.29',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1378187765,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1378187775,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1378187785,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1378187788,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1378187795,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1378187905,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1378187907,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1378187909,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1378187997,'5.10.83.25',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378188225,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1378188450,'5.10.83.42',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1378188451,'5.10.83.9',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378188655,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1378188665,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1378188675,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1378188685,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1378188875,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1378189065,'5.10.83.81',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378189316,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1378189326,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1378189469,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1378189526,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1378189536,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1378189546,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1378189556,'5.10.83.89',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1378189556,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1378189599,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1378189785,'5.10.83.25',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378189876,'5.10.83.48',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378190322,'5.10.83.81',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1378190438,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1378190542,'5.10.83.9',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1378190644,'5.10.83.9',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378190806,'5.10.83.42',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1378190844,'210.3.9.168',1,'Internet Explorer 7.0','Windows NT','zh-HK','香港特别行政区','http://hk.search.yahoo.com','/search?p=%E7%94%B7%E5%A3%AB%E9%A6%99%E6%B0%B4%E6%89%B9%E7%99%BC&fr=FP-tab-web-t&ei=UTF-8&meta=rst%3Dhk','男士香水批發','/category.php'),(1378190892,'210.3.9.168',2,'Internet Explorer 10.0','Windows NT','zh-HK','香港特别行政区','http://www.chanshanger.com.tw','/category.php?id=11','','/category.php'),(1378190977,'210.3.9.168',3,'Internet Explorer 7.0','Windows NT','zh-HK','香港特别行政区','http://hk.search.yahoo.com','/search?p=%E7%94%B7%E5%A3%AB%E9%A6%99%E6%B0%B4%E6%89%B9%E7%99%BC&fr=FP-tab-web-t&ei=UTF-8&meta=rst%3Dhk','男士香水批發','/category.php'),(1378190981,'210.3.9.168',4,'Internet Explorer 10.0','Windows NT','zh-HK','香港特别行政区','http://www.chanshanger.com.tw','/category.php?id=11','','/category.php'),(1378191562,'5.10.83.89',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378191712,'5.10.83.29',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378191809,'5.10.83.48',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1378192064,'5.10.83.39',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378192207,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1378192323,'27.242.34.220',1,'Safari 8536.25','Unknown','zh-TW,zh','IANA','https://www.google.com.tw','/','','/category.php'),(1378192780,'1.202.219.155',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1378193342,'27.242.34.220',1,'Safari 537.36','Windows XP','zh-TW,zh','IANA','','','','/brand.php'),(1378194980,'5.10.83.48',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378195254,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1378195576,'5.10.83.25',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378195857,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1378195857,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1378195990,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1378196137,'5.10.83.48',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1378196450,'1.202.219.159',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1378198445,'5.10.83.25',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378198780,'5.10.83.39',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378198903,'5.10.83.39',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378198905,'1.202.219.150',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/group_buy.php'),(1378199251,'5.10.83.87',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1378199284,'5.10.83.9',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1378199591,'5.10.83.81',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378199870,'5.10.83.3',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378199964,'5.10.83.25',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378200483,'5.10.83.29',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1378200888,'5.10.83.48',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378200961,'157.55.33.123',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1378201282,'5.10.83.81',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1378201403,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1378201471,'5.10.83.29',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378201580,'5.10.83.9',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1378201803,'5.10.83.42',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378202156,'1.202.219.8',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1378202343,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1378202348,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1378202350,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1378202352,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1378202354,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1378202358,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1378202490,'5.10.83.81',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1378202524,'5.10.83.67',1,'Unknow browser','Unknown','','IANA','','','','/group_buy.php'),(1378203053,'5.10.83.67',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1378203218,'5.10.83.9',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378203357,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1378203701,'66.249.77.133',1,'Safari 6531.22.7','Unknown','','美国','','','','/index.php'),(1378203790,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1378203862,'5.10.83.48',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1378204045,'5.10.83.9',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1378204356,'157.55.35.99',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1378204415,'101.226.166.207',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=28&id=29','','/brand.php'),(1378204415,'101.226.166.209',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=1','','/brand.php'),(1378204415,'101.226.166.205',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=37','','/category.php'),(1378204418,'101.226.166.209',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=107&img=195','','/gallery.php'),(1378204418,'101.226.166.207',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=120&img=221','','/gallery.php'),(1378204418,'101.226.166.207',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=115&img=211','','/gallery.php'),(1378204421,'101.226.166.203',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=162&img=298','','/gallery.php'),(1378204421,'101.226.166.204',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=155&img=257','','/gallery.php'),(1378204424,'101.226.166.206',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=166&img=307','','/gallery.php'),(1378204576,'101.226.168.231',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=170&img=314','','/gallery.php'),(1378204576,'5.10.83.42',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1378204692,'5.10.83.42',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1378204712,'182.118.20.182',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=66&img=121','','/gallery.php'),(1378204712,'182.118.20.166',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=69&img=273','','/gallery.php'),(1378204712,'182.118.20.178',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=67&img=285','','/gallery.php'),(1378204712,'182.118.20.169',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=39&img=72','','/gallery.php'),(1378204712,'182.118.20.167',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=69&img=126','','/gallery.php'),(1378204715,'182.118.20.178',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/pick_out.php','','/pick_out.php'),(1378204900,'5.10.83.81',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1378205354,'5.10.83.67',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378205459,'5.10.83.42',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378207131,'5.10.83.81',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378207895,'5.10.83.67',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378208137,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1378208656,'5.10.83.48',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1378208888,'5.10.83.87',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1378209322,'5.10.83.3',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1378209365,'5.10.83.25',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378209366,'5.10.83.89',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378210109,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1378210114,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1378210123,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1378210125,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1378210326,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/index.php'),(1378210449,'5.10.83.89',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1378210600,'5.10.83.67',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1378210696,'5.10.83.9',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378210876,'5.10.83.9',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378211910,'5.10.83.67',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378211930,'5.10.83.89',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1378212210,'1.202.219.8',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378212293,'110.31.224.57',1,'Safari 534.30','Linux','zh-TW, en-US','IANA','','','','/goods.php'),(1378212354,'66.249.77.133',1,'Safari 6531.22.7','Unknown','','美国','','','','/article.php'),(1378213366,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1378213663,'5.10.83.3',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378213793,'5.10.83.89',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1378216399,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1378216826,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1378217139,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1378217146,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1378217154,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1378217623,'5.10.83.42',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1378218703,'5.10.83.89',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378218750,'1.202.219.154',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1378218950,'5.10.83.29',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1378220038,'5.10.83.9',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378220133,'5.10.83.25',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378220651,'5.10.83.87',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1378221113,'5.10.83.48',1,'Unknow browser','Unknown','','IANA','','','','/user.php'),(1378221168,'5.10.83.39',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1378222346,'5.10.83.29',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378222459,'5.10.83.87',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1378222687,'5.10.83.29',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1378223082,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1378223222,'1.202.219.157',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1378223806,'5.10.83.48',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378224098,'5.10.83.48',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378224258,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1378225958,'101.226.169.196',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=20&id=6','','/category.php'),(1378225958,'101.226.169.196',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=5','','/brand.php'),(1378225961,'101.226.169.196',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=24&id=1','','/category.php'),(1378225965,'101.226.169.197',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=28&id=1','','/category.php'),(1378225986,'5.10.83.39',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378226334,'182.118.20.225',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=35','','/category.php'),(1378226334,'182.118.20.228',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=9','','/category.php'),(1378226475,'182.118.20.232',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=7','','/category.php'),(1378226914,'5.10.83.39',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1378226960,'5.10.83.29',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1378227460,'5.10.83.25',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378228120,'5.10.83.29',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1378228421,'5.10.83.48',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378229144,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1378229215,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1378229265,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1378229313,'5.10.83.29',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378229601,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1378229611,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1378229621,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1378229831,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1378229851,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1378230052,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1378230072,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1378230076,'5.10.83.87',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378230082,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1378230122,'5.10.83.89',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378230295,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1378230305,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1378230505,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1378230935,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1378231194,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1378231196,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1378231199,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1378231201,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1378231203,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1378231205,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1378231420,'5.10.83.81',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1378231822,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1378231826,'5.10.83.81',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1378231832,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1378231842,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1378231853,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1378231879,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1378231889,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1378232028,'5.10.83.81',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1378232192,'5.10.83.42',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378232343,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1378232363,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1378232373,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1378232383,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1378232393,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1378232612,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1378232619,'5.10.83.67',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378233833,'5.10.83.29',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1378235516,'5.10.83.3',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1378235521,'5.10.83.67',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1378235776,'5.10.83.87',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1378236327,'5.10.83.29',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378237018,'5.10.83.67',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378238125,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1378238150,'5.10.83.3',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378238928,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1378238932,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1378238934,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1378238941,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1378239447,'157.55.33.123',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1378239458,'5.10.83.3',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1378239867,'5.10.83.87',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378240052,'5.10.83.87',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378240283,'157.55.35.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1378240319,'1.202.219.155',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1378240481,'5.10.83.25',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1378240627,'5.10.83.3',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378242254,'5.10.83.48',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378242339,'1.202.219.151',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1378242799,'157.55.33.123',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1378243278,'157.55.35.104',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1378243295,'5.10.83.39',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378243373,'5.10.83.42',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378243509,'5.10.83.3',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378243940,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1378243974,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/pick_out.php'),(1378244010,'5.10.83.3',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1378244654,'5.10.83.25',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378245295,'5.10.83.87',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1378245887,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1378245891,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1378245893,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1378245895,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1378245898,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1378245899,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1378245900,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1378245978,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1378246225,'5.10.83.29',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1378246278,'5.10.83.39',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1378247153,'5.10.83.29',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1378247348,'1.202.219.159',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1378248277,'1.202.219.158',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1378248740,'5.10.83.48',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378250192,'5.10.83.87',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378250568,'66.249.77.133',1,'Safari 6531.22.7','Unknown','','美国','','','','/article.php'),(1378251338,'5.10.83.87',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378251547,'5.10.83.42',1,'Unknow browser','Unknown','','IANA','','','','/catalog.php'),(1378251608,'5.10.83.48',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378251988,'5.10.83.89',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378252083,'5.10.83.67',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378252280,'5.10.83.87',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378253004,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1378253023,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1378253035,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1378254820,'5.10.83.9',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378254826,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1378256275,'5.10.83.42',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378256323,'131.253.24.95',1,'Internet Explorer 7.0','Windows 2000','en-us','美国','','','','/goods.php'),(1378256362,'1.202.219.156',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1378257247,'5.10.83.81',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1378258132,'5.10.83.48',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378258923,'5.10.83.87',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378259509,'5.10.83.89',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378259689,'5.10.83.67',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378259737,'5.10.83.81',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1378260048,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1378260098,'5.10.83.39',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378261724,'5.10.83.3',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378261796,'1.202.219.153',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1378262361,'5.10.83.25',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1378263193,'5.10.83.87',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1378263363,'5.10.83.39',1,'Unknow browser','Unknown','','IANA','','','','/user.php'),(1378264884,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1378264900,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1378264911,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1378264921,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1378264933,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1378265344,'5.10.83.81',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378265402,'1.202.219.153',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1378265788,'157.55.32.229',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1378270993,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1378271244,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1378271866,'157.55.33.123',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1378272284,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1378272294,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1378272304,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1378272517,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1378272527,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/user.php'),(1378272537,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1378272547,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1378272557,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1378272757,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1378272777,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1378272787,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1378272987,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1378273438,'5.10.83.81',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378273773,'5.10.83.39',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1378274139,'5.10.83.87',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378274518,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1378274522,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1378274866,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1378274876,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1378274886,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1378274896,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1378274916,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/user.php'),(1378274926,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1378274936,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1378274946,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1378275035,'124.11.66.92',2,'Internet Explorer 7.0','Windows NT','','台湾省','','','','/article.php'),(1378275036,'124.11.66.92',3,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','','','','/article.php'),(1378275146,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1378275166,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1378275176,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1378275186,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1378278988,'1.202.219.158',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1378281641,'157.55.35.106',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1378281806,'1.202.219.155',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1378282821,'5.10.83.3',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378282826,'5.10.83.29',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378282895,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1378283459,'5.10.83.48',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378283469,'5.10.83.29',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1378284108,'5.10.83.3',1,'Unknow browser','Unknown','','IANA','','','','/search.php'),(1378284917,'66.249.77.133',1,'Safari 6531.22.7','Unknown','','美国','','','','/article.php'),(1378285917,'5.10.83.48',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378286070,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1378286389,'5.10.83.29',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1378286531,'5.10.83.42',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378286762,'5.10.83.25',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378286859,'5.10.83.29',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378286899,'114.37.24.128',1,'Internet Explorer 7.0','Windows NT','zh-TW','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwZD6_CZSG34APzRr1gt.?p=%E8%86%A0%E5%8E%9F%E6%B6%B2&fr=yfp&fr2=sb-top&pstart=1&b=41','膠原液','/goods.php'),(1378287575,'5.10.83.48',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1378287608,'5.10.83.81',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1378288335,'5.10.83.67',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378288532,'42.156.137.75',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378288536,'42.120.161.75',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1378288538,'42.156.139.75',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378288550,'5.10.83.67',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1378288869,'5.10.83.25',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378289208,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1378289337,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1378289346,'5.10.83.3',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1378289748,'5.10.83.48',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1378290341,'1.202.219.8',1,'Unknow browser','Unknown','','IANA','','','','/article_cat.php'),(1378292070,'5.10.83.25',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378292572,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1378292619,'5.10.83.9',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378292638,'5.10.83.3',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378292855,'5.10.83.48',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1378294069,'5.10.83.42',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1378295418,'5.10.83.87',1,'Unknow browser','Unknown','','IANA','','','','/search.php'),(1378296319,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1378296330,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1378296341,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1378296353,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1378297168,'5.10.83.25',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1378298503,'5.10.83.39',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378299045,'1.202.219.154',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378299744,'5.10.83.89',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378300184,'5.10.83.42',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378301806,'5.10.83.42',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1378301821,'157.55.33.123',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1378301951,'5.10.83.48',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378302357,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1378303052,'5.10.83.25',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378303543,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1378303547,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1378303553,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1378303960,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1378304001,'5.10.83.67',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378304217,'157.55.35.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1378306511,'5.10.83.48',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1378306626,'5.10.83.25',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378306827,'65.55.213.41',1,'Internet Explorer 7.0','Windows XP','en-us','美国','','','','/goods.php'),(1378307560,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1378309206,'5.10.83.81',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378309314,'5.10.83.48',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378309737,'5.10.83.32',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378309779,'5.10.83.81',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1378310090,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378310214,'5.10.83.87',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1378310536,'5.10.83.25',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378310700,'5.10.83.57',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1378310715,'5.10.83.92',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378310802,'5.10.83.32',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378310849,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1378310862,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1378310866,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1378310869,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1378310873,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1378310885,'5.10.83.81',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1378310910,'5.10.83.57',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378311723,'5.10.83.92',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1378312070,'1.202.219.155',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378312639,'5.10.83.89',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1378312703,'5.10.83.42',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1378312784,'182.118.21.248',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=2','','/brand.php'),(1378312784,'182.118.21.247',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=5','','/brand.php'),(1378312784,'182.118.21.250',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=20&id=6','','/category.php'),(1378312784,'182.118.21.254',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=24&id=1','','/category.php'),(1378312784,'182.118.21.245',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=21&id=1','','/category.php'),(1378312815,'182.118.21.247',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=28&id=1','','/category.php'),(1378312876,'5.10.83.97',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378312882,'5.10.83.42',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378312886,'5.10.83.67',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1378312945,'182.118.21.229',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=9','','/category.php'),(1378312945,'182.118.21.225',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=35','','/category.php'),(1378313095,'182.118.25.231',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=7','','/category.php'),(1378313451,'5.10.83.48',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1378313693,'5.10.83.23',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378313738,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1378313739,'157.56.93.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1378313868,'5.10.83.57',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1378314701,'223.26.97.159',1,'Safari 537.36','Windows XP','zh-TW,zh','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYVAaSdSJTwAizVr1gt.;_ylc=X1MDMjExNDcwNTAwMwRfcgMyBGNzcmNwdmlkA0hSQ1ZPY3RVd0Y5NFE2MWxVZjBDUmhMRTN4cGhuMUluYVhFQUFXbTcEZnIDeWZwLXMEZnIyA3NnLWdhYwRncHJpZANQUkVScHZPNlQxeUVCRGlZNVFhcFlBB','story of love 香水','/brand.php'),(1378314726,'5.10.83.3',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1378315118,'157.55.35.51',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1378315478,'5.10.83.48',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378315479,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1378315488,'5.10.83.57',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1378315888,'5.10.83.97',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378315931,'5.10.83.32',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378315940,'157.55.35.106',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1378316034,'5.10.83.25',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378316303,'5.10.83.48',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378316333,'42.76.197.114',1,'Safari 8536.25','Unknown','zh-tw','IANA','https://www.google.com.tw','/','','/category.php'),(1378316619,'5.10.83.89',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1378316876,'5.10.83.87',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378317008,'5.10.83.25',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378317051,'5.10.83.42',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378317175,'1.172.234.135',1,'FireFox 23.0','Windows NT','zh-tw,zh','IANA','http://www.google.com.tw','/url?sa=t&rct=j&q=&esrc=s&source=web&cd=1&cad=rja&ved=0CEwQFjAA&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Fcategory.php%3Fid%3D1%26brand%3D3&ei=f3MnUrDiKsP0kQXk84GgBQ&usg=AFQjCNF1ISrtV1iy6SLZq8gtk-PiU6','','/category.php'),(1378317447,'5.10.83.87',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378317661,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1378317676,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1378317687,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1378317778,'5.10.83.9',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1378317904,'1.202.219.155',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1378317922,'5.10.83.57',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378318032,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378318299,'125.231.141.54',1,'Safari 537.36','Windows XP','zh-TW,zh','台湾省','https://www.google.com.tw','/','','/category.php'),(1378318442,'223.26.97.159',2,'Safari 537.36','Windows XP','zh-TW,zh','IANA','http://tw.search.yahoo.com','/search?p=story+of+love+%E9%A6%99%E6%B0%B4%E5%83%B9%E6%A0%BC&fr=yfp-s&ei=utf-8&v=0','story of love 香水價格','/brand.php'),(1378318671,'5.10.83.92',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1378320158,'1.202.219.8',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378320326,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1378321352,'5.10.83.57',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1378321822,'157.55.35.106',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1378323150,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378323180,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1378323576,'1.202.219.154',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1378323746,'157.56.93.85',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1378323795,'5.10.83.32',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378323851,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1378323861,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/flow.php'),(1378323871,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1378323881,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1378323901,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1378324101,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1378324111,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1378324121,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/snatch.php'),(1378324144,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1378324154,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1378324205,'66.249.77.133',1,'Safari 6531.22.7','Unknown','','美国','','','','/index.php'),(1378324344,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1378324354,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1378324364,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1378324374,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/flow.php'),(1378325228,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1378325243,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1378325245,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1378325263,'5.10.83.91',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378325284,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1378325294,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1378325314,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1378325744,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1378325754,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1378325944,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1378326738,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1378327034,'5.10.83.90',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1378327083,'1.202.219.156',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1378327235,'5.10.83.32',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378327502,'1.202.219.157',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1378327715,'5.10.83.90',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378328843,'5.10.83.64',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378329266,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1378329276,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1378330163,'66.249.77.133',1,'Safari 6531.22.7','Unknown','','美国','','','','/goods.php'),(1378330981,'5.10.83.57',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378331052,'5.10.83.97',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378331241,'5.10.83.97',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1378332186,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1378332190,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1378332192,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1378332195,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1378332196,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1378332198,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1378332200,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1378332202,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1378332205,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1378332428,'5.10.83.48',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378333537,'1.202.219.156',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1378334242,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378335459,'157.56.93.85',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1378335734,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378336010,'5.10.83.23',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1378336376,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1378336422,'5.10.83.23',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378337113,'5.10.83.91',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378337538,'1.202.219.153',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378338719,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378339347,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1378339358,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1378339369,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1378339384,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1378339820,'1.202.219.153',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1378340716,'5.10.83.90',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1378340788,'5.10.83.23',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1378340818,'5.10.83.32',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378340940,'5.10.83.91',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378341991,'5.10.83.32',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1378341994,'5.10.83.97',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378342456,'5.10.83.57',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378345220,'1.202.219.153',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1378345249,'5.10.83.48',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1378345623,'5.10.83.32',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1378345629,'5.10.83.23',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378345637,'5.10.83.97',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378345762,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1378346095,'5.10.83.92',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378346434,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1378346437,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1378346439,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1378346441,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1378346443,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1378346444,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1378346446,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1378346984,'5.10.83.32',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378347678,'157.55.35.106',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1378347754,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1378348890,'5.10.83.57',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378350351,'5.10.83.64',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378350418,'1.202.219.155',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1378351629,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1378351701,'157.55.35.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1378352416,'5.10.83.92',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378352915,'1.202.219.155',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1378353688,'5.10.83.97',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378354170,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1378354175,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1378354177,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1378354182,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1378354186,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1378354188,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1378354660,'5.10.83.23',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378354921,'157.56.93.85',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1378354931,'157.55.35.106',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1378355315,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1378355353,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1378356223,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378356377,'1.202.219.152',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1378356504,'27.51.134.74',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwZitDChSACAA9yRr1gt.;_ylc=X1MDMjExNDcwNTAwMwRfcgMyBGFvA2FvBGNzcmNwdmlkAzNzcmtlc3RVd0ZfdEM3RmtVZHplM3dZbUd6T0dTbElvRExjQURnMkIEZnIDeWZwLXMEZnIyA3NidG4Ebl9ncHMDNgRvcmlnaW4Dc3JwBHBxc3RyA','boos香水價格','/goods.php'),(1378356845,'5.10.83.23',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378357921,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1378358200,'5.10.83.48',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378358575,'5.10.83.32',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378358881,'46.165.197.142',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1378359122,'5.10.83.57',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1378360045,'5.10.83.97',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378360272,'5.10.83.23',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1378360438,'5.10.83.90',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1378360907,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1378361600,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1378361603,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1378361606,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1378361774,'5.10.83.48',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378361863,'5.10.83.32',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1378362829,'1.202.219.155',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378363758,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1378363778,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1378363789,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1378363833,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1378363886,'27.241.240.171',1,'Safari 8536.25','Unknown','zh-tw','IANA','http://tw.search.yahoo.com','/mobile/s;_ylt=A8tUwZBvKShS3HwAtmdxOSY5;_ylc=X1MDOTU4ODA2Mzg1BF9yAzIEYWN0bgNjbGsEY3NyY3B2aWQDSURfX1VNdFV3Ri55M1NJRVVoNEQ1Z3FCR19Id3ExSW9LVzhBQ1ZwcwRmcjIDc2ItdG9wBG5fc3VnZwMwBHBvcwMwBHFzdHJsAzQEcXVlcnk','男士香水','/category.php'),(1378364044,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1378364257,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1378364267,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1378364467,'5.10.83.91',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378364467,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1378364477,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1378364487,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1378364677,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1378364687,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1378365491,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378365557,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1378365567,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1378365586,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1378365796,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1378365797,'1.202.219.152',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1378365806,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1378365816,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1378365826,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1378366016,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1378366036,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1378366238,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1378366259,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1378366689,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1378366841,'1.164.218.9',2,'Safari 537.36','Windows XP','zh-TW,zh','IANA','https://www.google.com.tw','/','','/category.php'),(1378366843,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/user.php'),(1378367330,'1.202.219.152',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1378368226,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1378368230,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1378368746,'5.10.83.23',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1378369465,'157.55.35.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1378369469,'114.25.104.232',1,'Internet Explorer 10.0','Windows NT','zh-TW','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwZG0PyhSwGYAjbZr1gt.?p=EUNAS%E6%89%B9%E7%99%BC&fr2=sb-top&fr=yfp','EUNAS批發','/brand.php'),(1378369792,'220.181.132.216',1,'Internet Explorer 8.0','Windows NT','','北京市','http://www.chanshanger.com.tw','/','','/index.php'),(1378369810,'220.181.132.19',1,'Safari 536.11','Linux','en-us,en','北京市','','','','/index.php'),(1378370629,'5.10.83.91',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1378371689,'5.10.83.92',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378371727,'5.10.83.92',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378372160,'1.202.219.156',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378372489,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1378373242,'5.10.83.64',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1378373575,'5.10.83.48',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1378375403,'157.56.93.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1378375415,'157.56.93.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1378375687,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/index.php'),(1378375921,'66.249.77.133',1,'Safari 6531.22.7','Unknown','','美国','','','','/goods.php'),(1378376429,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378377145,'180.176.184.138',1,'Safari 537.36','Windows NT','zh-TW,zh','[未知IP0801]','https://www.google.com.tw','/','','/goods.php'),(1378377967,'5.10.83.32',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378378604,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378378784,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1378379341,'5.10.83.90',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1378379910,'174.129.228.67',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1378380836,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378381171,'174.129.228.67',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1378381378,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1378381463,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1378382310,'5.10.83.90',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378382857,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1378382860,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1378382861,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1378382864,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1378384288,'5.10.83.64',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378384358,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378385230,'42.156.138.68',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378385232,'42.120.161.68',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378385234,'42.156.136.68',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1378385236,'42.156.139.68',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378385237,'42.120.160.68',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1378386057,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378386440,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378386680,'5.10.83.23',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378387061,'218.75.88.250',1,'Internet Explorer 8.0','Windows XP','zh-cn','浙江省金华市','http://www.soso.com','/q?w=onlyou%CF%E3%CB%AE&bs=onlyou&sc=web&unc=i400044&ch=w.h.r','','/category.php'),(1378387322,'5.10.83.57',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378387327,'119.147.146.118',1,'Internet Explorer 6.0','Windows XP','zh-CN,zh','APNIC','','','','/category.php'),(1378388085,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1378389699,'5.10.83.91',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1378390660,'5.10.83.64',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1378390742,'5.10.83.64',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1378392213,'5.10.83.92',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378392964,'5.10.83.32',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378393719,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1378393777,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1378393908,'5.10.83.57',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378394043,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1378394253,'5.10.83.48',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1378395301,'1.161.96.231',1,'Internet Explorer 10.0','Windows NT','zh-TW','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYVlpChSUWoAerxr1gt.?ei=UTF-8&vm=r&fr=yfp&p=%2Bboos+%E9%A6%99%E6%B0%B4&fr2=sp-qrw-orig-top&norw=1','+boos 香水','/goods.php'),(1378396041,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1378396199,'5.10.83.32',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378396213,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1378396671,'5.10.83.97',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378396923,'157.56.93.85',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1378396985,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1378396996,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1378397185,'5.10.83.92',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378397746,'1.202.219.155',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378397859,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1378398921,'5.10.83.64',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378398957,'101.226.166.230',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=2','','/brand.php'),(1378398957,'101.226.166.227',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=5','','/brand.php'),(1378398957,'101.226.166.233',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=20&id=6','','/category.php'),(1378398971,'101.226.166.232',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=24&id=1','','/category.php'),(1378398971,'101.226.166.227',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=21&id=1','','/category.php'),(1378398984,'101.226.166.230',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=28&id=1','','/category.php'),(1378399074,'5.10.83.23',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378399331,'1.34.90.120',1,'Internet Explorer 10.0','Windows NT','zh-TW','IANA','http://www.google.com.tw','/url?sa=t&rct=j&q=&esrc=s&frm=1&source=web&cd=3&ved=0CEoQFjAC&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Fgoods.php%3Fid%3D82&ei=S7QoUp_eJMSOkAXspIDQDg&usg=AFQjCNFgQyfu0FdFuIgeFZnUeh3SOnW8tQ&sig2=cOC5B9','','/goods.php'),(1378399436,'182.118.20.230',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=7','','/category.php'),(1378399444,'182.118.21.204',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=9','','/category.php'),(1378399444,'182.118.21.204',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=35','','/category.php'),(1378400350,'188.165.195.156',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1378401883,'5.10.83.97',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1378401998,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378402444,'5.10.83.64',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378402876,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1378403211,'111.250.248.114',1,'Safari 8536.25','Unknown','zh-tw','IANA','http://tw.search.yahoo.com','/mobile/s?rewrite=72&.tsrc=apple&first=1&p=%E9%BB%83%E8%89%B2COCO%E9%A6%99%E6%B0%B4&pintl=zh-hant&pcarrier=Chunghwa+Telecom&pmcc=466&pmnc=92&fr=onesearch','黃色COCO香水','/goods.php'),(1378403779,'5.10.83.92',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378403865,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1378403868,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1378404432,'5.10.83.97',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378405393,'5.10.83.23',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1378405673,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1378407849,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378408011,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1378408823,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1378408840,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/pick_out.php'),(1378409000,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378409963,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1378409983,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1378409993,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1378410003,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1378410013,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/catalog.php'),(1378410213,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1378410223,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1378410233,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1378410253,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1378410463,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1378410483,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1378410493,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1378410782,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378410927,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1378411626,'5.10.83.64',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378411732,'5.10.83.97',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378411742,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1378411750,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1378411753,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1378411755,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1378411758,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1378411760,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1378412807,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1378412827,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1378412837,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1378412847,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1378412857,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1378412867,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/catalog.php'),(1378412887,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1378412897,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1378413116,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1378413136,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1378413146,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1378413156,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1378413346,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1378414420,'5.10.83.32',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1378415548,'157.55.35.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1378415584,'5.10.83.32',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1378415687,'157.55.35.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1378416549,'5.10.83.23',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1378417827,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1378417833,'66.249.77.133',1,'Safari 6531.22.7','Unknown','','美国','','','','/flow.php'),(1378420173,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1378420175,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1378420191,'157.56.93.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1378423194,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1378423197,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1378429655,'157.56.93.85',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1378432729,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1378432733,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1378432736,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1378433390,'5.10.83.48',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1378433582,'5.10.83.57',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1378433962,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1378434565,'1.202.219.151',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1378434916,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/article_cat.php'),(1378434954,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1378434995,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1378435020,'5.10.83.92',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378435543,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1378436414,'157.56.93.85',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1378436656,'5.10.83.92',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378436975,'5.10.83.48',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378437255,'5.10.83.97',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378437296,'5.10.83.90',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1378437773,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1378438652,'5.10.83.32',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1378438974,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1378439320,'5.10.83.32',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378439906,'5.10.83.23',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378440439,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1378440523,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1378440526,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1378440528,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1378440529,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1378440531,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1378440533,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1378440534,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1378440536,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1378440537,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1378441636,'5.10.83.23',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378441708,'5.10.83.90',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1378442182,'5.10.83.64',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378442704,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1378443955,'5.10.83.64',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1378444385,'5.10.83.32',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378446054,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1378446697,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1378447087,'157.56.93.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1378448213,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1378448226,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1378448237,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1378448520,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1378449275,'157.55.33.123',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1378451194,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1378451295,'157.56.93.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1378451495,'157.56.93.85',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1378451726,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1378453207,'5.10.83.32',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378453889,'157.55.35.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1378454401,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1378454636,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1378455126,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1378455174,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1378455269,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1378455279,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1378455289,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1378455492,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1378455502,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1378455702,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1378455712,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1378455722,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1378455767,'5.10.83.91',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1378456157,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1378456177,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1378456187,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1378456637,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1378456916,'5.10.83.91',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378456991,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1378457095,'5.10.83.91',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378457378,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1378457560,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1378457570,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1378457580,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1378457610,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1378457800,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1378457820,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1378457830,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1378457840,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1378458041,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1378458051,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1378458061,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1378458071,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1378458228,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1378458845,'5.10.83.32',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1378459337,'5.10.83.57',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1378459376,'42.120.161.68',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1378459379,'42.156.137.68',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378459773,'5.10.83.48',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378460621,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1378460921,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1378461197,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1378461244,'5.10.83.48',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1378461493,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1378461653,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1378461655,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1378461657,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1378462771,'5.10.83.90',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1378462983,'5.10.83.91',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1378463388,'5.10.83.91',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378464604,'42.156.138.68',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1378464606,'42.120.161.68',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378464607,'42.156.136.68',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378464609,'42.156.139.68',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1378464610,'42.120.160.68',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378464832,'5.10.83.64',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1378464972,'5.10.83.23',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1378466083,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1378466706,'5.10.83.90',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378467024,'5.10.83.32',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378467588,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1378468242,'5.10.83.90',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378469164,'5.10.83.23',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1378469372,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1378469384,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1378469395,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1378469406,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1378469417,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1378469428,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1378469498,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1378469531,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1378470013,'5.10.83.90',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378470566,'66.249.77.133',1,'Safari 6531.22.7','Unknown','','美国','','','','/index.php'),(1378470583,'157.55.33.123',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1378470584,'157.55.33.123',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1378470586,'157.55.33.123',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1378470587,'157.55.33.123',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1378470588,'157.55.33.123',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1378470589,'157.55.33.123',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1378470590,'157.55.33.123',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1378470591,'157.55.33.123',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1378470592,'157.55.33.123',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1378470593,'157.55.33.123',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1378470594,'157.55.33.123',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1378470595,'157.55.33.123',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1378470644,'157.55.35.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1378470648,'157.55.35.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1378470651,'157.55.35.51',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1378470652,'157.55.35.51',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1378470654,'157.55.35.51',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1378470655,'157.55.35.51',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1378470656,'157.55.35.51',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1378470657,'157.55.35.51',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1378470658,'157.55.35.51',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1378470659,'157.55.35.51',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1378470660,'157.55.35.51',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1378470661,'157.55.35.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1378470662,'157.55.35.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1378470663,'157.55.35.51',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1378470664,'157.55.35.51',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1378470664,'157.55.35.51',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1378470666,'157.55.35.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1378470667,'157.55.35.51',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1378470667,'157.55.35.51',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1378470689,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1378470724,'157.56.93.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1378470732,'157.56.93.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1378470736,'157.56.93.85',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1378470738,'157.56.93.85',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1378470740,'157.56.93.85',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1378470741,'157.56.93.85',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1378470742,'157.56.93.85',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1378470743,'157.56.93.85',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1378470744,'157.56.93.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1378470746,'157.56.93.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1378470747,'157.56.93.85',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1378470748,'157.56.93.85',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1378470904,'157.55.35.106',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1378470907,'157.55.35.106',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1378470908,'157.55.35.106',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1378470909,'157.55.35.106',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1378470910,'157.55.35.106',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1378470911,'157.55.35.106',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1378470912,'157.55.35.106',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1378470913,'157.55.35.106',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1378470914,'157.55.35.106',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1378470915,'157.55.35.106',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1378470916,'157.55.35.106',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1378470918,'157.55.35.106',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1378470919,'157.55.35.106',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1378470920,'157.55.35.106',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1378471141,'5.10.83.57',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1378471370,'5.10.83.64',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378471517,'1.202.219.8',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378471971,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1378473736,'5.10.83.48',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1378473934,'5.10.83.91',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1378474356,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1378474387,'131.253.24.69',1,'Internet Explorer 7.0','Windows 2000','en-us','美国','','','','/goods.php'),(1378474630,'5.10.83.90',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378474974,'5.10.83.57',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378475200,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1378475361,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1378475564,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1378476261,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1378476261,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1378476263,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1378476264,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1378476266,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1378476521,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1378477141,'5.10.83.90',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378477262,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378478331,'5.10.83.64',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1378478527,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1378478667,'36.234.225.144',1,'Internet Explorer 10.0','Windows NT','zh-TW','IANA','http://tw.search.yahoo.com','/search?p=%E8%B3%A3%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0&vm=r','賣香水','/article.php'),(1378478800,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1378479030,'157.56.93.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1378479281,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1378479562,'5.10.83.23',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1378479826,'66.249.77.133',1,'Safari 6531.22.7','Unknown','','美国','','','','/group_buy.php'),(1378480792,'220.181.132.216',1,'Internet Explorer 8.0','Windows NT','','北京市','http://www.chanshanger.com.tw','/','','/index.php'),(1378480812,'220.181.132.198',1,'Safari 536.11','Linux','en-us,en','北京市','','','','/index.php'),(1378482702,'157.55.32.98',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1378482786,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1378482797,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1378482908,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1378483356,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1378483360,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1378483367,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1378483542,'118.171.118.61',1,'Safari 537.36','Windows NT','zh-TW,zh','APNIC','http://tw.search.yahoo.com','/search?p=diamonds%E9%A6%99%E6%B0%B4&fr=fptb-tyc7&ei=utf-8&v=0','diamonds香水','/goods.php'),(1378483629,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1378483764,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1378483803,'27.247.4.74',1,'Safari 8536.25','Unknown','zh-TW,zh','IANA','https://www.google.com.tw','/','','/category.php'),(1378485976,'1.202.219.157',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378486433,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1378487079,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1378487893,'101.226.169.214',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=2','','/brand.php'),(1378487893,'101.226.169.210',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=5','','/brand.php'),(1378487893,'101.226.169.209',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=20&id=6','','/category.php'),(1378487901,'101.226.169.213',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=21&id=1','','/category.php'),(1378487901,'101.226.169.209',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=24&id=1','','/category.php'),(1378487906,'101.226.169.209',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=28&id=1','','/category.php'),(1378487963,'182.118.25.237',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=7','','/category.php'),(1378488712,'182.118.25.234',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=35','','/category.php'),(1378488712,'182.118.25.235',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=9','','/category.php'),(1378490429,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1378490429,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1378490446,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1378490449,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1378490993,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1378491847,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1378492162,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1378492808,'157.56.229.211',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1378493007,'157.56.229.211',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1378493727,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1378493883,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1378493888,'157.56.93.85',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1378497681,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1378497730,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1378497738,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1378499031,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1378499825,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1378500816,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1378502218,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1378502653,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1378502772,'1.202.219.150',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378504187,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1378504208,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1378504228,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1378504238,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1378504248,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1378504258,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1378504448,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1378504468,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1378504488,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1378504498,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1378504508,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1378504698,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1378504718,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1378504866,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1378504867,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1378504918,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1378504928,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1378504989,'1.202.219.154',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1378505368,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1378505378,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1378505388,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1378505398,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1378505669,'66.249.74.19',1,'Safari 6531.22.7','Unknown','','美国','','','','/category.php'),(1378505828,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1378505838,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1378506028,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1378507632,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1378510593,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1378510633,'1.202.219.157',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1378511124,'174.129.228.67',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/group_buy.php'),(1378512311,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1378512314,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1378512316,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1378512326,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1378514109,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1378517171,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1378517204,'202.102.64.162',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','江苏省南京市','http://www.chanshanger.com.tw','/','','/category.php'),(1378517219,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1378519190,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1378519192,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1378519918,'5.10.83.78',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378520546,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1378521305,'5.10.83.48',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378521571,'5.10.83.61',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378522802,'5.10.83.55',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378522810,'5.10.83.48',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378523269,'5.10.83.76',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378523429,'5.10.83.2',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378523520,'5.10.83.70',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1378523712,'5.10.83.78',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378523869,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1378524499,'5.10.83.55',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1378524562,'5.10.83.2',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378524829,'5.10.83.41',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1378524933,'5.10.83.97',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378525320,'5.10.83.2',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378525480,'5.10.83.83',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378526487,'5.10.83.41',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1378526526,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1378526532,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1378527380,'65.55.52.111',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1378528418,'5.10.83.97',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378528497,'5.10.83.78',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378528820,'5.10.83.83',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1378530680,'5.10.83.61',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1378530723,'5.10.83.41',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378531187,'5.10.83.78',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378531505,'5.10.83.76',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378531516,'5.10.83.41',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378531542,'5.10.83.70',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378531877,'5.10.83.41',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1378532209,'5.10.83.61',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1378532253,'5.10.83.41',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378533326,'5.10.83.97',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1378533377,'5.10.83.78',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378533670,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1378533673,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1378533675,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1378533678,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1378533885,'5.10.83.48',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378534283,'5.10.83.15',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378534421,'5.10.83.78',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378534584,'157.55.35.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1378534862,'5.10.83.61',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378534876,'5.10.83.78',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378535122,'5.10.83.76',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378535669,'5.10.83.41',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378535741,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1378536745,'5.10.83.97',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378537098,'5.10.83.83',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378537547,'5.10.83.83',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378538550,'5.10.83.48',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378538616,'5.10.83.97',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1378538734,'5.10.83.2',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378538792,'5.10.83.15',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1378538840,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/index.php'),(1378539054,'5.10.83.78',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378539088,'5.10.83.55',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378539298,'5.10.83.2',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1378539489,'5.10.83.78',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378539491,'5.10.83.78',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378539636,'5.10.83.41',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378540495,'5.10.83.83',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1378541431,'5.10.83.41',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378541446,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1378541462,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1378541475,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1378541486,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1378541504,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1378541861,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1378541995,'5.10.83.61',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378542477,'5.10.83.55',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378543000,'5.10.83.61',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378543313,'5.10.83.78',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378543710,'5.10.83.2',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378544313,'5.10.83.78',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1378544743,'5.10.83.76',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1378544953,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1378545103,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1378545337,'5.10.83.41',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378545837,'5.10.83.83',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378546057,'66.249.77.133',1,'Safari 6531.22.7','Unknown','','美国','','','','/category.php'),(1378546342,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1378546653,'5.10.83.41',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1378546704,'5.10.83.15',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378546707,'101.12.234.228',1,'Safari 535.19','Linux','zh-TW,zh','IANA','http://www.google.com.tw','/search?client=ms-android-htc-rev&ei=APQqUuXuJc3gkgXqkIGABw&q=xenium+%E9%A6%99%E6%B0%B4&oq=xenium+%E9%A6%99%E6%B0%B4&gs_l=mobile-gws-serp.3..0.8625.13480.0.14109.9.9.0.0.0.0.416.1529.1j6j1j0j1.9.0....','xenium 香水','/category.php'),(1378547254,'157.55.33.111',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1378548226,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1378548229,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1378548231,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1378548233,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1378549661,'5.10.83.78',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378549811,'5.10.83.61',1,'Unknow browser','Unknown','','IANA','','','','/search.php'),(1378549875,'5.10.83.15',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1378549967,'42.156.138.68',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378549976,'42.156.137.68',1,'Unknow browser','Unknown','','IANA','','','','/group_buy.php'),(1378550268,'5.10.83.55',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378550371,'5.10.83.70',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378550969,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1378551889,'5.10.83.70',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1378551971,'5.10.83.61',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1378552134,'5.10.83.70',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378552147,'5.10.83.2',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378552829,'5.10.83.48',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1378552832,'5.10.83.55',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1378554021,'5.10.83.61',1,'Unknow browser','Unknown','','IANA','','','','/user.php'),(1378554186,'5.10.83.2',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1378554330,'5.10.83.2',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378554677,'5.10.83.48',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378555503,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1378556040,'5.10.83.76',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1378556376,'5.10.83.55',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378556589,'5.10.83.41',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378556731,'5.10.83.70',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1378557160,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1378557314,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1378557321,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1378557649,'5.10.83.15',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378557830,'5.10.83.55',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378558170,'5.10.83.55',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378558184,'5.10.83.76',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1378558764,'5.10.83.55',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378559277,'5.10.83.15',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1378559286,'5.10.83.15',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378560272,'5.10.83.70',1,'Unknow browser','Unknown','','IANA','','','','/user.php'),(1378562013,'5.10.83.83',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1378562564,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1378562584,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1378562594,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1378562604,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1378562614,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1378562634,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1378562636,'5.10.83.55',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378562706,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1378562708,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1378562710,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1378562712,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1378562714,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1378562716,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1378562718,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1378562720,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1378562721,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1378562723,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1378562725,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1378562824,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1378562834,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1378562844,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1378562857,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1378562877,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1378563080,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1378563090,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1378563100,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1378563530,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1378563540,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1378563550,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1378563560,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1378563570,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1378563696,'5.10.83.55',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378563731,'5.10.83.61',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378563739,'5.10.83.61',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378563744,'5.10.83.97',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378563768,'5.10.83.70',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378563782,'1.202.219.154',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378563906,'5.10.83.48',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378564000,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1378564010,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1378564020,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1378564155,'5.10.83.48',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1378564228,'5.10.83.76',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1378564450,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1378564594,'5.10.83.61',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1378564644,'5.10.83.2',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378564663,'5.10.83.78',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378564665,'157.56.92.147',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1378565973,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1378566609,'5.10.83.55',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378566615,'5.10.83.41',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378567110,'5.10.83.15',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378567347,'5.10.83.2',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378567801,'5.10.83.70',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378568244,'5.10.83.78',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1378569217,'5.10.83.41',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378569773,'5.10.83.15',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378569900,'5.10.83.48',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1378570046,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1378570051,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1378570067,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1378570075,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1378570517,'5.10.83.55',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378571237,'5.10.83.61',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1378571588,'5.10.83.15',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1378571635,'5.10.83.76',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378571824,'101.226.166.247',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=2','','/brand.php'),(1378571824,'101.226.166.246',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=20&id=6','','/category.php'),(1378571824,'101.226.166.244',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=5','','/brand.php'),(1378571838,'101.226.166.245',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=24&id=1','','/category.php'),(1378571838,'101.226.166.249',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=21&id=1','','/category.php'),(1378571851,'101.226.166.245',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=28&id=1','','/category.php'),(1378571884,'5.10.83.61',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378571955,'101.226.167.197',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=35','','/category.php'),(1378571955,'101.226.166.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=9','','/category.php'),(1378572068,'5.10.83.97',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378572085,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/pick_out.php'),(1378572329,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1378572397,'182.118.20.173',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=7','','/category.php'),(1378572640,'5.10.83.55',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378572723,'5.10.83.61',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1378573370,'5.10.83.61',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378573559,'5.10.83.76',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378573745,'5.10.83.48',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378573769,'5.10.83.2',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1378573834,'5.10.83.70',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1378573869,'5.10.83.70',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378573984,'5.10.83.97',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378574137,'5.10.83.48',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378574321,'5.10.83.61',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378576649,'5.10.83.15',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1378576832,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1378576834,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1378576836,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1378577067,'5.10.83.83',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378577192,'5.10.83.41',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378577556,'124.89.103.153',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/category.php'),(1378578100,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1378578790,'5.10.83.76',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378578899,'5.10.83.83',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378579465,'5.10.83.2',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1378579738,'5.10.83.61',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378580309,'5.10.83.78',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378580854,'125.39.200.204',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','天津市','http://www.chanshanger.com.tw','/','','/category.php'),(1378581047,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1378581077,'5.10.83.70',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1378581241,'5.10.83.2',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378581836,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1378581852,'5.10.83.83',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378581884,'5.10.83.70',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378581935,'5.10.83.83',1,'Unknow browser','Unknown','','IANA','','','','/article_cat.php'),(1378582168,'5.10.83.70',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1378582805,'5.10.83.70',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1378582875,'5.10.83.41',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1378582952,'5.10.83.2',1,'Unknow browser','Unknown','','IANA','','','','/pick_out.php'),(1378583149,'5.10.83.61',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1378583326,'174.129.228.67',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1378584044,'5.10.83.78',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378584050,'5.10.83.83',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378584414,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1378584468,'157.55.32.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1378584473,'157.55.32.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1378584689,'5.10.83.83',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1378584768,'5.10.83.48',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378584786,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1378584788,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1378584790,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1378584791,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1378585159,'5.10.83.76',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378585167,'5.10.83.48',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378585441,'5.10.83.97',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378585878,'5.10.83.55',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1378586309,'5.10.83.70',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378586365,'5.10.83.76',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378586426,'113.105.163.99',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1378586515,'5.10.83.97',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378586521,'1.202.219.155',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378587979,'66.249.77.133',1,'Safari 6531.22.7','Unknown','','美国','','','','/index.php'),(1378588186,'5.10.83.83',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378588472,'5.10.83.55',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378588595,'66.249.77.133',1,'Safari 6531.22.7','Unknown','','美国','','','','/search.php'),(1378588700,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1378588794,'5.10.83.48',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378589101,'5.10.83.41',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378591081,'5.10.83.2',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378591315,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1378591318,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1378591738,'5.10.83.76',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378591956,'5.10.83.70',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378592614,'5.10.83.15',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1378592765,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1378593330,'5.10.83.83',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378594178,'5.10.83.41',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378594264,'5.10.83.76',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1378594284,'5.10.83.76',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1378594293,'5.10.83.97',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1378594824,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1378595096,'5.10.83.83',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1378595187,'5.10.83.61',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1378595928,'5.10.83.48',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1378596419,'5.10.83.55',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378596841,'5.10.83.48',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378597016,'5.10.83.83',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378597058,'5.10.83.61',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378597212,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1378597404,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1378597945,'5.10.83.70',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1378598458,'5.10.83.2',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378598492,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1378598496,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1378598584,'5.10.83.78',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1378598700,'5.10.83.70',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1378598816,'5.10.83.76',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1378599632,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1378600094,'5.10.83.70',1,'Unknow browser','Unknown','','IANA','','','','/search.php'),(1378600366,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1378600376,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1378600400,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1378600414,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1378600434,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1378600444,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1378600454,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1378600648,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1378600660,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1378600679,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1378600699,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1378600890,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1378600900,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1378601080,'5.10.83.2',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378601394,'5.10.83.48',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378601644,'5.10.83.55',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378601981,'5.10.83.61',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378602770,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1378602780,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1378602800,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1378602810,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1378602815,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1378602820,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1378602856,'5.10.83.76',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1378603020,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1378603030,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1378603040,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1378603060,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1378603070,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1378603270,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1378603280,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1378603290,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1378603375,'5.10.83.76',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378603852,'5.10.83.97',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1378604049,'5.10.83.55',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378604111,'5.10.83.78',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378604252,'157.55.33.111',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1378604480,'5.10.83.61',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378604580,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1378604924,'5.10.83.78',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378605042,'5.10.83.2',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378605122,'5.10.83.41',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1378605512,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1378605515,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1378605517,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1378605520,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1378605522,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1378605940,'5.10.83.83',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1378606713,'5.10.83.97',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378606939,'5.10.83.15',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378607031,'5.10.83.41',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378607751,'5.10.83.61',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378607959,'5.10.83.2',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1378608285,'5.10.83.83',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378608387,'5.10.83.15',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1378608688,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1378608734,'5.10.83.70',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378608968,'5.10.83.41',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378609480,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1378609745,'5.10.83.41',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378610058,'5.10.83.48',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378610098,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1378610178,'64.246.165.160',1,'FireFox 3.5.2','Windows XP','en-us,fr-be','美国','http://whois.domaintools.com','/chanshanger.com.tw','','/index.php'),(1378610715,'5.10.83.97',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378610785,'5.10.83.41',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378611041,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1378611228,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1378611536,'5.10.83.2',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1378611568,'5.10.83.97',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1378611736,'5.10.83.76',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1378612055,'157.55.35.48',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1378612321,'5.10.83.70',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378612506,'5.10.83.41',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1378612562,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1378613119,'5.10.83.48',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378613189,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1378613191,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1378613194,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1378613198,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1378613247,'5.10.83.97',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378613328,'5.10.83.15',1,'Unknow browser','Unknown','','IANA','','','','/user.php'),(1378613972,'5.10.83.83',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1378614146,'5.10.83.15',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1378614785,'5.10.83.83',1,'Unknow browser','Unknown','','IANA','','','','/tag_cloud.php'),(1378614816,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1378615393,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1378617128,'5.10.83.76',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1378617131,'157.55.33.18',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1378617449,'157.55.35.48',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1378617483,'218.187.252.251',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYYtCCxSrVQAQPBr1gt.;_ylc=X1MDMjExNDcwNTAwMwRfcgMyBGNzcmNwdmlkAzdoRFk3OHRVd0Y5Wm9SeUpUekRNN0FsaDJydjguMUlzQ0RnQUJFRmsEZnIDeWZwBGZyMgNzZy1nYWMEZ3ByaWQDVkIyVVdmMEVTTFdNdERzV09YNVJkQQRpd','蠶絲蛋白美白霜','/goods.php'),(1378617601,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1378618466,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1378619140,'5.10.83.15',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378619547,'5.10.83.41',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1378619696,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1378619937,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1378619941,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1378619953,'5.10.83.83',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378620364,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1378620369,'5.10.83.97',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378620660,'5.10.83.83',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1378621336,'5.10.83.48',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378621505,'162.210.196.130',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1378621556,'5.10.83.2',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1378621727,'5.10.83.41',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1378621822,'5.10.83.70',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1378622310,'5.10.83.97',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378622381,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1378623339,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1378623369,'157.55.33.50',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1378623873,'5.10.83.15',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378624704,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1378624743,'66.249.77.133',1,'Safari 6531.22.7','Unknown','','美国','','','','/article.php'),(1378624855,'5.10.83.97',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378625097,'5.10.83.83',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378625302,'5.10.83.2',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1378625675,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1378627342,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1378627348,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1378627351,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1378627353,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1378628098,'5.10.83.15',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1378628632,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1378628857,'220.181.132.216',1,'Internet Explorer 8.0','Windows NT','','北京市','http://www.chanshanger.com.tw','/','','/index.php'),(1378628885,'220.181.132.199',1,'Safari 536.11','Linux','en-us,en','北京市','','','','/index.php'),(1378629405,'5.10.83.41',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1378629440,'5.10.83.48',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1378630118,'5.10.83.2',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378630608,'157.55.32.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1378631047,'5.10.83.48',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378631121,'5.10.83.61',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378631423,'5.10.83.41',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1378632233,'5.10.83.97',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378632347,'5.10.83.55',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1378632395,'5.10.83.70',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378632423,'5.10.83.83',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378633158,'5.10.83.70',1,'Unknow browser','Unknown','','IANA','','','','/catalog.php'),(1378633203,'5.10.83.70',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1378633576,'5.10.83.78',1,'Unknow browser','Unknown','','IANA','','','','/article_cat.php'),(1378633745,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1378633795,'5.10.83.97',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1378634357,'5.10.83.97',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378634761,'5.10.83.97',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378634797,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1378635083,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1378635094,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1378635105,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1378635122,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1378635135,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1378635317,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1378635358,'5.10.83.97',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378636083,'5.10.83.78',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378636535,'5.10.83.61',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378636726,'157.55.34.168',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1378636838,'5.10.83.41',1,'Unknow browser','Unknown','','IANA','','','','/article_cat.php'),(1378637353,'1.202.219.156',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1378637653,'5.10.83.41',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378638474,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1378638484,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1378638492,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1378638494,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1378638504,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1378638514,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1378638741,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1378638941,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1378638951,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1378638971,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1378639184,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1378639194,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1378639204,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1378639214,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1378639511,'5.10.83.70',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378639985,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1378640023,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1378640033,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1378640053,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1378640063,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1378640073,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1378640266,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1378640706,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1378640716,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1378640728,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1378640733,'5.10.83.55',1,'Unknow browser','Unknown','','IANA','','','','/flow.php'),(1378640742,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1378640756,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1378640933,'5.10.83.78',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1378640976,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1378640996,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1378641607,'5.10.83.83',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378641843,'5.10.83.55',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1378641873,'5.10.83.2',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378641902,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1378641905,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1378641907,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1378641910,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1378641912,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1378642065,'5.10.83.83',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378642419,'5.10.83.55',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378643162,'5.10.83.83',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378643877,'5.10.83.61',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1378644208,'157.55.32.144',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1378644325,'5.10.83.70',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378646430,'5.10.83.76',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378646446,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1378646761,'5.10.83.83',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378647002,'5.10.83.83',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378648084,'5.10.83.78',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378648122,'5.10.83.78',1,'Unknow browser','Unknown','','IANA','','','','/group_buy.php'),(1378648219,'5.10.83.78',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378648312,'5.10.83.97',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378648653,'5.10.83.2',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378648831,'5.10.83.76',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378649004,'5.10.83.55',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378649008,'180.153.236.189',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=6&id=1','','/category.php'),(1378649015,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1378649017,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1378649019,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1378649024,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1378649033,'5.10.83.41',1,'Unknow browser','Unknown','','IANA','','','','/snatch.php'),(1378649231,'5.10.83.97',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1378649525,'5.10.83.76',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1378650076,'5.10.83.97',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378650897,'5.10.83.78',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1378651031,'5.10.83.83',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378651938,'5.10.83.55',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378652281,'5.10.83.78',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378652690,'5.10.83.61',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1378652844,'5.10.83.2',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378652999,'5.10.83.97',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378653003,'157.55.35.81',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1378653064,'5.10.83.2',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378653203,'157.55.32.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1378653315,'5.10.83.76',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1378653343,'157.55.32.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1378653706,'5.10.83.48',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378654386,'5.10.83.2',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378654423,'157.55.32.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1378654586,'5.10.83.61',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378654681,'5.10.83.78',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378655132,'5.10.83.15',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378655468,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1378655479,'5.10.83.97',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378655874,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1378656053,'5.10.83.83',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378656111,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1378656114,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1378656124,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1378656126,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1378656127,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1378656129,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1378656390,'5.10.83.55',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378657549,'5.10.83.78',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378657778,'5.10.83.41',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378657852,'5.10.83.2',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1378658180,'5.10.83.70',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378658454,'5.10.83.61',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378658457,'5.10.83.83',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378658537,'5.10.83.55',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1378658538,'5.10.83.83',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378658564,'182.118.20.171',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=5','','/brand.php'),(1378658564,'182.118.20.171',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=21&id=1','','/category.php'),(1378658564,'182.118.20.170',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=24&id=1','','/category.php'),(1378658564,'182.118.20.175',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=2','','/brand.php'),(1378658564,'182.118.20.173',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=20&id=6','','/category.php'),(1378658610,'101.226.167.215',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=7','','/category.php'),(1378658618,'182.118.20.165',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=28&id=1','','/category.php'),(1378658679,'182.118.25.228',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=35','','/category.php'),(1378658679,'182.118.25.227',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=9','','/category.php'),(1378658986,'5.10.83.61',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378659052,'157.55.32.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1378659108,'5.10.83.61',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1378659245,'5.10.83.55',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378659515,'5.10.83.70',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378659538,'5.10.83.70',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1378659964,'5.10.83.61',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378660331,'5.10.83.78',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1378660901,'5.10.83.83',1,'Unknow browser','Unknown','','IANA','','','','/flow.php'),(1378661700,'5.10.83.76',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378661776,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1378661856,'5.10.83.78',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378662080,'5.10.83.70',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378662949,'5.10.83.83',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1378663033,'5.10.83.41',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378663034,'5.10.83.70',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1378663230,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1378663241,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1378663252,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1378663263,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1378663558,'5.10.83.83',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1378664786,'5.10.83.55',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378664925,'157.55.35.35',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1378665156,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1378665575,'131.253.24.72',1,'Internet Explorer 7.0','Windows 2000','en-us','美国','','','','/category.php'),(1378665878,'5.10.83.48',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1378666442,'157.56.229.244',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1378667307,'5.10.83.97',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378667582,'5.10.83.70',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1378667677,'5.10.83.41',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378667699,'5.10.83.83',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378668150,'5.10.83.78',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378668154,'5.10.83.61',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378668772,'131.253.36.206',1,'Internet Explorer 7.0','Windows XP','en-us','美国','','','','/category.php'),(1378668807,'157.55.32.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1378668884,'5.10.83.78',1,'Unknow browser','Unknown','','IANA','','','','/article_cat.php'),(1378669266,'5.10.83.2',1,'Unknow browser','Unknown','','IANA','','','','/article_cat.php'),(1378670049,'5.10.83.61',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1378670295,'5.10.83.61',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1378670431,'5.10.83.48',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378670562,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1378670724,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1378670729,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1378670738,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1378670741,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1378671583,'5.10.83.97',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1378671593,'5.10.83.41',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378671742,'5.10.83.78',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378671825,'5.10.83.83',1,'Unknow browser','Unknown','','IANA','','','','/search.php'),(1378671950,'5.10.83.70',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378672183,'5.10.83.41',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378672837,'5.10.83.76',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1378673050,'5.10.83.41',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1378673374,'5.10.83.61',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378674795,'5.10.83.70',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378675412,'5.10.83.41',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378675579,'5.10.83.61',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378675591,'5.10.83.15',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378676369,'5.10.83.70',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378676426,'5.10.83.97',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378676434,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1378676513,'5.10.83.61',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378677231,'5.10.83.41',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1378677400,'157.55.35.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1378677481,'5.10.83.70',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378677570,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1378677581,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1378678099,'5.10.83.78',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378678486,'5.10.83.61',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378678848,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1378678887,'5.10.83.78',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378679043,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1378679053,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1378679063,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1378679098,'5.10.83.55',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1378679287,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1378679389,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1378679422,'5.10.83.97',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378679509,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1378679539,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1378679553,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1378679563,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1378679582,'66.249.77.133',1,'Safari 6531.22.7','Unknown','','美国','','','','/user.php'),(1378679798,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1378679810,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1378679830,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1378680033,'5.10.83.15',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378680033,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1378680463,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1378680675,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1378680686,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1378680696,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1378680924,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1378680934,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1378680944,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1378680954,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1378681018,'5.10.83.15',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1378681036,'5.10.83.48',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378681161,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1378681173,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1378681193,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1378681203,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1378681408,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1378681419,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1378682610,'5.10.83.48',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378682990,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1378682996,'5.10.83.15',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378684962,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1378684962,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1378684964,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1378684966,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1378684977,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1378685124,'5.10.83.2',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378685253,'5.10.83.41',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1378685292,'5.10.83.76',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378685746,'5.10.83.97',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1378685755,'5.10.83.48',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378686208,'5.10.83.55',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378686331,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1378686436,'5.10.83.15',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378686464,'5.10.83.55',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378686876,'180.153.236.176',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/','','/index.php'),(1378686896,'5.10.83.97',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1378687393,'5.10.83.76',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378687961,'5.10.83.70',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378688152,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1378689143,'5.10.83.61',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1378689369,'66.249.77.133',1,'Safari 6531.22.7','Unknown','','美国','','','','/gallery.php'),(1378689727,'188.165.195.156',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1378691590,'5.10.83.41',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1378691620,'5.10.83.15',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378691928,'157.56.229.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1378692008,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1378692011,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1378692014,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1378692016,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1378692019,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1378692343,'5.10.83.61',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378692586,'5.10.83.55',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1378692604,'5.10.83.15',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378696155,'157.55.35.95',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1378696174,'65.55.52.113',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1378696181,'65.55.52.113',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1378696184,'65.55.52.113',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1378696186,'65.55.52.113',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1378696187,'65.55.52.113',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1378696188,'65.55.52.113',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1378696189,'65.55.52.113',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1378696190,'65.55.52.113',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1378696191,'65.55.52.113',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1378696192,'65.55.52.113',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1378696193,'65.55.52.113',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1378696234,'157.56.229.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1378696246,'157.56.229.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1378696252,'157.56.229.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1378696254,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1378696266,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1378696272,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1378696274,'157.56.229.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1378696275,'157.56.229.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1378696276,'157.56.229.244',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1378696277,'157.56.229.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1378696278,'157.56.229.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1378696279,'157.56.229.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1378696280,'157.56.229.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1378696281,'157.56.229.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1378696282,'157.56.229.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1378696283,'157.56.229.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1378696284,'157.56.229.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1378696285,'157.56.229.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1378696286,'157.56.229.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1378696287,'157.56.229.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1378696294,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1378696295,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1378696298,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1378696299,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1378696301,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1378696303,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1378696304,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1378696306,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1378696308,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1378696309,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1378696311,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1378696312,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1378696314,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1378696414,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1378696714,'157.55.35.95',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1378696716,'157.55.35.95',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1378696718,'157.55.35.95',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1378696719,'157.55.35.95',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1378696720,'157.55.35.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1378696721,'157.55.35.95',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1378696722,'157.55.35.95',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1378696723,'157.55.35.95',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1378698317,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1378699724,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1378699727,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1378699733,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1378699736,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1378701238,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/index.php'),(1378701887,'131.253.24.130',1,'Internet Explorer 7.0','Windows XP','en-us','美国','','','','/goods.php'),(1378702424,'27.245.113.116',1,'Safari 534.30','Linux','zh-TW, en-US','IANA','http://tw.search.yahoo.com','/search;_ylt=A3eg.w8RVC1SQW8A9_LorYlQ?&p=%E7%BE%8E%E7%99%BD%E9%9C%9C%E8%A0%B6%E7%B5%B2&fr2=piv-shopping','美白霜蠶絲','/goods.php'),(1378702553,'157.56.229.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1378703554,'157.56.229.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1378703684,'114.34.232.89',1,'Safari 537.36','Windows XP','zh-TW,zh','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYMwWS1SuRUA3qRr1gt.?p=%E8%A9%95%E5%83%B9%E5%8C%96%E5%A6%9D%E5%93%81%E6%89%B9%E7%99%BC%E7%B6%B2&fr2=sb-top&fr=yfp','評價化妝品批發網','/article.php'),(1378704455,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1378705193,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1378706576,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1378706579,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1378706584,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1378706586,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1378707692,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1378707882,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1378708112,'65.55.52.113',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1378711479,'114.41.10.222',1,'Safari 8536.25','Unknown','zh-tw','IANA','http://tw.search.yahoo.com','/mobile/s?rewrite=72&.tsrc=apple&first=1&p=%E8%97%8F%E9%A6%99%E9%96%A3&pintl=zh-hant&pcarrier=Chunghwa+Telecom&pmcc=466&pmnc=92&fr=onesearch','藏香閣','/index.php'),(1378713605,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1378713631,'157.55.32.96',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1378713975,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1378715211,'157.55.32.96',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1378717340,'66.249.77.133',1,'Safari 6531.22.7','Unknown','','美国','','','','/index.php'),(1378718213,'157.56.229.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1378718376,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1378718378,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1378718382,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1378719429,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1378719442,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1378719639,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1378719744,'66.249.77.133',1,'Safari 6531.22.7','Unknown','','美国','','','','/brand.php'),(1378720159,'106.187.99.251',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1378720249,'42.120.161.68',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1378720262,'42.156.139.68',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378720347,'42.120.160.68',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1378720353,'42.156.137.68',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378720359,'42.156.137.68',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378720435,'5.10.83.46',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1378721312,'65.55.52.113',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1378721516,'5.10.83.18',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378722388,'5.10.83.94',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378723815,'210.242.163.49',1,'Internet Explorer 10.0','Windows NT','zh-TW','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYVCpy1SNFAAUY1r1gt.?p=%E7%94%B7%E5%A3%AB+%E9%A6%99%E6%B0%B4&fr2=sb-top&fr=yfp&type_param=','男士 香水','/category.php'),(1378724101,'5.10.83.94',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378725090,'5.10.83.49',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378725484,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1378725834,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1378725873,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1378725883,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1378725893,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1378725913,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1378725933,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1378725943,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1378726373,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1378726383,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1378726403,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1378726413,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1378726426,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1378726497,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1378726866,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1378726876,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1378726886,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1378726906,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1378727124,'5.10.83.94',1,'Unknow browser','Unknown','','IANA','','','','/catalog.php'),(1378727336,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1378727346,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1378727536,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1378727765,'5.10.83.94',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378727929,'5.10.83.49',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1378728002,'5.10.83.74',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1378728174,'5.10.83.46',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378728491,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1378728500,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1378728955,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1378731539,'5.10.83.28',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1378731709,'54.227.97.202',1,'Unknow browser','Unknown','en-gb,en','美国','','','','/index.php'),(1378731957,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1378732055,'5.10.83.51',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378732529,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1378732595,'5.10.83.49',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378732801,'5.10.83.49',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378732978,'5.10.83.46',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378733203,'5.10.83.74',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1378734604,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1378734621,'5.10.83.81',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378734940,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/pick_out.php'),(1378735213,'5.10.83.38',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378735290,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1378735307,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1378735318,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1378735351,'5.10.83.38',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378735370,'5.10.83.56',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378735379,'5.10.83.51',1,'Unknow browser','Unknown','','IANA','','','','/article_cat.php'),(1378735654,'5.10.83.51',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378735690,'5.10.83.28',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378737097,'5.10.83.51',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378737229,'5.10.83.94',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1378737282,'5.10.83.94',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378737468,'5.10.83.94',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378737526,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1378738197,'5.10.83.59',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378738200,'118.165.10.59',1,'Safari 537.36','Windows XP','zh-TW,zh','APNIC','http://www.google.com.tw','/url?sa=t&rct=j&q=%E9%A0%82%E7%B4%9A%E9%A6%99%E6%B0%B4&source=web&cd=12&ved=0CG0QFjAL&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Fcategory.php%3Fid%3D9&ei=EOAtUpGxFojekAW_k4HQCA&usg=AFQjCNFQcMisXsJEPLKv','頂級香水','/category.php'),(1378739293,'5.10.83.46',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378739395,'5.10.83.46',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1378739509,'5.10.83.49',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378739561,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1378740685,'157.56.229.184',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1378740824,'5.10.83.46',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1378741555,'5.10.83.18',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1378742571,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1378742690,'5.10.83.46',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378742723,'5.10.83.74',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378742724,'5.10.83.59',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378742747,'5.10.83.28',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378743579,'5.10.83.81',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1378743712,'5.10.83.74',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378743724,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1378744478,'101.226.168.206',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=2','','/brand.php'),(1378744478,'101.226.168.209',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=5','','/brand.php'),(1378744478,'101.226.168.203',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=20&id=6','','/category.php'),(1378744481,'101.226.168.207',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=21&id=1','','/category.php'),(1378744481,'101.226.168.203',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=24&id=1','','/category.php'),(1378744484,'101.226.168.207',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=28&id=1','','/category.php'),(1378744849,'182.118.20.173',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=7','','/category.php'),(1378744899,'182.118.22.242',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=35','','/category.php'),(1378744899,'182.118.22.249',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=9','','/category.php'),(1378745153,'5.10.83.49',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378745546,'5.10.83.28',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378746048,'5.10.83.94',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378746056,'5.10.83.46',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378746119,'5.10.83.38',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1378746583,'5.10.83.38',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378746711,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1378747305,'5.10.83.46',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1378748005,'157.56.229.247',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1378748361,'5.10.83.94',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378749170,'5.10.83.94',1,'Unknow browser','Unknown','','IANA','','','','/pick_out.php'),(1378749297,'5.10.83.49',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378749693,'5.10.83.81',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378749735,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1378749738,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1378749741,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1378749743,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1378749749,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1378750041,'5.10.83.28',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1378750134,'5.10.83.46',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378750250,'5.10.83.74',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378751171,'5.10.83.59',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378751471,'5.10.83.38',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378752483,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1378752518,'5.10.83.81',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378753650,'5.10.83.46',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378754120,'5.10.83.18',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1378754139,'5.10.83.49',1,'Unknow browser','Unknown','','IANA','','','','/search.php'),(1378756346,'5.10.83.51',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1378756458,'5.10.83.46',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378756478,'66.249.77.133',1,'Safari 6531.22.7','Unknown','','美国','','','','/article.php'),(1378756940,'5.10.83.28',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1378757070,'5.10.83.51',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1378757132,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1378758172,'5.10.83.49',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378758663,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1378758946,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1378759002,'5.10.83.59',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378759040,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1378759516,'157.55.35.80',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1378759941,'5.10.83.51',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378759970,'5.10.83.38',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378760034,'5.10.83.18',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378760495,'5.10.83.74',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378761350,'5.10.83.28',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378761780,'5.10.83.18',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378762643,'5.10.83.46',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378762875,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1378762885,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1378762907,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1378762927,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1378762937,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1378763111,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1378763375,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1378763385,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1378763395,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1378763405,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1378763415,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1378763614,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1378763624,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1378763634,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1378763701,'5.10.83.51',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378763811,'5.10.83.94',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1378763811,'5.10.83.49',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378763820,'5.10.83.59',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1378763935,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1378763942,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1378764204,'5.10.83.46',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378765104,'5.10.83.56',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378765461,'5.10.83.56',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378765476,'5.10.83.56',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1378765504,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1378765524,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1378765534,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1378765544,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1378765564,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1378765574,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1378765584,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1378765604,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1378765614,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1378765937,'5.10.83.38',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1378765995,'5.10.83.28',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378766044,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1378766054,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1378766064,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1378766074,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1378766469,'5.10.83.81',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378767011,'5.10.83.56',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378767147,'5.10.83.59',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378767884,'5.10.83.59',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378768065,'5.10.83.51',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1378768584,'5.10.83.51',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1378768649,'5.10.83.49',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378768811,'5.10.83.59',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1378768896,'5.10.83.51',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378768914,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1378769015,'5.10.83.38',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378769023,'5.10.83.94',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378769203,'5.10.83.38',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378769557,'5.10.83.51',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1378769645,'5.10.83.56',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378769646,'5.10.83.28',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1378769692,'157.56.229.244',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1378770495,'5.10.83.46',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378770631,'5.10.83.74',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378770856,'5.10.83.28',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378771286,'111.242.113.83',1,'Safari 537.36','Windows XP','zh-TW,zh','IANA','https://www.google.com.tw','/','','/goods.php'),(1378771419,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1378771425,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1378771570,'5.10.83.56',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378771612,'157.55.35.80',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1378771636,'5.10.83.81',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378771952,'157.55.35.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1378771962,'157.55.35.80',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1378772402,'5.10.83.46',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378772627,'5.10.83.94',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378772740,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1378773074,'5.10.83.59',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378773114,'5.10.83.51',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378773150,'5.10.83.59',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378773368,'5.10.83.56',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378773449,'5.10.83.46',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378773468,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1378773498,'5.10.83.74',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378774165,'5.10.83.46',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378774446,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1378774853,'5.10.83.81',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1378774877,'5.10.83.81',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1378775391,'5.10.83.81',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378775718,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1378775965,'5.10.83.46',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378776121,'5.10.83.28',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378776298,'5.10.83.81',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1378776916,'5.10.83.51',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378777166,'5.10.83.59',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378777522,'5.10.83.94',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378777668,'5.10.83.81',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378777791,'5.10.83.81',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1378777838,'5.10.83.46',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378778378,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1378778382,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1378778454,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1378778753,'5.10.83.51',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378778787,'5.10.83.49',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378779441,'5.10.83.74',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378779463,'5.10.83.59',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1378779957,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1378780288,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1378780443,'5.10.83.38',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378780838,'5.10.83.81',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378781100,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1378781627,'220.181.132.216',1,'Internet Explorer 8.0','Windows NT','','北京市','http://www.chanshanger.com.tw','/','','/index.php'),(1378781633,'5.10.83.59',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378781654,'5.10.83.18',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378782119,'5.10.83.51',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378782220,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1378782275,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1378782510,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1378782738,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1378782829,'157.56.229.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1378782972,'5.10.83.94',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1378783405,'5.10.83.74',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378783482,'5.10.83.38',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1378783535,'5.10.83.18',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1378783759,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1378784363,'5.10.83.38',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378784402,'220.135.125.218',1,'FireFox 23.0','Windows XP','zh-tw,zh','台湾省','http://www.google.com.tw','/url?sa=t&rct=j&q=&esrc=s&source=web&cd=37&ved=0CHAQFjAGOB4&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Fgoods.php%3Fid%3D166&ei=kZQuUvrcDMynkAW3soDYBA&usg=AFQjCNHlc1X6bpTDfLkqPuMeVglMTELwEw','','/goods.php'),(1378784752,'5.10.83.56',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378784848,'157.55.35.80',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1378785046,'5.10.83.74',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1378785082,'5.10.83.46',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1378785144,'5.10.83.51',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378785200,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1378785557,'5.10.83.56',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1378785765,'5.10.83.94',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378785765,'5.10.83.49',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378785998,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1378786003,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1378786011,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1378786015,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1378786017,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1378786019,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1378786096,'5.10.83.74',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1378786158,'5.10.83.94',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1378786873,'5.10.83.56',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378786879,'5.10.83.18',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378787401,'5.10.83.49',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378787411,'5.10.83.74',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1378788069,'157.56.229.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1378788073,'5.10.83.94',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378788413,'5.10.83.59',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378789150,'5.10.83.74',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378789465,'5.10.83.38',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378789509,'5.10.83.18',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378790773,'5.10.83.46',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1378791190,'5.10.83.38',1,'Unknow browser','Unknown','','IANA','','','','/search.php'),(1378791474,'5.10.83.94',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1378791864,'5.10.83.81',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378791893,'5.10.83.51',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378792053,'5.10.83.46',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1378792742,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1378792745,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1378792752,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1378792755,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1378792758,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1378792879,'5.10.83.38',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378792978,'5.10.83.18',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1378793231,'5.10.83.81',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1378793411,'5.10.83.28',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378793463,'157.55.32.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1378794290,'5.10.83.59',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1378794729,'5.10.83.81',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378794784,'5.10.83.51',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1378795918,'5.10.83.28',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378796502,'5.10.83.51',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378797995,'5.10.83.49',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378798255,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1378798417,'5.10.83.56',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1378798427,'5.10.83.94',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378798565,'157.55.35.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1378798599,'5.10.83.28',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378798823,'5.10.83.81',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378799348,'5.10.83.81',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1378799802,'157.56.92.175',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1378800039,'220.191.120.180',1,'Safari 537.1','Windows XP','zh-CN,zh','浙江省杭州市','http://so.360.cn','/s?q=%E9%A6%99%E5%A5%88%E5%84%BF%E9%A6%99%E6%B0%B4%E6%9C%892500%E5%85%83%E7%9A%84%E5%90%97&pq=%E9%A6%99%E5%A5%88%E5%84%BF%E9%A6%99%E6%B0%B4%E4%BB%B7%E6%A0%BC&src=srp','','/goods.php'),(1378800364,'220.181.132.200',1,'Safari 536.11','Linux','en-us,en','北京市','','','','/index.php'),(1378800392,'182.118.25.186',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=166','','/goods.php'),(1378800631,'5.10.83.59',1,'Unknow browser','Unknown','','IANA','','','','/tag_cloud.php'),(1378800831,'180.153.236.23',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=117','','/goods.php'),(1378800872,'5.10.83.94',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378800973,'5.10.83.18',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378801507,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1378801510,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1378801513,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1378802669,'5.10.83.38',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378802904,'66.249.77.133',1,'Safari 6531.22.7','Unknown','','美国','','','','/category.php'),(1378803296,'5.10.83.74',1,'Unknow browser','Unknown','','IANA','','','','/snatch.php'),(1378803659,'5.10.83.51',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1378804108,'5.10.83.94',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378804144,'5.10.83.18',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378804865,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1378805036,'5.10.83.81',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378805062,'5.10.83.18',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378805078,'5.10.83.59',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378805093,'5.10.83.38',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378805390,'5.10.83.46',1,'Unknow browser','Unknown','','IANA','','','','/article_cat.php'),(1378805856,'1.202.219.150',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378806378,'5.10.83.59',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1378806501,'5.10.83.51',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378806745,'5.10.83.18',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378806840,'5.10.83.59',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1378807007,'5.10.83.51',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378807299,'5.10.83.56',1,'Unknow browser','Unknown','','IANA','','','','/search.php'),(1378807355,'5.10.83.28',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378807469,'5.10.83.94',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1378807479,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1378807481,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1378807483,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1378807486,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1378807713,'5.10.83.18',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378808729,'5.10.83.46',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378809249,'5.10.83.56',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378810024,'157.55.35.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1378810029,'157.55.35.80',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1378810032,'157.55.35.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1378810033,'157.55.35.80',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1378810034,'157.55.35.80',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1378810035,'157.55.35.80',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1378810036,'157.55.35.80',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1378810037,'157.55.35.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1378810045,'157.56.229.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1378810048,'157.56.229.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1378810050,'157.56.229.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1378810051,'157.56.229.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1378810052,'157.56.229.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1378810053,'157.56.229.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1378810054,'157.56.229.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1378810055,'157.56.229.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1378810056,'157.56.229.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1378810057,'157.56.229.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1378810058,'157.56.229.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1378810059,'157.56.229.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1378810060,'157.56.229.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1378810064,'157.55.32.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1378810068,'157.55.32.60',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1378810071,'157.55.32.60',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1378810072,'157.55.32.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1378810073,'157.55.32.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1378810074,'157.55.32.60',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1378810075,'157.55.32.60',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1378810076,'157.55.32.60',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1378810077,'157.55.32.60',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1378810079,'157.55.32.60',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1378810080,'157.55.32.60',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1378810081,'157.55.32.60',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1378810082,'157.55.32.60',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1378810083,'157.55.32.60',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1378810084,'157.55.32.60',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1378810085,'157.55.32.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1378810086,'157.55.32.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1378810087,'157.55.32.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1378810104,'157.56.92.175',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1378810112,'157.56.92.175',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1378810117,'157.56.92.175',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1378810119,'157.56.92.175',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1378810121,'157.56.92.175',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1378810121,'157.56.92.175',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1378810123,'157.56.92.175',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1378810124,'157.56.92.175',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1378810125,'157.56.92.175',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1378810127,'157.56.92.175',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1378810128,'157.56.92.175',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1378810130,'157.56.92.175',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1378810131,'157.56.92.175',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1378810133,'157.56.92.175',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1378810133,'157.56.92.175',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1378810134,'157.56.92.175',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1378810373,'5.10.83.59',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378810535,'5.10.83.51',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1378810723,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1378810806,'5.10.83.74',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378811266,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1378811873,'5.10.83.94',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1378811883,'5.10.83.46',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378811884,'5.10.83.28',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1378812085,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1378812095,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1378812115,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1378812125,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1378812135,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1378812144,'65.55.218.55',1,'Internet Explorer 7.0','Windows XP','en-us','美国','','','','/goods.php'),(1378812145,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1378812155,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1378812165,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1378812595,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1378812605,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1378812625,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1378812635,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1378812645,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1378812655,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1378813085,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1378813105,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1378813115,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1378813125,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1378813135,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1378813565,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1378813575,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1378813585,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1378813598,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1378813608,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1378814119,'157.56.92.175',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1378814253,'5.10.83.59',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378814945,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1378814948,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1378814951,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1378814953,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1378814955,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1378814957,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1378815226,'5.10.83.38',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1378815410,'111.185.247.101',3,'Safari 537.22','Windows NT','zh-TW,zh','IANA','http://www.safehomepage.com','/web?hl=tw&q=eunas&m=1378815415&n=70f56deb574fc57c9ea75ce02d6e092d','','/brand.php'),(1378816450,'220.181.132.198',1,'Safari 536.11','Linux','en-us,en','北京市','','','','/index.php'),(1378819758,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1378819842,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1378821725,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1378821737,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1378821748,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1378821762,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1378821773,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1378821784,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1378823282,'5.10.83.56',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1378824885,'5.10.83.18',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378825021,'65.55.52.88',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1378826111,'5.10.83.49',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1378826146,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1378826163,'5.10.83.74',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378826166,'5.10.83.94',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1378828889,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1378829034,'5.10.83.28',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378829372,'5.10.83.51',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378830536,'5.10.83.74',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378830559,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1378830780,'157.55.35.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1378831162,'101.226.166.240',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=5','','/brand.php'),(1378831162,'101.226.166.235',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=2','','/brand.php'),(1378831162,'101.226.166.240',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=20&id=6','','/category.php'),(1378831169,'101.226.166.235',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=21&id=1','','/category.php'),(1378831169,'101.226.166.242',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=24&id=1','','/category.php'),(1378831176,'101.226.166.239',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=28&id=1','','/category.php'),(1378831315,'101.226.166.196',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=35','','/category.php'),(1378831315,'101.226.166.202',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=9','','/category.php'),(1378831641,'182.118.25.208',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=7','','/category.php'),(1378832939,'5.10.83.94',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1378832954,'5.10.83.59',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1378832966,'5.10.83.28',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378833956,'5.10.83.74',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378834251,'5.10.83.38',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378834467,'5.10.83.74',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1378834919,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1378835968,'5.10.83.94',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378836154,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1378836174,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1378836976,'5.10.83.56',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378837436,'5.10.83.18',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378837514,'5.10.83.49',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378837889,'5.10.83.94',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378838118,'5.10.83.49',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378838679,'5.10.83.56',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378838796,'5.10.83.94',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378839344,'5.10.83.28',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1378839523,'5.10.83.81',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1378840281,'5.10.83.81',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378840412,'5.10.83.81',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378840972,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1378841136,'157.55.35.80',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1378841553,'5.10.83.18',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378842051,'66.249.77.133',1,'Safari 6531.22.7','Unknown','','美国','','','','/index.php'),(1378843155,'5.10.83.81',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378843231,'5.10.83.46',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378843298,'5.10.83.28',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378843337,'5.10.83.74',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378843446,'5.10.83.56',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378843799,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1378843821,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1378844712,'5.10.83.49',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378844760,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1378844765,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1378844805,'5.10.83.38',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378845151,'5.10.83.49',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378845674,'5.10.83.51',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1378845714,'5.10.83.74',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1378845826,'5.10.83.38',1,'Unknow browser','Unknown','','IANA','','','','/group_buy.php'),(1378846839,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1378846840,'5.10.83.74',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378847144,'5.10.83.74',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378847940,'5.10.83.94',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378847986,'5.10.83.51',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378848325,'5.10.83.28',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378848637,'5.10.83.38',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378848905,'5.10.83.46',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378849286,'5.10.83.49',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378849585,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1378849867,'66.249.77.133',1,'Safari 6531.22.7','Unknown','','美国','','','','/user.php'),(1378850344,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1378850348,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1378851259,'5.10.83.56',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378851548,'5.10.83.28',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378851650,'157.55.35.80',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1378852066,'5.10.83.59',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378854018,'5.10.83.94',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378854294,'5.10.83.46',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378854942,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1378854963,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1378854973,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1378855171,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1378855183,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1378855195,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1378855205,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1378855411,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1378855426,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1378855437,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1378855457,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1378855667,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1378856097,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1378857639,'111.253.220.21',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/article.php'),(1378857639,'111.253.220.21',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/article.php'),(1378858169,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1378858189,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1378858199,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1378858209,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1378858219,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1378858239,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1378858668,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1378858688,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1378858698,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1378858708,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1378858719,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1378859148,'5.10.83.38',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378859148,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1378859158,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1378859505,'5.10.83.46',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378859601,'66.249.77.133',1,'Safari 6531.22.7','Unknown','','美国','','','','/goods.php'),(1378859689,'5.10.83.28',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378861869,'5.10.83.18',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1378861876,'180.153.236.129',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=166','','/goods.php'),(1378862050,'5.10.83.38',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378862079,'5.10.83.94',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1378862155,'157.55.35.44',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1378862319,'5.10.83.46',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378862373,'5.10.83.74',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378862933,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1378862936,'5.10.83.56',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378863988,'5.10.83.81',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378864833,'5.10.83.18',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1378865176,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1378865370,'210.59.180.56',1,'Internet Explorer 8.0','Windows XP','zh-cn','台湾省','http://tw.search.yahoo.com','/search?p=%E5%8C%96%E5%A6%9D%E5%93%81%E7%B6%93%E7%87%9F%E7%B6%B2&fr=yfp&ei=utf-8&v=0','化妝品經營網','/article.php'),(1378865500,'5.10.83.38',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378865530,'5.10.83.38',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1378865763,'119.147.146.118',1,'Internet Explorer 6.0','Windows XP','zh-CN,zh','APNIC','','','','/article.php'),(1378865925,'5.10.83.74',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378865932,'5.10.83.56',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378866326,'5.10.83.46',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378866394,'5.10.83.46',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378866425,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/index.php'),(1378866692,'5.10.83.59',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378866821,'5.10.83.56',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1378866924,'5.10.83.28',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1378866972,'157.56.229.187',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1378867170,'180.153.206.34',1,'Unknow browser','Unknown','zh-cn, zh','[未知IP0801]','','','','/article.php'),(1378868147,'5.10.83.28',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378868405,'5.10.83.51',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378868434,'5.10.83.94',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378868643,'5.10.83.74',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378868650,'5.10.83.46',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1378869068,'5.10.83.74',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1378869327,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1378869872,'157.55.32.55',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1378869885,'5.10.83.28',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378871253,'5.10.83.56',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378871910,'5.10.83.81',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378872328,'5.10.83.81',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378872536,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1378872551,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1378873067,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1378873151,'5.10.83.81',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378873318,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1378873722,'5.10.83.46',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1378873794,'5.10.83.18',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378875217,'5.10.83.18',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378875427,'5.10.83.74',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378875848,'5.10.83.59',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1378875959,'5.10.83.18',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1378876226,'157.55.33.18',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1378876709,'5.10.83.74',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378876865,'157.55.32.149',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1378877098,'5.10.83.81',1,'Unknow browser','Unknown','','IANA','','','','/article_cat.php'),(1378877736,'5.10.83.28',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378878146,'5.10.83.51',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378878190,'5.10.83.46',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1378878391,'5.10.83.94',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378878487,'5.10.83.81',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378878494,'5.10.83.94',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378878579,'220.181.132.216',1,'Internet Explorer 8.0','Windows NT','','北京市','http://www.chanshanger.com.tw','/','','/index.php'),(1378878634,'220.181.132.17',1,'Safari 536.11','Linux','en-us,en','北京市','','','','/index.php'),(1378879092,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1378879293,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1378879296,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1378879304,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1378879730,'5.10.83.18',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378880983,'5.10.83.38',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378881041,'5.10.83.46',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378881595,'5.10.83.28',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378881612,'5.10.83.18',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1378881825,'5.10.83.18',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378881869,'5.10.83.56',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1378881960,'5.10.83.59',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378882443,'5.10.83.81',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1378882787,'5.10.83.56',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378883055,'5.10.83.18',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378883353,'5.10.83.94',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1378883923,'5.10.83.74',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378884421,'5.10.83.28',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1378884526,'5.10.83.56',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1378884530,'5.10.83.81',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378884658,'5.10.83.56',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378884744,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1378884771,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1378884824,'157.55.32.94',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1378884865,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1378885626,'5.10.83.59',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378885659,'5.10.83.59',1,'Unknow browser','Unknown','','IANA','','','','/article_cat.php'),(1378886454,'5.10.83.28',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1378886589,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1378886593,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1378887648,'5.10.83.56',1,'Unknow browser','Unknown','','IANA','','','','/user.php'),(1378887872,'5.10.83.51',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378888782,'157.56.93.60',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1378889024,'5.10.83.28',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1378889462,'115.236.96.77',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','IANA','http://www.chanshanger.com.tw','/','','/gallery.php'),(1378890571,'5.10.83.94',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1378890591,'5.10.83.49',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378891160,'5.10.83.18',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1378893744,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1378893755,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1378894132,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1378894986,'66.249.77.133',1,'Safari 6531.22.7','Unknown','','美国','','','','/goods.php'),(1378895776,'157.56.229.138',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1378897959,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1378897964,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1378897966,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1378897971,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1378899930,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1378899963,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/pick_out.php'),(1378900316,'182.118.20.180',1,'Internet Explorer 8.0','Windows NT','zh-CN','[未知IP0801]','','','','/index.php'),(1378904001,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1378904024,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1378904034,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1378904044,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1378904054,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1378904254,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1378904274,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1378904284,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1378904297,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1378904317,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1378904507,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1378904517,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1378904537,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1378904547,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1378904557,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1378904747,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1378905177,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1378905187,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1378905197,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1378905387,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1378905479,'65.55.24.221',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1378906686,'113.142.18.94',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/category.php'),(1378908384,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1378908395,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1378908789,'131.253.24.51',1,'Internet Explorer 7.0','Windows XP','en-us','美国','','','','/category.php'),(1378909793,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1378910706,'157.55.32.237',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1378914558,'157.55.32.116',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1378915889,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1378915915,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1378915932,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1378917582,'101.226.167.246',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=5','','/brand.php'),(1378917582,'101.226.167.240',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=2','','/brand.php'),(1378917582,'101.226.167.245',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=20&id=6','','/category.php'),(1378917587,'101.226.167.246',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=24&id=1','','/category.php'),(1378917588,'101.226.167.246',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=21&id=1','','/category.php'),(1378917596,'101.226.167.244',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=28&id=1','','/category.php'),(1378917773,'101.226.166.222',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=35','','/category.php'),(1378917773,'101.226.166.221',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=9','','/category.php'),(1378918066,'182.118.22.217',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=7','','/category.php'),(1378918623,'157.56.92.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1378924473,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1378924477,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1378924480,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1378924841,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1378925129,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1378925203,'65.55.213.36',1,'Internet Explorer 7.0','Windows 2000','en-us','美国','','','','/category.php'),(1378926725,'174.129.228.67',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1378926804,'65.55.52.86',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1378926805,'65.55.52.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1378926806,'65.55.52.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1378926807,'65.55.52.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1378926808,'65.55.52.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1378926809,'65.55.52.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1378926810,'65.55.52.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1378926811,'65.55.52.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1378926812,'65.55.52.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1378926813,'65.55.52.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1378926824,'157.55.35.44',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1378926825,'157.55.35.44',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1378926826,'157.55.35.44',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1378926827,'157.55.35.44',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1378926828,'157.55.35.44',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1378926829,'157.55.35.44',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1378926830,'157.55.35.44',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1378926831,'157.55.35.44',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1378926832,'157.55.35.44',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1378926833,'157.55.35.44',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1378926834,'157.55.35.44',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1378926835,'157.55.35.44',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1378926836,'157.55.35.44',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1378926836,'157.55.35.44',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1378926837,'157.55.35.44',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1378926838,'157.55.35.44',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1378926839,'157.55.35.44',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1378926840,'157.55.35.44',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1378926844,'157.55.32.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1378926845,'157.55.32.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1378926846,'157.55.32.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1378926847,'157.55.32.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1378926849,'157.55.32.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1378926850,'157.55.32.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1378926850,'157.55.32.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1378926851,'157.55.32.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1378926852,'157.55.32.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1378926853,'157.55.32.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1378926854,'157.55.32.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1378927226,'157.55.32.147',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1378927242,'157.55.32.147',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1378927246,'157.55.32.147',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1378927261,'157.55.32.147',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1378927285,'157.55.32.147',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1378927290,'157.55.32.147',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1378927292,'157.55.32.147',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1378927294,'157.55.32.147',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1378927296,'157.55.32.147',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1378927297,'157.55.32.147',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1378927299,'157.55.32.147',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1378927300,'157.55.32.147',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1378927302,'157.55.32.147',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1378927303,'157.55.32.147',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1378927304,'157.55.32.147',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1378927305,'157.55.32.147',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1378927306,'157.55.32.147',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1378928824,'157.55.32.147',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1378928924,'157.55.35.44',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1378929379,'66.249.77.133',1,'Safari 6531.22.7','Unknown','','美国','','','','/goods.php'),(1378930379,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1378930816,'157.55.32.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1378931795,'157.55.35.44',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1378932563,'157.55.32.147',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1378936388,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1378936888,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1378936899,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1378940966,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1378944372,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1378944386,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1378944389,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1378946064,'65.55.52.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1378947333,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1378951437,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1378951440,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1378951442,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1378951444,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1378952774,'157.55.32.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1378954594,'157.55.32.83',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1378955206,'1.202.219.156',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1378957762,'157.55.32.83',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1378959263,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1378959264,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1378959265,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1378959267,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1378959268,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1378959270,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1378959271,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1378959273,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1378959275,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1378959276,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1378959278,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1378959628,'157.55.35.44',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1378962779,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1378965620,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1378965634,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1378965647,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1378967284,'24.230.50.166',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1378967286,'24.230.50.166',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1378967290,'24.230.50.166',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1378967292,'24.230.50.166',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1378967295,'24.230.50.166',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1378967297,'24.230.50.166',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1378967502,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1378969006,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1378970015,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1378970025,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1378970035,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1378970045,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1378970055,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1378970256,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1378970286,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1378970299,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1378970309,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1378970319,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1378970509,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1378970519,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1378970529,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1378970549,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1378970559,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1378970644,'66.249.77.133',1,'Safari 6531.22.7','Unknown','','美国','','','','/index.php'),(1378970989,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1378970999,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1378971009,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1378971019,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1378971209,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1378972917,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1378972929,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1378972942,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1378972953,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1378972974,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1378972985,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1378973083,'117.33.99.202',1,'Internet Explorer 6.0','Windows XP','','APNIC','','','','/index.php'),(1378973757,'65.55.213.53',1,'Internet Explorer 7.0','Windows 2000','en-us','美国','','','','/category.php'),(1378974689,'157.56.92.162',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1378974770,'188.165.195.156',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1378975464,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1378977309,'157.55.32.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1378980139,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1378980139,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1378980141,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1378980142,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1378980144,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1378980145,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1378980146,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1378983694,'66.249.77.133',1,'Safari 6531.22.7','Unknown','','美国','','','','/category.php'),(1378984402,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1378984832,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1378986447,'157.55.35.44',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1378987837,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1378987839,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1378987841,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1378990569,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1378993449,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1378994660,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1378994673,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1378994683,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1378996655,'113.142.12.16',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1378999251,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1379001019,'157.55.34.176',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1379001737,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1379001745,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1379002198,'157.55.32.147',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1379003723,'122.118.230.51',1,'Safari 537.36','Windows XP','zh-TW,zh','台湾省','https://www.google.com.tw','/','','/goods.php'),(1379003753,'131.253.24.65',1,'Internet Explorer 7.0','Windows XP','en-us','美国','','','','/goods.php'),(1379003793,'101.226.166.196',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=5','','/brand.php'),(1379003793,'101.226.166.197',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=2','','/brand.php'),(1379003793,'101.226.166.202',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=20&id=6','','/category.php'),(1379003803,'101.226.166.200',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=21&id=1','','/category.php'),(1379003803,'101.226.166.202',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=24&id=1','','/category.php'),(1379003809,'101.226.166.196',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=28&id=1','','/category.php'),(1379004170,'182.118.21.237',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=35','','/category.php'),(1379004170,'182.118.21.238',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=9','','/category.php'),(1379004285,'182.118.25.213',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=7','','/category.php'),(1379005689,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1379008686,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1379008689,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1379008691,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1379008747,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1379008769,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1379009328,'111.240.89.75',1,'Internet Explorer 9.0','Windows NT','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=%E7%B4%AB%E8%89%B2%E5%A5%B3%E7%94%9F%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','紫色女生香水','/goods.php'),(1379010609,'66.249.77.133',1,'Safari 6531.22.7','Unknown','','美国','','','','/category.php'),(1379011506,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1379014539,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1379015273,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1379015283,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1379015293,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1379015303,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1379015732,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1379015752,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1379015762,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1379015772,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1379015962,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1379015972,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1379015992,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1379016002,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1379016167,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1379016179,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1379016192,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1379016192,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1379016202,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1379016203,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1379016212,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1379016402,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1379016412,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1379016422,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1379020140,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379020234,'5.10.83.44',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379020289,'5.10.83.100',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1379020404,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379020438,'5.10.83.87',1,'Unknow browser','Unknown','','IANA','','','','/search.php'),(1379020655,'5.10.83.69',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379020863,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379020866,'5.10.83.87',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1379021219,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1379021333,'5.10.83.15',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379021451,'5.10.83.15',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1379021996,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379022819,'5.10.83.83',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379022839,'5.10.83.83',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379023038,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1379023045,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1379023158,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379023232,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1379023899,'5.10.83.97',1,'Unknow browser','Unknown','','IANA','','','','/search.php'),(1379024623,'5.10.83.44',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1379025334,'5.10.83.16',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1379025526,'5.10.83.97',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379025535,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1379025631,'5.10.83.44',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1379025838,'5.10.83.70',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379026426,'5.10.83.16',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379027381,'5.10.83.97',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379027870,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1379028417,'5.10.83.70',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1379029368,'5.10.83.83',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1379029375,'157.55.33.123',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1379029823,'5.10.83.16',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379030188,'5.10.83.70',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379030292,'5.10.83.69',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1379030504,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1379030515,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1379030526,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1379030537,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1379030539,'5.10.83.100',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379030548,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1379030559,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1379030709,'5.10.83.100',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1379030972,'5.10.83.87',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379031266,'5.10.83.15',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379031267,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/index.php'),(1379031271,'5.10.83.97',1,'Unknow browser','Unknown','','IANA','','','','/catalog.php'),(1379031844,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379032558,'5.10.83.87',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379032734,'5.10.83.97',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379032915,'5.10.83.44',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379033028,'1.202.219.156',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1379033093,'5.10.83.97',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1379033226,'5.10.83.97',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379033646,'5.10.83.83',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379033813,'157.55.33.123',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1379033837,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379034206,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1379034655,'5.10.83.15',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379034744,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1379034858,'5.10.83.69',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379035439,'5.10.83.15',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379035582,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379035836,'5.10.83.87',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379036424,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379037075,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1379037245,'5.10.83.97',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379037309,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1379037456,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1379037459,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1379037461,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1379037932,'5.10.83.83',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379038126,'5.10.83.15',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379038271,'5.10.83.87',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379039361,'5.10.83.97',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379040153,'5.10.83.97',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379040260,'42.70.239.5',1,'Safari 537.36','Linux','zh-TW,zh','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwZbXezJSLlkA0sxr1gt.;_ylc=X1MDMjExNDcwNTAwMwRfcgMyBGNzcmNwdmlkA1l3WVo0TXRVd0Y4UURGSHhVaWlrRndPcUtraDc1bEl5ZE1zQURCT1oEZnIDeWZwLXMEZnIyA3NnLWdhYwRncHJpZANnSkdMejFDRFJlYW0ydVd6OHlfbE9BB','香水試用品','/index.php'),(1379040545,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1379041094,'5.10.83.97',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379041144,'5.10.83.69',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379041337,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379041400,'5.10.83.100',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1379041808,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379042021,'5.10.83.100',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379042188,'5.10.83.15',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1379042354,'157.55.35.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1379042360,'5.10.83.100',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1379043002,'5.10.83.69',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379043021,'5.10.83.97',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1379043148,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379043374,'157.55.32.84',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1379043530,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1379043649,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1379043736,'5.10.83.97',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379043835,'5.10.83.100',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379044482,'5.10.83.69',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379044735,'5.10.83.15',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379044813,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1379045006,'5.10.83.83',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1379045275,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1379045280,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1379045283,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1379045285,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1379045287,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1379045529,'5.10.83.87',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1379045634,'5.10.83.70',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379046186,'5.10.83.15',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379046209,'5.10.83.16',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379046392,'5.10.83.16',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379046422,'198.15.78.107',1,'Safari 537.11','Windows NT','','美国','http://chanshanger.com.tw','/','','/index.php'),(1379047317,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379047665,'5.10.83.69',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379048348,'5.10.83.83',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379048954,'5.10.83.100',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379049190,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1379049204,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1379049248,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1379049524,'5.10.83.16',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1379049794,'5.10.83.69',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1379049853,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1379049858,'5.10.83.15',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379050042,'5.10.83.97',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1379050435,'5.10.83.15',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379050929,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1379050934,'5.10.83.97',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1379051342,'5.10.83.69',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379051965,'5.10.83.16',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379052081,'5.10.83.87',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379052090,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1379052091,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1379052093,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1379052095,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1379052100,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1379052318,'5.10.83.15',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1379052324,'5.10.83.97',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1379052328,'5.10.83.44',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1379052621,'5.10.83.16',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379052786,'5.10.83.70',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1379053066,'5.10.83.69',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1379053207,'5.10.83.100',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379053255,'5.10.83.83',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379054800,'5.10.83.97',1,'Unknow browser','Unknown','','IANA','','','','/article_cat.php'),(1379055031,'211.1.230.50',1,'Internet Explorer 6.0','Windows 98','en-us','日本','','','','/includes/xml/bitfield_vbseo.xml'),(1379055262,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379055372,'5.10.83.87',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1379055395,'5.10.83.97',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379055877,'5.10.83.69',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379056200,'5.10.83.97',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1379056338,'5.10.83.83',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1379056664,'5.10.83.16',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379057187,'5.10.83.44',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379057206,'5.10.83.69',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1379057408,'5.10.83.70',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379057467,'5.10.83.87',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379057528,'157.56.93.94',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1379058096,'5.10.83.69',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379058396,'5.10.83.87',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379058447,'5.10.83.100',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379058561,'5.10.83.16',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379058641,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1379058892,'5.10.83.83',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379058904,'5.10.83.87',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1379058935,'5.10.83.44',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379058937,'5.10.83.15',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379059357,'5.10.83.97',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379059460,'5.10.83.87',1,'Unknow browser','Unknown','','IANA','','','','/group_buy.php'),(1379059566,'5.10.83.100',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379059998,'5.10.83.100',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1379060071,'5.10.83.87',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379060272,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1379060460,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1379060694,'5.10.83.83',1,'Unknow browser','Unknown','','IANA','','','','/flow.php'),(1379062507,'5.10.83.87',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379062629,'5.10.83.87',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1379062655,'5.10.83.97',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1379062734,'5.10.83.70',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1379062773,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379062779,'5.10.83.83',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1379063579,'5.10.83.97',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379063841,'5.10.83.100',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379064026,'5.10.83.87',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379064355,'5.10.83.69',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379064742,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1379064745,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1379064943,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/pick_out.php'),(1379065208,'5.10.83.69',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379065345,'5.10.83.69',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379065710,'5.10.83.16',1,'Unknow browser','Unknown','','IANA','','','','/snatch.php'),(1379066220,'5.10.83.100',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1379066238,'5.10.83.16',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1379066351,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1379066354,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1379066356,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1379066362,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1379066499,'5.10.83.100',1,'Unknow browser','Unknown','','IANA','','','','/pick_out.php'),(1379066505,'5.10.83.15',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1379066969,'5.10.83.44',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379067004,'5.10.83.97',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379067309,'66.249.77.133',1,'Safari 6531.22.7','Unknown','','美国','','','','/pick_out.php'),(1379067419,'5.10.83.15',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379067655,'5.10.83.69',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1379067761,'114.26.221.188',1,'Safari 537.22','Windows XP','zh-TW,zh','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYq85jJSX14AZmVr1gt.;_ylc=X1MDMjExNDcwNTAwMwRfcgMyBGNzcmNwdmlkA3JCclE0Y3RVd0ZfNXNfSnRVakhEeGdQeWNocmR2Rkl5NXNNQUJTWWkEZnIDeWZwBGZyMgNzZy1nYWMEZ3ByaWQDYi45Q19fQzVTNW1obHJCZUhWaFFhQQRpd','蠶絲美白霜','/goods.php'),(1379068296,'5.10.83.100',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379068899,'5.10.83.16',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1379069148,'42.156.139.72',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1379069150,'42.156.138.72',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1379069553,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1379069573,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1379069583,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1379069593,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1379069613,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1379069872,'5.10.83.16',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1379069916,'5.10.83.100',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379070043,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1379070053,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1379070073,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1379070083,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1379070266,'157.55.32.99',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1379070798,'5.10.83.69',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379070993,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1379071006,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1379071010,'5.10.83.83',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379071019,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1379071209,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1379071219,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1379071234,'5.10.83.16',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379071467,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379071474,'5.10.83.70',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1379071692,'5.10.83.69',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1379071744,'5.10.83.70',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379071769,'5.10.83.15',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379072030,'5.10.83.70',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379072059,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379072470,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379073343,'5.10.83.83',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379073390,'5.10.83.16',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379073640,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1379073792,'5.10.83.15',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379073902,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1379073905,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1379073907,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1379073910,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1379073921,'5.10.83.83',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379074157,'5.10.83.16',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379074300,'5.10.83.44',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379074707,'5.10.83.15',1,'Unknow browser','Unknown','','IANA','','','','/user.php'),(1379074855,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1379075577,'1.202.219.152',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379076062,'5.10.83.15',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1379076594,'5.10.83.97',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379076942,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379078171,'5.10.83.70',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1379079320,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/search.php'),(1379079648,'5.10.83.97',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379080618,'5.10.83.100',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379081356,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1379081729,'5.10.83.100',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1379081933,'5.10.83.70',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379082484,'5.10.83.83',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1379083341,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379083342,'5.10.83.97',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379083585,'5.10.83.16',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379085081,'5.10.83.83',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379085662,'5.10.83.87',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379087401,'157.56.93.73',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1379087444,'5.10.83.97',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379087645,'5.10.83.87',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379087725,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379087938,'5.10.83.69',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1379088089,'5.10.83.97',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379088606,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1379088660,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1379089257,'5.10.83.97',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379089581,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1379089591,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1379089602,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1379089613,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1379089627,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1379089638,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1379089649,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1379089905,'5.10.83.87',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379090165,'182.118.20.234',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=5','','/brand.php'),(1379090165,'182.118.20.236',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=2','','/brand.php'),(1379090167,'101.226.166.230',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=9','','/category.php'),(1379090167,'101.226.166.231',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=35','','/category.php'),(1379090191,'182.118.20.234',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=20&id=6','','/category.php'),(1379090191,'182.118.20.236',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=21&id=1','','/category.php'),(1379090215,'182.118.20.233',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=24&id=1','','/category.php'),(1379090215,'182.118.20.237',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=28&id=1','','/category.php'),(1379090438,'5.10.83.15',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379090465,'182.118.20.227',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=7','','/category.php'),(1379091302,'157.56.93.73',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1379092216,'5.10.83.83',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1379092715,'5.10.83.69',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379093135,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1379093996,'5.10.83.83',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1379094254,'5.10.83.97',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1379094330,'117.78.13.18',1,'Unknow browser','Unknown','en-us,en-gb,en','APNIC','','','','/index.php'),(1379094387,'5.10.83.87',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379096251,'5.10.83.83',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379096252,'5.10.83.97',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379096300,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1379096301,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1379096303,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1379096305,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1379099240,'157.55.35.85',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1379099523,'5.10.83.100',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379100022,'5.10.83.15',1,'Unknow browser','Unknown','','IANA','','','','/user.php'),(1379100318,'5.10.83.100',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379100384,'220.135.241.221',1,'FireFox 23.0','Windows XP','zh-tw,zh','台湾省','','','','/index.php'),(1379100525,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379100601,'5.10.83.87',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379101145,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1379101298,'5.10.83.44',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379101340,'5.10.83.83',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1379101719,'5.10.83.15',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379102374,'66.249.77.133',1,'Safari 6531.22.7','Unknown','','美国','','','','/index.php'),(1379102437,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1379103019,'5.10.83.69',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379103850,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1379103872,'5.10.83.70',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379104873,'66.249.77.133',1,'Safari 6531.22.7','Unknown','','美国','','','','/brand.php'),(1379105324,'5.10.83.87',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1379105419,'5.10.83.70',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1379105730,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1379105931,'5.10.83.87',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1379106005,'5.10.83.69',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1379106562,'5.10.83.87',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379106651,'157.55.36.38',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1379106785,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1379107065,'5.10.83.70',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379107105,'5.10.83.16',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379107419,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1379107466,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1379107476,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1379107703,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1379107713,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1379107715,'5.10.83.100',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379107725,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1379107745,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1379107799,'5.10.83.100',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379107969,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1379107979,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1379108197,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1379108207,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1379108227,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1379108906,'5.10.83.69',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379108933,'5.10.83.70',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379109567,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1379109580,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1379109592,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1379109632,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1379109800,'5.10.83.69',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379109962,'5.10.83.100',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379110054,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1379110064,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1379110075,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1379110085,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1379110535,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1379110545,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1379110565,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1379110575,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1379110645,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1379110753,'5.10.83.83',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379111437,'5.10.83.15',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1379111468,'5.10.83.83',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379111590,'157.55.35.85',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1379112268,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379112404,'5.10.83.70',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379112577,'5.10.83.44',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1379112891,'5.10.83.44',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379112990,'5.10.83.97',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1379113840,'5.10.83.87',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1379114011,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379114099,'5.10.83.69',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1379114191,'5.10.83.69',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379114693,'5.10.83.44',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1379115000,'5.10.83.100',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1379115026,'5.10.83.69',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379115563,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379115632,'5.10.83.83',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379115714,'5.10.83.83',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379116226,'5.10.83.100',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1379117250,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1379117254,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1379117256,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1379117271,'65.55.24.215',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1379117273,'65.55.24.215',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1379117450,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379117741,'5.10.83.100',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379117914,'5.10.83.97',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1379117964,'117.33.100.71',1,'Internet Explorer 6.0','Windows XP','','APNIC','','','','/index.php'),(1379120469,'5.10.83.70',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379121391,'113.142.18.120',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/gallery.php'),(1379121434,'113.142.18.120',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','','','','/goods.php'),(1379121452,'5.10.83.100',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379121504,'5.10.83.16',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379122737,'5.10.83.83',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379123689,'5.10.83.87',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379123962,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1379123965,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1379124153,'5.10.83.83',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379124619,'5.10.83.100',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379125050,'5.10.83.16',1,'Unknow browser','Unknown','','IANA','','','','/article_cat.php'),(1379125099,'5.10.83.100',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379125826,'5.10.83.70',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379125855,'5.10.83.100',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379127165,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1379127444,'5.10.83.69',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379127445,'5.10.83.70',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379128144,'123.138.239.191',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/goods.php'),(1379128435,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1379128468,'5.10.83.69',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379128646,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1379128752,'5.10.83.97',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1379129216,'5.10.83.87',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379129553,'5.10.83.16',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1379129621,'5.10.83.70',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379130069,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1379130923,'5.10.83.44',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379130957,'5.10.83.70',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379131282,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1379131358,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1379131527,'5.10.83.69',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1379131826,'5.10.83.87',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1379132078,'5.10.83.83',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379132723,'5.10.83.83',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379132828,'5.10.83.100',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379132924,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1379134559,'5.10.83.16',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379134598,'5.10.83.16',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1379134692,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379135103,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1379135346,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379135560,'5.10.83.44',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379135810,'5.10.83.44',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1379136447,'5.10.83.69',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379136654,'5.10.83.70',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1379136845,'5.10.83.70',1,'Unknow browser','Unknown','','IANA','','','','/search.php'),(1379137387,'157.55.34.32',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1379137408,'5.10.83.83',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379137498,'209.131.38.91',1,'Safari 7534.48.3','Unknown','','美国','','','','/index.php'),(1379137562,'5.10.83.97',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379137727,'5.10.83.16',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1379138051,'5.10.83.69',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379138112,'5.10.83.97',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379138900,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1379138911,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1379138922,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1379139211,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1379140115,'157.55.35.108',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1379140436,'5.10.83.70',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379140804,'5.10.83.97',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379142783,'5.10.83.97',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379144147,'5.10.83.69',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1379144649,'5.10.83.69',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1379146064,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1379146088,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1379146107,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1379146220,'5.10.83.44',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379146784,'5.10.83.69',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379146795,'157.55.34.32',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1379147239,'5.10.83.15',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379147645,'5.10.83.97',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379148007,'5.10.83.87',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1379148080,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1379148173,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1379148294,'157.55.36.38',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1379148297,'157.55.36.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1379149156,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1379149170,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1379149177,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1379149203,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1379149519,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1379149533,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1379149542,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1379149562,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1379150004,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1379150014,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1379150024,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1379150096,'5.10.83.97',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1379150423,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379150516,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1379150536,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1379150604,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1379150643,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1379150711,'66.249.77.133',1,'Safari 6531.22.7','Unknown','','美国','','','','/category.php'),(1379150819,'5.10.83.70',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379150883,'5.10.83.69',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1379150888,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1379151105,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1379151116,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1379151128,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1379151464,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1379151476,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1379151486,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1379151627,'157.55.33.49',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1379152101,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379152745,'5.10.83.100',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379152874,'5.10.83.97',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1379152947,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1379153583,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379153680,'5.10.83.44',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1379153920,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1379154386,'5.10.83.87',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379154744,'5.10.83.87',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379154848,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1379155743,'5.10.83.69',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1379155816,'5.10.83.87',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1379156082,'5.10.83.44',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1379157108,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1379157243,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1379157338,'5.10.83.15',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1379157535,'5.10.83.97',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379158048,'5.10.83.97',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1379158082,'5.10.83.44',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1379158093,'157.55.35.108',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1379159268,'5.10.83.44',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379159908,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1379160023,'5.10.83.70',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1379160052,'157.55.36.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1379160238,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1379160245,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1379160355,'5.10.83.44',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1379160789,'5.10.83.70',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379160888,'5.10.83.70',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1379161924,'5.10.83.16',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379162328,'5.10.83.16',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379162833,'5.10.83.70',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379163488,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1379163778,'5.10.83.15',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379164140,'5.10.83.16',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1379164601,'5.10.83.69',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379165296,'5.10.83.87',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1379165364,'5.10.83.97',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379165620,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379165854,'223.142.195.16',1,'Safari 7534.48.3','Unknown','zh-tw','IANA','http://tw.search.yahoo.com','/mobile/s;_ylt=A8tUwZFzZTRSoi0AGlZxOSY5;_ylc=X1MDOTU4ODA2Mzg1BF9yAzIEYWN0bgNjbGsEY3NyY3B2aWQDQkR1Szk4dFV3Rl94d253LlVpRzVZdy41MzQ2RUtsSTBaWE1BRHJXNgRmcjIDc2EtZ3AEbl9zdWdnAzQEcG9zAzIEcHFzdHIDQm9vc0BHBxc','boos香水價格','/goods.php'),(1379165968,'5.10.83.97',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1379166048,'223.142.132.42',2,'Safari 7534.48.3','Unknown','zh-tw','IANA','http://tw.search.yahoo.com','/mobile/s;_ylt=A8tUwZFzZTRSoi0AGlZxOSY5;_ylc=X1MDOTU4ODA2Mzg1BF9yAzIEYWN0bgNjbGsEY3NyY3B2aWQDQkR1Szk4dFV3Rl94d253LlVpRzVZdy41MzQ2RUtsSTBaWE1BRHJXNgRmcjIDc2EtZ3AEbl9zdWdnAzQEcG9zAzIEcHFzdHIDQm9vc0BHBxc','boos香水價格','/goods.php'),(1379166154,'223.142.233.122',3,'Safari 7534.48.3','Unknown','zh-tw','IANA','http://www.chanshanger.com.tw','/goods.php?id=55','','/category.php'),(1379166162,'5.10.83.70',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379166379,'5.10.83.97',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379167138,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1379167141,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1379167244,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379168367,'5.10.83.70',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1379169576,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1379169764,'5.10.83.16',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379169927,'42.156.138.72',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379169927,'42.156.139.72',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379170356,'223.141.6.81',1,'Safari 8536.25','Unknown','zh-tw','IANA','http://www.bing.com','/search?q=%E8%A0%B6%E7%B5%B2%E7%BE%8E%E7%99%BD%E9%9C%9C&form=QBRE&pc=APPL&pq=%E8%A0%B6%E7%B5%B2%E7%BE%8E%E7%99%BD%E9%9C%9C&sc=1-5&sp=1&sk=','','/goods.php'),(1379170548,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379170690,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1379170964,'5.10.83.100',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379171311,'5.10.83.97',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379171984,'5.10.83.16',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379172256,'5.10.83.70',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1379173307,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1379173316,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1379173343,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1379173474,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379173677,'5.10.83.87',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379174309,'5.10.83.70',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379174876,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1379174880,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1379174890,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1379174892,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1379175602,'5.10.83.69',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379175823,'5.10.83.16',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1379176319,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1379176335,'5.10.83.15',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379176354,'5.10.83.70',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379176823,'101.226.168.243',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=9','','/category.php'),(1379176823,'101.226.168.246',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=35','','/category.php'),(1379176902,'182.118.22.230',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=2','','/brand.php'),(1379176902,'182.118.22.227',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=5','','/brand.php'),(1379176912,'182.118.22.230',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=20&id=6','','/category.php'),(1379176912,'182.118.22.230',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=21&id=1','','/category.php'),(1379176923,'182.118.22.229',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=24&id=1','','/category.php'),(1379176923,'182.118.22.227',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=28&id=1','','/category.php'),(1379176952,'101.226.167.212',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=7','','/category.php'),(1379177023,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379178771,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379179234,'61.31.168.40',1,'Opera 9.80','Windows NT','zh-TW,zh','台湾省','','','','/category.php'),(1379179449,'66.249.77.133',1,'Safari 6531.22.7','Unknown','','美国','','','','/search.php'),(1379179650,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1379179898,'5.10.83.44',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379181714,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1379182321,'5.10.83.70',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1379182613,'5.10.83.15',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379183480,'5.10.83.70',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1379183942,'5.10.83.87',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379184327,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379184412,'5.10.83.16',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379184878,'5.10.83.87',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1379185251,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1379185519,'5.10.83.100',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1379185741,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379185855,'5.10.83.16',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379187067,'5.10.83.70',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379187077,'5.10.83.69',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1379187169,'5.10.83.97',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379187200,'5.10.83.15',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1379187527,'5.10.83.97',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379187885,'5.10.83.69',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379188562,'5.10.83.87',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379188984,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1379188990,'5.10.83.15',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1379190170,'106.64.250.203',1,'Safari 534.30','Linux','zh-TW, en-US','IANA','http://tw.search.yahoo.com','/search?p=%E7%99%BE%E5%85%83%E9%A6%99%E6%B0%B4%E6%89%B9%E7%99%BC&fr=yfp-s&ei=utf-8&v=0','百元香水批發','/index.php'),(1379190341,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1379190510,'5.10.83.69',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379190595,'5.10.83.16',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1379190688,'5.10.83.97',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379191690,'5.10.83.16',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379191920,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1379192209,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379192253,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379194609,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/index.php'),(1379195418,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1379196209,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1379196229,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1379196239,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1379196260,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1379196270,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1379196460,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1379196480,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1379196490,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1379196497,'65.55.24.215',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1379196500,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1379196940,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1379196950,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1379196960,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1379197160,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1379197170,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1379197695,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1379198080,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1379201284,'220.181.51.103',1,'Unknow browser','Unknown','','北京市','','','','/index.php'),(1379201405,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1379201533,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1379202956,'157.55.32.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1379203629,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1379208186,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1379210271,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1379210274,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1379210277,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1379214158,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1379214172,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1379214217,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1379217713,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1379217728,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1379217738,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1379217749,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1379221219,'66.249.77.133',1,'Safari 6531.22.7','Unknown','','美国','','','','/index.php'),(1379223787,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1379224462,'157.55.33.20',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1379225051,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1379225051,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1379225053,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1379228472,'157.56.93.52',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1379228783,'66.249.77.133',1,'Safari 6531.22.7','Unknown','','美国','','','','/category.php'),(1379229958,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1379230128,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/pick_out.php'),(1379231651,'157.55.32.112',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1379231655,'157.55.32.112',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1379231657,'157.55.32.112',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1379231658,'157.55.32.112',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1379231660,'157.55.32.112',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1379231661,'157.55.32.112',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1379231663,'157.55.32.112',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1379231664,'157.55.32.112',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1379231665,'157.55.32.112',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1379231667,'157.55.32.112',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1379231671,'157.56.93.52',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1379231684,'157.56.93.52',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1379231691,'157.56.93.52',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1379231693,'157.56.93.52',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1379231694,'157.56.93.52',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1379231695,'157.56.93.52',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1379231697,'157.56.93.52',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1379231698,'157.56.93.52',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1379231699,'157.56.93.52',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1379231700,'157.56.93.52',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1379231701,'157.56.93.52',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1379231712,'157.56.93.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1379231716,'157.56.93.51',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1379231718,'157.56.93.51',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1379231719,'157.56.93.51',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1379231720,'157.56.93.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1379231722,'157.56.93.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1379231724,'157.56.93.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1379231726,'157.56.93.51',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1379231727,'157.56.93.51',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1379231729,'157.56.93.51',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1379231730,'157.56.93.51',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1379231731,'157.56.93.51',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1379231733,'157.56.93.51',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1379231735,'157.56.93.51',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1379231737,'157.56.93.51',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1379231738,'157.56.93.51',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1379231740,'157.56.93.51',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1379231741,'157.56.93.51',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1379231827,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1379231838,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1379231874,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1379231891,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1379231931,'157.55.33.78',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1379231932,'157.55.33.78',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1379231933,'157.55.33.78',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1379231934,'157.55.33.78',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1379231935,'157.55.33.78',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1379231936,'157.55.33.78',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1379231937,'157.55.33.78',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1379231938,'157.55.33.78',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1379231939,'157.55.33.78',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1379231940,'157.55.33.78',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1379231941,'157.55.33.78',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1379231942,'157.55.33.78',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1379231943,'157.55.33.78',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1379231943,'157.55.33.78',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1379231944,'157.55.33.78',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1379231945,'157.55.33.78',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1379231946,'157.55.33.78',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1379232122,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1379232131,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1379232141,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1379232460,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1379232463,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1379232466,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1379232470,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1379232575,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1379232606,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1379232633,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1379233118,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1379233366,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1379233389,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1379233633,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1379233643,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1379233653,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1379233663,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1379233711,'157.56.93.52',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1379234117,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1379234127,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1379234137,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1379234607,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1379234617,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1379237004,'220.137.78.237',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://tw.search.yahoo.com','/search?ei=UTF-8&fr=crmas&p=%E9%A6%99%E6%B0%B4%E7%93%B6%E8%93%8B%E9%91%BD%E7%9F%B3','香水瓶蓋鑽石','/goods.php'),(1379238862,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1379239236,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1379239247,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1379242014,'5.10.83.41',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379242336,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1379242435,'5.10.83.38',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379242636,'5.10.83.68',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379242716,'42.120.161.72',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379242718,'42.156.137.72',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379244565,'5.10.83.41',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379244680,'124.217.139.58',1,'Safari 534.30','Linux','zh-HK, en-US','APNIC','https://www.google.com.hk','/','','/goods.php'),(1379245185,'5.10.83.44',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379246202,'5.10.83.93',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379246429,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379246751,'5.10.83.68',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379246776,'5.10.83.38',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379246806,'5.10.83.93',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1379246910,'5.10.83.62',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1379247463,'5.10.83.62',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379247566,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1379247570,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1379247573,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1379247588,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1379247590,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1379247591,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1379248043,'5.10.83.87',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379248523,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/tag_cloud.php'),(1379248564,'5.10.83.87',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379248590,'5.10.83.87',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379249074,'5.10.83.93',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379249879,'5.10.83.68',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379250360,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1379250513,'5.10.83.50',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1379251431,'5.10.83.44',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379251864,'5.10.83.41',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379252209,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379252233,'5.10.83.62',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379253100,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1379253113,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1379253126,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1379253340,'5.10.83.38',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1379253441,'5.10.83.62',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379254156,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1379254245,'5.10.83.62',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1379254330,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379254445,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1379255348,'5.10.83.62',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379255535,'5.10.83.87',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379255746,'5.10.83.38',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379255834,'5.10.83.50',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1379256021,'157.55.32.58',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1379256096,'5.10.83.62',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1379256218,'5.10.83.68',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379256349,'188.165.195.156',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1379257041,'157.56.93.52',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1379257253,'5.10.83.93',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1379257645,'66.249.77.133',1,'Safari 6531.22.7','Unknown','','美国','','','','/flow.php'),(1379257651,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1379257702,'5.10.83.10',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379257713,'5.10.83.41',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379257938,'5.10.83.38',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379258055,'157.55.32.58',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1379258762,'5.10.83.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379258928,'65.55.52.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1379259123,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379259657,'5.10.83.41',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379260405,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379260512,'5.10.83.44',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1379260748,'5.10.83.10',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379260835,'5.10.83.87',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379261279,'5.10.83.44',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379261391,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1379261398,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1379261701,'5.10.83.38',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379261929,'65.55.52.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1379262114,'5.10.83.41',1,'Unknow browser','Unknown','','IANA','','','','/search.php'),(1379262231,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379262420,'5.10.83.44',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379262725,'5.10.83.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379262726,'5.10.83.93',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379262956,'5.10.83.38',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1379262972,'182.118.25.226',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=5','','/brand.php'),(1379262972,'182.118.25.229',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=2','','/brand.php'),(1379262972,'182.118.25.230',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=20&id=6','','/category.php'),(1379262972,'182.118.25.230',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=24&id=1','','/category.php'),(1379262972,'182.118.25.226',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=21&id=1','','/category.php'),(1379262991,'182.118.25.230',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=28&id=1','','/category.php'),(1379263062,'5.10.83.44',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379263142,'182.118.25.225',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=35','','/category.php'),(1379263142,'182.118.25.225',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=9','','/category.php'),(1379263176,'5.10.83.93',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379263255,'182.118.21.228',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=7','','/category.php'),(1379263582,'5.10.83.50',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1379263783,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/gallery.php'),(1379263787,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/goods.php'),(1379263789,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/index.php'),(1379264307,'5.10.83.44',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379264745,'5.10.83.50',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1379264838,'5.10.83.10',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1379265028,'5.10.83.93',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1379265046,'5.10.83.87',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379265413,'5.10.83.38',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379265652,'66.249.77.133',1,'Safari 6531.22.7','Unknown','','美国','','','','/snatch.php'),(1379266704,'5.10.83.93',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379266705,'5.10.83.38',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1379266765,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1379267097,'5.10.83.68',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379267398,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1379267398,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1379267730,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379268088,'5.10.83.44',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1379268305,'5.10.83.44',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1379268430,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1379268712,'5.10.83.41',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379269399,'5.10.83.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379269744,'5.10.83.93',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379269851,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1379270132,'5.10.83.41',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379270275,'5.10.83.62',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379270632,'5.10.83.41',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1379271092,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379271100,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/affiche.php'),(1379271104,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1379271111,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1379271114,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1379271120,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/comment.php'),(1379271123,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1379271132,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/compare.php'),(1379271145,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1379271152,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1379271159,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1379271166,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1379271174,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/search.php'),(1379271272,'5.10.83.38',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379271688,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1379272044,'5.10.83.87',1,'Unknow browser','Unknown','','IANA','','','','/article_cat.php'),(1379272170,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379272199,'5.10.83.44',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379272403,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1379272413,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1379272423,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1379272969,'5.10.83.44',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379273030,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1379273079,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1379273089,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1379273097,'5.10.83.38',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1379273133,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1379273415,'5.10.83.10',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379273540,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1379273550,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1379273770,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1379273780,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1379273790,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1379273937,'5.10.83.87',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1379274248,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1379274258,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1379274268,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1379274278,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1379274480,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1379274650,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379274797,'5.10.83.62',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379274884,'5.10.83.44',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1379275093,'5.10.83.41',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1379275210,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1379275220,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1379275230,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1379275231,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379275240,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1379275270,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1379275277,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1379275680,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1379275690,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1379275700,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1379276098,'65.55.52.87',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1379276130,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1379276130,'5.10.83.93',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1379276204,'5.10.83.62',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1379276216,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1379276447,'5.10.83.93',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1379276450,'5.10.83.87',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1379276760,'5.10.83.87',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379277054,'5.10.83.41',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379277383,'5.10.83.87',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379277459,'5.10.83.41',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379279514,'5.10.83.87',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379279543,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1379280384,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1379280699,'5.10.83.10',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1379280978,'5.10.83.62',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379281018,'5.10.83.44',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1379281020,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1379281455,'5.10.83.41',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1379281640,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1379281643,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1379281648,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1379281689,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/article_cat.php'),(1379281691,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/index.php'),(1379281694,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/category.php'),(1379281696,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/index.php'),(1379281700,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/category.php'),(1379281703,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/category.php'),(1379281706,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/category.php'),(1379281709,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/category.php'),(1379281712,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/category.php'),(1379281718,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/category.php'),(1379281721,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/category.php'),(1379281725,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/category.php'),(1379281728,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/category.php'),(1379281731,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/category.php'),(1379281734,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/category.php'),(1379281737,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/category.php'),(1379281741,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/category.php'),(1379281745,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/category.php'),(1379281750,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/category.php'),(1379281753,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/category.php'),(1379281756,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/category.php'),(1379281759,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/category.php'),(1379281764,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/category.php'),(1379281770,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/category.php'),(1379281779,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/category.php'),(1379281785,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/category.php'),(1379281789,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/category.php'),(1379281793,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/category.php'),(1379281799,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/goods.php'),(1379281805,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/goods.php'),(1379281810,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/goods.php'),(1379281814,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/goods.php'),(1379281819,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1379281820,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/goods.php'),(1379281823,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/goods.php'),(1379281829,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/goods.php'),(1379281832,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/goods.php'),(1379281835,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/goods.php'),(1379281840,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/goods.php'),(1379281845,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/goods.php'),(1379281850,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/goods.php'),(1379281854,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/goods.php'),(1379281858,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/goods.php'),(1379281863,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/goods.php'),(1379281867,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/goods.php'),(1379281870,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/goods.php'),(1379281875,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/goods.php'),(1379281878,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/goods.php'),(1379281881,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/goods.php'),(1379281886,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/goods.php'),(1379281903,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/receive.php'),(1379281908,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/respond.php'),(1379281912,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/search.php'),(1379281914,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/search.php'),(1379281917,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/search.php'),(1379281920,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/vote.php'),(1379281922,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/index.php'),(1379282533,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1379282745,'5.10.83.87',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379282782,'5.10.83.10',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379282783,'5.10.83.62',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379283089,'5.10.83.10',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1379283253,'5.10.83.38',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1379283945,'5.10.83.68',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379284240,'5.10.83.87',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1379284266,'5.10.83.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1379284289,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379284639,'5.10.83.62',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1379284655,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1379286355,'157.55.33.31',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1379286527,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1379287050,'5.10.83.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379287297,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1379287334,'5.10.83.93',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379288114,'157.56.229.185',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1379288557,'5.10.83.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379288644,'5.10.83.50',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1379289070,'5.10.83.87',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1379289149,'5.10.83.62',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1379289333,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1379290206,'5.10.83.50',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1379291021,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1379291139,'5.10.83.10',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379291875,'5.10.83.62',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1379291999,'5.10.83.41',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379292323,'5.10.83.87',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379292919,'5.10.83.93',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379292962,'5.10.83.68',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1379292966,'5.10.83.87',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379293283,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1379293604,'5.10.83.44',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1379294028,'5.10.83.44',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1379294203,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379294616,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1379294924,'66.249.77.133',1,'Safari 6531.22.7','Unknown','','美国','','','','/search.php'),(1379294975,'5.10.83.38',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1379295446,'5.10.83.38',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379295583,'5.10.83.93',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379296108,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1379296112,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1379296116,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1379296690,'157.56.93.62',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1379297139,'5.10.83.38',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1379297319,'5.10.83.38',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379297619,'5.10.83.10',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379297796,'5.10.83.44',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379299158,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1379299482,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379299901,'5.10.83.62',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1379300807,'5.10.83.62',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379300815,'5.10.83.62',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379300829,'5.10.83.93',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379301088,'5.10.83.50',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1379303048,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379303539,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1379303542,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1379303552,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1379303554,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1379303565,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1379303577,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1379304403,'5.10.83.44',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379304495,'5.10.83.68',1,'Unknow browser','Unknown','','IANA','','','','/article_cat.php'),(1379304955,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1379304958,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379305543,'5.10.83.10',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379305864,'5.10.83.93',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1379307286,'5.10.83.68',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379307460,'5.10.83.44',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1379308078,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1379308092,'5.10.83.38',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1379308430,'5.10.83.10',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379308472,'157.56.92.163',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1379308561,'5.10.83.50',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1379308562,'5.10.83.44',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1379308917,'5.10.83.62',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379309302,'5.10.83.38',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379309311,'5.10.83.44',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379309709,'66.249.77.133',1,'Safari 6531.22.7','Unknown','','美国','','','','/index.php'),(1379310278,'5.10.83.44',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1379310753,'5.10.83.93',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379311298,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379311644,'5.10.83.87',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1379312116,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1379312131,'5.10.83.41',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1379312238,'5.10.83.10',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379313162,'5.10.83.93',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1379313199,'107.22.102.219',1,'FireFox 3.6.3','Windows NT','','IANA','','','','/index.php'),(1379313310,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1379313329,'116.48.130.201',1,'FireFox 23.0','Windows NT','en-US,en','香港特别行政区','http://hk.search.yahoo.com','/search;_ylt=A2oKmL7xpTZSlAUAynazygt.?p=%E9%A6%99%E6%B0%B4+%E5%8C%96%E5%A6%9D%E5%93%81+%E6%89%B9%E7%99%BC&fr=FP-tab-web-t&fr2=sb-bot&pstart=1&b=11','香水 化妝品 批發','/index.php'),(1379313451,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1379314073,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379314447,'5.10.83.93',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379314705,'5.10.83.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379314893,'5.10.83.68',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379314945,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1379315069,'112.104.166.182',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYWdqzZSthAAL2lr1gt.;_ylc=X1MDMjExNDcwNTAwMwRfcgMyBGNzcmNwdmlkA2xCMzZkOHRVd0YudEs3N1pVUVU0dmcxQmNHaW10bEkycTVZQUJDRk4EZnIDeWZwLXMEZnIyA3NnLWdhYwRncHJpZANwRmNNQWpQZVNLLlpJS2xaQWpfb0VBB','賓士香水評價','/goods.php'),(1379315183,'5.10.83.10',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1379315855,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1379315865,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1379315885,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1379315895,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1379316306,'5.10.83.38',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379316338,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1379316368,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1379316379,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1379316470,'5.10.83.38',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379316586,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379316818,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1379316828,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1379316838,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1379316848,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1379317235,'5.10.83.38',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379317298,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1379317308,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1379317339,'5.10.83.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379317498,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1379317508,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1379317518,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1379317948,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1379317950,'5.10.83.44',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1379317958,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1379317978,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1379318016,'5.10.83.87',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379318347,'5.10.83.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1379318428,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1379318438,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1379318448,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1379318888,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1379319291,'66.249.77.133',1,'Safari 6531.22.7','Unknown','','美国','','','','/article.php'),(1379319300,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1379319304,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1379319410,'5.10.83.44',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379319788,'5.10.83.87',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379320605,'5.10.83.62',1,'Unknow browser','Unknown','','IANA','','','','/snatch.php'),(1379320650,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379320775,'5.10.83.93',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1379321144,'5.10.83.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379321665,'5.10.83.50',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1379321872,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379322369,'5.10.83.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1379323013,'5.10.83.93',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379323352,'5.10.83.93',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379324350,'5.10.83.41',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379324638,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379325167,'5.10.83.93',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379325505,'5.10.83.41',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379325585,'5.10.83.44',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1379325946,'5.10.83.93',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1379326227,'5.10.83.38',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1379327038,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379327227,'5.10.83.41',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1379327266,'5.10.83.10',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379327806,'5.10.83.10',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379327901,'5.10.83.62',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379328053,'5.10.83.87',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379328092,'5.10.83.41',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379328213,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379328771,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379328865,'42.156.136.72',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379328879,'42.156.136.72',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1379329682,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1379330016,'5.10.83.10',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1379330139,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379330583,'5.10.83.44',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379331570,'5.10.83.38',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379331636,'42.156.137.72',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379331638,'42.156.136.72',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379332371,'5.10.83.87',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379332694,'5.10.83.38',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379333784,'5.10.83.41',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1379333823,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379333981,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1379334061,'5.10.83.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1379334333,'5.10.83.87',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379334454,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1379335219,'5.10.83.10',1,'Unknow browser','Unknown','','IANA','','','','/catalog.php'),(1379335257,'5.10.83.68',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379335907,'5.10.83.62',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1379336360,'1.202.219.158',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1379336897,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1379338575,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1379339068,'66.249.77.133',1,'Safari 6531.22.7','Unknown','','美国','','','','/goods.php'),(1379340671,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1379341849,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1379343429,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1379345912,'123.204.96.79',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://tw.search.yahoo.com','/search?p=BENZ+%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','BENZ 香水','/goods.php'),(1379346175,'5.10.83.44',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379352212,'157.55.32.187',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1379352217,'157.55.32.187',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1379352219,'157.55.32.187',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1379352221,'157.55.32.187',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1379352222,'157.55.32.187',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1379352223,'157.55.32.187',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1379352224,'157.55.32.187',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1379352225,'157.55.32.187',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1379352227,'157.55.32.187',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1379352228,'157.55.32.187',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1379352229,'157.55.32.187',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1379352230,'157.55.32.187',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1379352251,'157.55.32.110',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1379352253,'157.55.32.110',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1379352255,'157.55.32.110',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1379352256,'157.55.32.110',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1379352257,'157.55.32.110',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1379352258,'157.55.32.110',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1379352259,'157.55.32.110',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1379352260,'157.55.32.110',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1379352261,'157.55.32.110',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1379352262,'157.55.32.110',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1379352263,'157.55.32.110',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1379352264,'157.55.32.110',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1379352265,'157.55.32.110',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1379352266,'157.55.32.110',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1379352267,'157.55.32.110',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1379352271,'157.55.36.35',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1379352277,'157.55.36.35',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1379352280,'157.55.36.35',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1379352282,'157.55.36.35',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1379352284,'157.55.36.35',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1379352287,'157.55.36.35',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1379352289,'157.55.36.35',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1379352291,'157.55.36.35',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1379352306,'157.55.36.35',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1379352330,'157.56.93.85',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1379352335,'157.56.93.85',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1379352337,'157.56.93.85',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1379352338,'157.56.93.85',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1379352340,'157.56.93.85',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1379352340,'157.56.93.85',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1379352341,'157.56.93.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1379352342,'157.56.93.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1379352343,'157.56.93.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1379352344,'157.56.93.85',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1379352345,'157.56.93.85',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1379352346,'157.56.93.85',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1379352347,'157.56.93.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1379353011,'157.55.36.35',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1379353131,'157.55.36.35',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1379355438,'157.56.93.85',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1379355594,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1379359244,'66.249.77.133',1,'Safari 6531.22.7','Unknown','','美国','','','','/category.php'),(1379359280,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/index.php'),(1379361529,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1379361671,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1379361861,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1379362261,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1379362471,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1379362481,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1379362809,'157.55.33.81',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1379362942,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1379363007,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1379363057,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1379363285,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1379363715,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1379363725,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1379364174,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1379364374,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1379364584,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1379364594,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1379364616,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1379364622,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1379364671,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1379365034,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1379365044,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1379365254,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1379365264,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1379365694,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1379365704,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1379366269,'157.56.93.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1379370691,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1379376587,'101.226.167.213',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=2','','/article.php'),(1379376587,'101.226.167.210',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=14&id=29','','/brand.php'),(1379376587,'101.226.167.210',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=22','','/brand.php'),(1379376591,'101.226.167.212',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=15','','/brand.php'),(1379376867,'101.226.167.233',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=1&id=7','','/category.php'),(1379376867,'101.226.167.237',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=15&id=1','','/category.php'),(1379376867,'101.226.167.232',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=17&id=8','','/category.php'),(1379376870,'101.226.167.237',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=2&id=8','','/category.php'),(1379376870,'101.226.167.237',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=20&id=35','','/category.php'),(1379376870,'101.226.167.233',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=22&id=9','','/category.php'),(1379376873,'101.226.167.237',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=26&id=9','','/category.php'),(1379376873,'101.226.167.231',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=27','','/category.php'),(1379376876,'101.226.167.237',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=4&id=6','','/category.php'),(1379376876,'101.226.167.234',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=114&img=209','','/gallery.php'),(1379376988,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1379376994,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1379377074,'182.118.22.226',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=9','','/brand.php'),(1379377319,'101.226.168.254',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=144&img=246','','/gallery.php'),(1379377319,'101.226.169.197',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=150&img=252','','/gallery.php'),(1379377319,'101.226.169.197',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=168&img=311','','/gallery.php'),(1379377323,'101.226.169.198',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=169&img=313','','/gallery.php'),(1379377323,'101.226.168.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=17&img=35','','/gallery.php'),(1379377323,'101.226.169.198',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=175&img=324','','/gallery.php'),(1379377326,'101.226.168.254',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=28&img=55','','/gallery.php'),(1379377326,'101.226.168.253',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=18&img=37','','/gallery.php'),(1379377329,'101.226.166.212',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=121&img=222','','/gallery.php'),(1379377330,'101.226.168.252',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=46&img=86','','/gallery.php'),(1379377330,'101.226.168.253',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=37&img=69','','/gallery.php'),(1379377431,'101.226.168.208',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=78&img=277','','/gallery.php'),(1379377431,'101.226.168.204',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=52&img=97','','/gallery.php'),(1379377431,'101.226.168.207',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=53&img=99','','/gallery.php'),(1379377434,'101.226.168.208',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=8&img=17','','/gallery.php'),(1379377434,'101.226.168.207',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=82&img=153','','/gallery.php'),(1379377434,'101.226.168.207',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=85&img=293','','/gallery.php'),(1379377438,'101.226.168.210',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=89&img=163','','/gallery.php'),(1379377438,'101.226.168.210',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=89&img=162','','/gallery.php'),(1379377441,'101.226.168.209',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=94&img=170','','/gallery.php'),(1379377441,'101.226.168.204',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=10','','/goods.php'),(1379377618,'182.118.21.232',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=46&img=87','','/gallery.php'),(1379377832,'101.226.166.245',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=11','','/goods.php'),(1379377926,'182.118.22.229',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=127','','/goods.php'),(1379377926,'182.118.22.226',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=126','','/goods.php'),(1379377930,'182.118.22.230',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=179','','/goods.php'),(1379377930,'182.118.22.227',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=139','','/goods.php'),(1379377933,'182.118.22.226',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=37','','/goods.php'),(1379378436,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1379378448,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1379378478,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1379382191,'5.10.83.79',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1379382221,'5.10.83.93',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379383563,'5.10.83.41',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379383846,'157.55.33.18',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1379384119,'5.10.83.93',1,'Unknow browser','Unknown','','IANA','','','','/search.php'),(1379384976,'5.10.83.10',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379386352,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1379386545,'5.10.83.10',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379386701,'5.10.83.79',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379386818,'5.10.83.89',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1379387176,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1379387470,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1379387658,'5.10.83.87',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379387825,'182.48.128.216',1,'Safari 537.36','Windows NT','zh-TW,zh','[未知IP0801]','http://tw.search.yahoo.com','/search?p=diamond+%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','diamond 香水','/goods.php'),(1379387837,'5.10.83.38',1,'Unknow browser','Unknown','','IANA','','','','/article_cat.php'),(1379387999,'66.249.77.133',1,'Safari 6531.22.7','Unknown','','美国','','','','/goods.php'),(1379389445,'5.10.83.87',1,'Unknow browser','Unknown','','IANA','','','','/user.php'),(1379389955,'5.10.83.65',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1379389960,'5.10.83.62',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1379390084,'5.10.83.29',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379390224,'5.10.83.29',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1379390301,'5.10.83.41',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379390339,'5.10.83.87',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1379392368,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1379392374,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1379394181,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1379394320,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/pick_out.php'),(1379397370,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/goods.php'),(1379397515,'144.76.100.150',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1379397522,'144.76.100.150',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1379397528,'144.76.100.150',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1379397537,'175.181.45.162',1,'Internet Explorer 8.0','Windows XP','zh-tw','[未知IP0801]','http://tw.search.yahoo.com','/search;_ylt=A8tUwZiT7jdSaEQAnHxr1gt.;_ylc=X1MDMjExNDcwNTAwMwRfcgMyBGFvA2FvBGNzcmNwdmlkAzJxendFc3RVd0ZfZjlKbUJVaG92RGdrRHI3VXRvbEkzN3hRQUJrMkYEZnIDeWZwLXMEZnIyA3NidG4Ebl9ncHMDMTAEb3JpZ2luA3NycARwcXN0c','story of love 香水','/brand.php'),(1379399236,'66.249.77.133',1,'Safari 6531.22.7','Unknown','','美国','','','','/category.php'),(1379403077,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1379405178,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/goods.php'),(1379405181,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/goods.php'),(1379405188,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/goods.php'),(1379405194,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/goods.php'),(1379405198,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/goods.php'),(1379405783,'5.10.83.87',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379406386,'5.10.83.17',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379406485,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1379407243,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1379407262,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1379407350,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1379407351,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1379407416,'5.10.83.87',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379407986,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1379407996,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1379408006,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1379408026,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1379408256,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1379408279,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1379408289,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1379408299,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1379408500,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1379408509,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1379408519,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1379409159,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1379409179,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1379409619,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1379409629,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1379409829,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1379410229,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1379410239,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1379410249,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1379410679,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1379410689,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1379410702,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1379410883,'5.10.83.29',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379412336,'65.55.218.35',1,'Internet Explorer 7.0','Windows XP','en-us','美国','','','','/brand.php'),(1379413028,'5.10.83.79',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1379413801,'5.10.83.17',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1379416223,'5.10.83.65',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379416223,'5.10.83.60',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379416929,'5.10.83.29',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1379417416,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1379419974,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1379420224,'157.55.35.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1379420824,'157.56.229.87',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1379420848,'5.10.83.17',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379420897,'91.66.250.168',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1379420904,'91.66.250.168',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1379421741,'5.10.83.16',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379421995,'5.10.83.29',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1379422354,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1379422532,'5.10.83.17',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1379423169,'157.55.34.183',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1379426144,'66.249.77.133',1,'Safari 6531.22.7','Unknown','','美国','','','','/goods.php'),(1379426438,'5.10.83.17',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379426476,'157.56.93.153',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1379426733,'5.10.83.79',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1379427344,'101.226.166.210',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=28','','/brand.php'),(1379427344,'101.226.166.204',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=1','','/article.php'),(1379427345,'101.226.166.203',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=25','','/brand.php'),(1379427347,'101.226.166.205',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=33&id=19','','/brand.php'),(1379427347,'101.226.166.207',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=25','','/brand.php'),(1379427351,'101.226.166.210',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=25','','/brand.php'),(1379427573,'101.226.168.249',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=27','','/brand.php'),(1379427754,'182.118.22.214',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=4','','/brand.php'),(1379427754,'182.118.22.211',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=21','','/brand.php'),(1379427754,'182.118.22.215',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=20','','/brand.php'),(1379427761,'182.118.22.211',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=12','','/brand.php'),(1379427761,'182.118.22.215',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=17','','/brand.php'),(1379427770,'182.118.22.214',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=18','','/brand.php'),(1379427770,'182.118.22.212',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=19','','/brand.php'),(1379427778,'182.118.22.214',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=22','','/brand.php'),(1379427778,'182.118.22.212',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=24','','/brand.php'),(1379427781,'182.118.22.215',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=27','','/brand.php'),(1379427913,'101.226.166.216',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=1&id=35','','/category.php'),(1379427913,'101.226.166.213',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=30','','/brand.php'),(1379427913,'101.226.166.212',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=7','','/brand.php'),(1379427917,'101.226.166.213',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=10&id=8','','/category.php'),(1379427917,'101.226.166.218',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=11&id=8','','/category.php'),(1379427917,'101.226.166.212',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=11&id=1','','/category.php'),(1379427921,'101.226.166.218',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=12&id=35','','/category.php'),(1379427921,'101.226.166.214',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=12&id=1','','/category.php'),(1379427925,'101.226.166.212',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=13&id=6','','/category.php'),(1379427925,'101.226.166.214',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=15&id=37','','/category.php'),(1379428010,'101.226.167.242',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=29','','/brand.php'),(1379428042,'117.33.114.221',1,'Internet Explorer 6.0','Windows XP','','APNIC','','','','/index.php'),(1379428129,'182.118.22.217',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=15&id=7','','/category.php'),(1379428169,'182.118.25.230',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=4&id=7','','/category.php'),(1379428169,'182.118.25.229',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=8','','/category.php'),(1379428169,'182.118.25.226',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=9','','/category.php'),(1379428169,'182.118.25.226',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=1','','/category.php'),(1379428169,'182.118.25.226',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=23&id=37','','/category.php'),(1379428174,'182.118.25.230',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=30','','/category.php'),(1379428174,'182.118.25.226',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=3','','/category.php'),(1379428178,'182.118.25.226',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=31','','/category.php'),(1379428178,'182.118.25.229',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=32','','/category.php'),(1379428182,'182.118.25.227',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=33','','/category.php'),(1379428492,'101.226.168.219',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=34','','/category.php'),(1379428584,'182.118.20.170',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=176&img=326','','/gallery.php'),(1379428584,'182.118.20.171',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=163&img=300','','/gallery.php'),(1379428584,'182.118.20.169',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=182&img=342','','/gallery.php'),(1379428584,'182.118.20.176',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=4','','/category.php'),(1379428584,'182.118.20.174',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=35','','/category.php'),(1379428587,'182.118.20.174',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=30&img=58','','/gallery.php'),(1379428587,'182.118.20.175',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=23&img=46','','/gallery.php'),(1379428608,'182.118.20.168',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=185&img=348','','/gallery.php'),(1379428611,'182.118.20.184',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=49&img=92','','/gallery.php'),(1379428611,'182.118.20.185',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=36&img=66','','/gallery.php'),(1379428746,'5.10.83.65',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1379428815,'101.226.168.239',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=85&img=297','','/gallery.php'),(1379428815,'101.226.168.242',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=9&img=18','','/gallery.php'),(1379428815,'101.226.168.242',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=86&img=296','','/gallery.php'),(1379428818,'101.226.168.239',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=93&img=168','','/gallery.php'),(1379428818,'101.226.168.235',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=138','','/goods.php'),(1379428818,'101.226.168.238',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=134','','/goods.php'),(1379428822,'101.226.168.241',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=158','','/goods.php'),(1379428822,'101.226.168.237',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=174','','/goods.php'),(1379428827,'101.226.168.237',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=21','','/goods.php'),(1379428827,'101.226.168.242',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=187','','/goods.php'),(1379428943,'182.118.20.175',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=57&img=107','','/gallery.php'),(1379429079,'182.118.22.219',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=44','','/goods.php'),(1379429227,'101.226.168.227',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=63','','/goods.php'),(1379429227,'101.226.168.234',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=64','','/goods.php'),(1379429227,'101.226.168.234',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=71','','/goods.php'),(1379429230,'101.226.168.234',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=72','','/goods.php'),(1379429230,'101.226.168.231',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=73','','/goods.php'),(1379429233,'101.226.168.228',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1379429648,'157.56.93.153',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1379429991,'5.10.83.79',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379430912,'5.10.83.14',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379430935,'50.23.254.99',1,'Internet Explorer 8.0','Windows XP','','IANA','','','','/index.php'),(1379431759,'5.10.83.46',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1379432198,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1379432290,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1379432336,'5.10.83.65',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1379433367,'5.10.83.89',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379433386,'5.10.83.17',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379434595,'5.10.83.60',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379434697,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1379435550,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1379436048,'5.10.83.89',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379436058,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1379436565,'66.249.77.133',1,'Safari 6531.22.7','Unknown','','美国','','','','/index.php'),(1379437275,'5.10.83.29',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379438041,'5.10.83.79',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1379438749,'66.249.77.133',1,'Safari 6531.22.7','Unknown','','美国','','','','/search.php'),(1379440043,'5.10.83.17',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379440546,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1379440549,'5.10.83.65',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379441694,'5.10.83.44',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1379441796,'5.10.83.89',1,'Unknow browser','Unknown','','IANA','','','','/search.php'),(1379442323,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1379442456,'5.10.83.60',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379443491,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1379446902,'5.10.83.29',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1379447199,'5.10.83.89',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379448053,'157.55.33.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1379449384,'5.10.83.46',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379450669,'157.55.33.84',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1379452235,'5.10.83.79',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379452377,'5.10.83.79',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379453118,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1379453819,'5.10.83.60',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379455620,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1379455640,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1379455652,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1379455662,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1379455682,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1379456112,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1379456122,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1379456152,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1379456162,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1379456172,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1379456602,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1379456612,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1379456625,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1379456784,'5.10.83.29',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1379456984,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1379457067,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1379457077,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1379457087,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1379457099,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1379457310,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1379457320,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1379457330,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1379457520,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1379457531,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1379457550,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1379457618,'5.10.83.14',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1379457740,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1379457750,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1379457915,'5.10.83.60',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379458180,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1379458832,'66.249.77.133',1,'Safari 6531.22.7','Unknown','','美国','','','','/goods.php'),(1379460604,'5.10.83.79',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1379461131,'5.10.83.89',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379461547,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1379461856,'5.10.83.89',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1379462394,'5.10.83.14',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379462846,'5.10.83.79',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379463252,'5.10.83.46',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379463684,'5.10.83.89',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379464559,'5.10.83.14',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1379464940,'61.55.185.119',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','河北省唐山市','http://www.chanshanger.com.tw','/','','/index.php'),(1379465279,'5.10.83.29',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1379466716,'5.10.83.16',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1379466760,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1379467045,'5.10.83.44',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379467657,'5.10.83.44',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1379469300,'5.10.83.16',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379470258,'5.10.83.60',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1379470681,'66.249.77.133',1,'Safari 6531.22.7','Unknown','','美国','','','','/goods.php'),(1379470722,'66.249.77.133',1,'Safari 6531.22.7','Unknown','','美国','','','','/goods.php'),(1379470765,'66.249.77.133',1,'Safari 6531.22.7','Unknown','','美国','','','','/user.php'),(1379470872,'5.10.83.44',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379471307,'5.10.83.29',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379471713,'131.253.24.156',1,'Internet Explorer 7.0','Windows 2000','en-us','美国','','','','/goods.php'),(1379471719,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1379471721,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1379472946,'5.10.83.89',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1379472992,'5.10.83.16',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379473594,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1379473744,'5.10.83.29',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1379473939,'5.10.83.65',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379473956,'5.10.83.46',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379474172,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1379474225,'5.10.83.65',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379474900,'5.10.83.46',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379475609,'5.10.83.16',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1379477197,'5.10.83.16',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1379477343,'5.10.83.60',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1379477453,'5.10.83.14',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379477541,'5.10.83.16',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379478184,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1379478593,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1379478594,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1379478892,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1379479263,'114.25.149.160',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwZa0LTlSTTMAySdr1gt.?p=chanel%2B%E6%91%A9%E7%99%BBcoco%E9%A6%99%E6%B0%B4%2B%E5%83%B9%E6%A0%BC&fr2=sb-top&fr=yfp-s','chanel+摩登coco香水+價格','/goods.php'),(1379479740,'37.187.16.203',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1379479742,'37.187.16.203',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1379479744,'37.187.16.203',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1379479746,'37.187.16.203',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1379479748,'37.187.16.203',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1379479750,'37.187.16.203',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1379479751,'37.187.16.203',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1379480073,'162.210.196.130',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1379480076,'162.210.196.130',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1379480078,'162.210.196.130',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1379480081,'162.210.196.130',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1379480083,'162.210.196.130',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1379480085,'162.210.196.130',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1379480088,'162.210.196.130',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1379480090,'162.210.196.130',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1379480093,'162.210.196.130',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1379480095,'162.210.196.130',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1379480098,'162.210.196.130',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1379480100,'162.210.196.130',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1379480102,'162.210.196.130',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1379480105,'162.210.196.130',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1379480107,'162.210.196.130',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1379480110,'162.210.196.130',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1379480112,'162.210.196.130',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1379480115,'162.210.196.130',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1379480117,'162.210.196.130',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1379480120,'162.210.196.130',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1379480122,'162.210.196.130',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1379480124,'162.210.196.130',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1379480126,'162.210.196.130',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1379480128,'162.210.196.130',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1379480130,'162.210.196.130',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1379481122,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1379481493,'157.56.93.153',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1379482374,'66.249.77.133',1,'Safari 6531.22.7','Unknown','','美国','','','','/article.php'),(1379482785,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1379483629,'208.107.30.29',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1379483632,'208.107.30.29',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1379483634,'208.107.30.29',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1379483636,'208.107.30.29',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1379483639,'208.107.30.29',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1379483641,'208.107.30.29',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1379483643,'208.107.30.29',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1379483645,'208.107.30.29',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1379483647,'208.107.30.29',1,'Unknow browser','Unknown','en','美国','','','','/flow.php'),(1379483649,'208.107.30.29',1,'Unknow browser','Unknown','en','美国','','','','/user.php'),(1379483839,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1379484424,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1379485615,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1379485617,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1379485620,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1379485623,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1379485625,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1379485629,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1379485631,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1379485634,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1379485637,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1379485641,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1379485644,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1379485647,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1379485650,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1379485653,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1379485657,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1379485660,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1379485663,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1379485667,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/catalog.php'),(1379485670,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1379485674,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1379485678,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1379485681,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1379485684,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1379485687,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1379485690,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1379485693,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1379485697,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1379485701,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1379485704,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1379485708,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1379485711,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1379485714,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1379485717,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1379485720,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1379485723,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1379485727,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1379485730,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1379485733,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1379485736,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1379485739,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1379485742,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1379485746,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1379485750,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1379485753,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1379485756,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1379485759,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1379485763,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1379485767,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1379485770,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1379485773,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1379485776,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1379485779,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1379485782,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1379485785,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1379485788,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1379485790,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1379485794,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1379485797,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1379485801,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1379485805,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1379485808,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1379485811,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1379485814,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1379485817,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1379485817,'157.55.33.111',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1379485820,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1379485823,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1379485829,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1379485832,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1379485834,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1379485837,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1379485840,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1379485842,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1379485845,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1379485848,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1379485851,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1379485854,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1379485857,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1379485860,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1379485863,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1379485866,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1379485868,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1379485872,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1379485875,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1379485878,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1379485881,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1379485884,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1379485887,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1379485890,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1379485894,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1379485897,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1379485900,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1379485903,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1379485906,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1379485909,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1379485912,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1379485915,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1379485918,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1379485921,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1379485924,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1379485927,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/flow.php'),(1379485929,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1379485932,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1379485935,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1379485938,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1379485941,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1379485944,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1379485947,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1379485951,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1379485954,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1379485957,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1379485959,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1379485962,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1379485965,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1379485969,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1379485972,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1379485975,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1379485978,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1379485981,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1379485984,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1379485986,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1379485989,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1379485992,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1379485995,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1379485998,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1379486001,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1379486004,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1379486006,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1379486009,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1379486013,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1379486016,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1379486018,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1379486022,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1379486025,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1379486027,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1379486030,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1379486033,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1379486036,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1379486040,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1379486043,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1379486046,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1379486049,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1379486052,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1379486055,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1379486059,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1379486062,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1379486065,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1379486068,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1379486071,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1379486074,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1379486077,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1379486081,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1379486084,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1379486087,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1379486091,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1379486095,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1379486099,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1379486101,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1379486106,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1379486109,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1379486112,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1379486115,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1379486118,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1379486121,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1379486124,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1379486127,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1379486130,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1379486132,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/group_buy.php'),(1379486136,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/pick_out.php'),(1379486139,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/search.php'),(1379486141,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/snatch.php'),(1379486143,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/tag_cloud.php'),(1379486147,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/user.php'),(1379487609,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1379487931,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1379488389,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1379491569,'180.153.236.21',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=187','','/goods.php'),(1379492584,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1379492767,'157.55.33.84',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1379493272,'66.249.74.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1379493686,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1379493912,'218.173.27.108',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.google.com.tw','/url?sa=t&rct=j&q=&esrc=s&frm=1&source=web&cd=2&cad=rja&ved=0CDMQFjAB&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Fgoods.php%3Fid%3D127&ei=Fmg5UoWZC4SckAW5moGQDQ&usg=AFQjCNFZAmwSnwJ-teE9V23XtUu9itTbqQ','','/goods.php'),(1379495712,'101.226.89.123',1,'Unknow browser','Unknown','zh-cn, zh','IANA','','','','/goods.php'),(1379495732,'180.153.214.182',1,'Unknow browser','Unknown','zh-cn, zh','[未知IP0801]','','','','/gallery.php'),(1379495900,'180.153.214.182',1,'Unknow browser','Unknown','zh-cn, zh','[未知IP0801]','','','','/gallery.php'),(1379497350,'157.55.35.90',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1379498132,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1379498143,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1379498204,'5.10.83.44',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379498353,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/tag_cloud.php'),(1379498545,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1379498555,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1379498751,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1379498763,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1379498773,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1379498784,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1379499077,'5.10.83.17',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379499235,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1379499258,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1379499278,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1379499307,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1379499435,'5.10.83.89',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379499718,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1379499852,'5.10.83.29',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379500155,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1379500181,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1379500191,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1379500201,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1379500223,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1379500234,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1379500256,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1379500256,'5.10.83.89',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379500674,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1379500684,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1379500716,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1379500727,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1379500846,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1379500849,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1379500853,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1379500856,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1379500859,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1379500862,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1379500865,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1379500868,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1379500870,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1379500873,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1379500876,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1379500878,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1379500881,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1379500884,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1379500887,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1379500890,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1379500893,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1379500896,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1379500899,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1379500902,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1379500905,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1379500908,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1379500911,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1379500914,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1379500917,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1379500920,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1379500923,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1379500925,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1379500928,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1379500931,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1379500934,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1379500937,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1379500940,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1379500943,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1379500946,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1379500949,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1379500952,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1379500955,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1379500958,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1379500961,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1379500964,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1379500966,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1379500968,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1379500969,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1379500972,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1379500975,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1379500978,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1379500981,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1379500984,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1379500987,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1379500990,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1379500993,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1379500996,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1379500999,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1379501002,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1379501005,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1379501008,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1379501012,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1379501015,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1379501018,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1379501021,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1379501024,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1379501027,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1379501030,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1379501033,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1379501036,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1379501039,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1379501042,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1379501045,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1379501048,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1379501051,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1379501054,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1379501056,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1379501060,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1379501063,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1379501066,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1379501071,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1379501074,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1379501077,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1379501080,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1379501084,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1379501087,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1379501090,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1379501176,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1379501186,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/tag_cloud.php'),(1379501196,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1379501206,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1379501790,'5.10.83.79',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379501974,'5.10.83.44',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379502469,'1.202.219.8',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1379502546,'157.55.35.90',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1379502548,'157.55.35.90',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1379502549,'157.55.35.90',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1379502550,'157.55.35.90',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1379502552,'157.55.35.90',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1379502553,'157.55.35.90',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1379502554,'157.55.35.90',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1379502554,'157.55.35.90',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1379502555,'157.55.35.90',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1379502556,'157.55.35.90',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1379502558,'157.55.35.90',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1379502725,'157.56.92.142',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1379502741,'157.56.92.142',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1379502746,'157.56.92.142',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1379502747,'157.56.92.142',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1379502748,'157.56.92.142',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1379502749,'157.56.92.142',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1379502750,'157.56.92.142',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1379502752,'157.56.92.142',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1379502753,'157.56.92.142',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1379502754,'157.56.92.142',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1379502755,'157.56.92.142',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1379502756,'157.56.92.142',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1379502757,'157.56.92.142',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1379502758,'157.56.92.142',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1379502759,'157.56.92.142',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1379504768,'5.10.83.29',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379506190,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1379508114,'5.10.83.29',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1379508197,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1379508395,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1379508397,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1379508400,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1379508402,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1379508405,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1379508408,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1379508410,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1379508412,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1379508415,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1379508417,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1379508420,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1379508422,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1379508424,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1379508427,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1379508429,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1379508432,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1379508434,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1379508437,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1379508439,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1379508441,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1379508444,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1379508446,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1379508449,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1379508451,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1379508453,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1379508456,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1379508458,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1379508461,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1379508463,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1379508465,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1379508468,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1379508470,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1379508473,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1379508475,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1379508478,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1379508480,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1379508483,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1379508485,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1379508487,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1379508490,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1379508492,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1379508495,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1379508497,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1379508499,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1379508502,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1379508505,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1379508507,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1379508510,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1379508513,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1379508515,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1379508517,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1379508520,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1379508523,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1379508525,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1379508528,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1379508530,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1379508533,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1379508535,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1379508538,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1379508540,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1379508542,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1379508545,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1379508547,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1379508550,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1379508552,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1379508555,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1379508557,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1379508560,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1379508562,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1379508565,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1379508567,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1379508570,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1379508572,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1379508575,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1379508577,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1379508580,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1379508583,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1379508586,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1379508588,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1379508591,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1379508593,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1379508596,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1379509743,'157.55.33.84',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1379509748,'157.55.33.84',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1379509750,'157.55.33.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1379509752,'157.55.33.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1379509754,'157.55.33.84',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1379509755,'157.55.33.84',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1379509756,'157.55.33.84',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1379509757,'157.55.33.84',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1379509758,'157.55.33.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1379509759,'157.55.33.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1379509760,'157.55.33.84',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1379509761,'157.55.33.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1379509762,'157.55.33.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1379509833,'5.10.83.46',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1379510151,'123.138.102.86',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/category.php'),(1379510249,'5.10.83.79',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379510646,'66.249.77.133',1,'Safari 6531.22.7','Unknown','','美国','','','','/goods.php'),(1379511883,'157.55.33.84',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1379511977,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1379512943,'157.55.33.50',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1379514458,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1379515122,'5.10.83.60',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379515842,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/brand.php'),(1379515845,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/brand.php'),(1379515847,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/brand.php'),(1379515850,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/brand.php'),(1379515853,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/brand.php'),(1379515856,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/brand.php'),(1379515858,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/goods.php'),(1379515861,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/goods.php'),(1379515865,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/goods.php'),(1379515999,'5.10.83.79',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1379516718,'5.10.83.44',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379516899,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1379517153,'5.10.83.60',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379517825,'5.10.83.44',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379518110,'5.10.83.60',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379518276,'46.165.197.142',1,'Unknow browser','Unknown','en','IANA','','','','/user.php'),(1379518279,'46.165.197.142',1,'Unknow browser','Unknown','en','IANA','','','','/user.php'),(1379519285,'198.15.78.108',1,'Safari 537.11','Windows 95','','美国','http://chanshanger.com.tw','/','','/index.php'),(1379519856,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379520124,'5.10.83.79',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379520493,'5.10.83.79',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379520712,'5.10.83.65',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1379521354,'5.10.83.60',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379521389,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379521411,'5.10.83.44',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379521943,'42.120.161.101',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379521946,'42.156.136.101',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379521949,'42.156.137.101',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379522004,'42.156.139.101',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1379522192,'69.30.238.26',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1379522197,'69.30.238.26',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1379522201,'69.30.238.26',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1379522205,'69.30.238.26',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1379522212,'69.30.238.26',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1379522215,'69.30.238.26',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1379523409,'66.249.77.133',1,'Safari 6531.22.7','Unknown','','美国','','','','/category.php'),(1379523564,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1379525087,'5.10.83.17',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379525205,'5.10.83.14',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379526181,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1379526890,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1379528265,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/index.php'),(1379528940,'1.202.219.154',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379529602,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1379531255,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1379531830,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1379533992,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1379535647,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1379536133,'66.249.74.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1379536189,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1379536192,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1379536933,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1379537587,'111.248.74.56',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://tw.search.yahoo.com','/search?p=%E8%B3%A3%E9%A6%99%E6%B0%B4%E7%9A%84%E7%B6%B2%E7%AB%99&fr=yfp-s&ei=utf-8&v=0','賣香水的網站','/article.php'),(1379540886,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1379541309,'188.165.195.156',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1379541674,'157.56.229.88',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1379541823,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1379541833,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1379542033,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1379542043,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1379542480,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1379542491,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1379542511,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1379542633,'157.56.229.189',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1379542951,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1379542961,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1379542981,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1379543421,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1379544331,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1379544341,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1379544351,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1379544373,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1379544396,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1379544408,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1379544838,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1379544848,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1379544878,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1379544888,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1379545318,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1379547717,'117.33.119.180',1,'Internet Explorer 6.0','Windows XP','','APNIC','','','','/index.php'),(1379547824,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1379547826,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1379547828,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1379547971,'111.243.89.31',1,'Internet Explorer 7.0','Windows XP','','IANA','http://www.chanshanger.com.tw','/category.php?id=11','','/category.php'),(1379549143,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1379550480,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1379550532,'101.226.167.231',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=3','','/article.php'),(1379550532,'101.226.167.235',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=4','','/article.php'),(1379550532,'101.226.167.233',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=2&page=1','','/article_cat.php'),(1379550536,'101.226.167.235',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=13&id=29','','/brand.php'),(1379550536,'101.226.167.233',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=21','','/brand.php'),(1379550540,'101.226.167.233',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=4','','/brand.php'),(1379550836,'182.118.21.209',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=3','','/brand.php'),(1379550848,'182.118.25.228',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=6','','/brand.php'),(1379550848,'182.118.25.227',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=11','','/category.php'),(1379550848,'182.118.25.229',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=8','','/brand.php'),(1379550848,'182.118.25.228',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/catalog.php','','/catalog.php'),(1379550848,'182.118.25.230',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=10','','/brand.php'),(1379550850,'182.118.25.228',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=21&id=7','','/category.php'),(1379550850,'182.118.25.230',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=23&id=11','','/category.php'),(1379550854,'182.118.25.227',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=14','','/category.php'),(1379550854,'182.118.25.226',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=28','','/category.php'),(1379550857,'182.118.25.228',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=11','','/category.php'),(1379551200,'101.226.166.239',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=13','','/category.php'),(1379551200,'101.226.166.235',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=6&id=8','','/category.php'),(1379551200,'101.226.166.242',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=8','','/category.php'),(1379551204,'101.226.166.240',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=9&id=1','','/category.php'),(1379551204,'101.226.166.242',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=18','','/category.php'),(1379551204,'101.226.166.238',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/flow.php?step=checkout','','/flow.php'),(1379551208,'101.226.166.237',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=10&img=20','','/gallery.php'),(1379551208,'101.226.166.239',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=104&img=281','','/gallery.php'),(1379551211,'101.226.166.242',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=110&img=201','','/gallery.php'),(1379551211,'101.226.166.242',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=112&img=204','','/gallery.php'),(1379551232,'101.226.166.254',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=35','','/category.php'),(1379551369,'66.249.77.133',1,'Safari 6531.22.7','Unknown','','美国','','','','/goods.php'),(1379551468,'182.118.20.227',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=112&img=205','','/gallery.php'),(1379551470,'101.226.166.248',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=113&img=207','','/gallery.php'),(1379551470,'101.226.166.244',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=119&img=218','','/gallery.php'),(1379551470,'101.226.166.250',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=12&img=24','','/gallery.php'),(1379551472,'101.226.166.243',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=120&img=220','','/gallery.php'),(1379551472,'101.226.166.249',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=122&img=223','','/gallery.php'),(1379551472,'101.226.166.243',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=125&img=226','','/gallery.php'),(1379551476,'101.226.166.244',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=130&img=231','','/gallery.php'),(1379551476,'101.226.166.248',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=137&img=238','','/gallery.php'),(1379551479,'101.226.166.248',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=138&img=239','','/gallery.php'),(1379551479,'101.226.166.245',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=145&img=247','','/gallery.php'),(1379551774,'101.226.167.224',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=16&img=32','','/gallery.php'),(1379551774,'101.226.167.230',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=148&img=250','','/gallery.php'),(1379551774,'101.226.167.230',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=147&img=249','','/gallery.php'),(1379551777,'101.226.167.227',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=16&img=33','','/gallery.php'),(1379551777,'101.226.167.230',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=171&img=316','','/gallery.php'),(1379551777,'101.226.167.227',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=167&img=309','','/gallery.php'),(1379551781,'101.226.167.224',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=175&img=325','','/gallery.php'),(1379551781,'101.226.167.225',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=177&img=328','','/gallery.php'),(1379551785,'101.226.167.228',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=181&img=340','','/gallery.php'),(1379551785,'101.226.167.228',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=29&img=57','','/gallery.php'),(1379551896,'182.118.25.230',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=146&img=248','','/gallery.php'),(1379552108,'182.118.20.227',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=38&img=290','','/gallery.php'),(1379552128,'182.118.20.212',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=40&img=74','','/gallery.php'),(1379552128,'182.118.20.213',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=44&img=82','','/gallery.php'),(1379552131,'182.118.20.214',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=45&img=85','','/gallery.php'),(1379552131,'182.118.20.211',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=48&img=91','','/gallery.php'),(1379552135,'182.118.20.211',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=5&img=12','','/gallery.php'),(1379552135,'182.118.20.213',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=52&img=98','','/gallery.php'),(1379552139,'182.118.20.212',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=77&img=288','','/gallery.php'),(1379552139,'182.118.20.211',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=60&img=112','','/gallery.php'),(1379552142,'182.118.20.212',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=79&img=275','','/gallery.php'),(1379552142,'182.118.20.212',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=79&img=274','','/gallery.php'),(1379552384,'101.226.167.242',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=80&img=148','','/gallery.php'),(1379552764,'182.118.25.204',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=160','','/goods.php'),(1379552764,'182.118.25.203',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=177','','/goods.php'),(1379552765,'182.118.25.202',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=175','','/goods.php'),(1379552765,'182.118.25.203',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=20','','/goods.php'),(1379552765,'182.118.25.202',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=34','','/goods.php'),(1379552805,'182.118.25.205',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=40','','/goods.php'),(1379552805,'182.118.25.205',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=5','','/goods.php'),(1379552821,'101.226.167.205',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=154','','/goods.php'),(1379552822,'101.226.166.245',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=80&img=149','','/gallery.php'),(1379552822,'101.226.166.243',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=88&img=160','','/gallery.php'),(1379552822,'101.226.166.250',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=88&img=161','','/gallery.php'),(1379552825,'182.118.25.204',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=52','','/goods.php'),(1379552825,'182.118.25.204',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=65','','/goods.php'),(1379552830,'101.226.166.245',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=90&img=164','','/gallery.php'),(1379552831,'101.226.166.243',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=94&img=171','','/gallery.php'),(1379552831,'101.226.166.250',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=91&img=166','','/gallery.php'),(1379552841,'101.226.166.248',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=95&img=172','','/gallery.php'),(1379552841,'101.226.166.243',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=140','','/goods.php'),(1379552842,'182.118.25.203',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=80','','/goods.php'),(1379552851,'101.226.166.248',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=143','','/goods.php'),(1379552851,'101.226.166.246',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=144','','/goods.php'),(1379553008,'101.226.168.218',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/search.php?intro=new','','/search.php'),(1379553008,'101.226.168.212',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/search.php?act=advanced_search','','/search.php'),(1379553008,'101.226.168.214',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/search.php?intro=best','','/search.php'),(1379553123,'101.226.167.253',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=96','','/goods.php'),(1379553174,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1379554362,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1379555932,'157.55.34.178',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1379555999,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1379556372,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1379557655,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1379557655,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1379558875,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1379559683,'5.10.83.86',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379560145,'5.10.83.53',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379561164,'5.10.83.7',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379561296,'5.10.83.53',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379561547,'5.10.83.18',1,'Unknow browser','Unknown','','IANA','','','','/user.php'),(1379561795,'5.10.83.18',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379562386,'5.10.83.23',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1379562512,'5.10.83.64',1,'Unknow browser','Unknown','','IANA','','','','/search.php'),(1379562636,'5.10.83.91',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379562705,'5.10.83.42',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379562900,'5.10.83.86',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379562987,'5.10.83.42',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379563093,'5.10.83.53',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1379563480,'5.10.83.24',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379563491,'5.10.83.53',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1379563783,'5.10.83.42',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379563813,'5.10.83.42',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379564311,'5.10.83.42',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379564948,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1379565065,'5.10.83.23',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379565229,'5.10.83.42',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379565550,'5.10.83.24',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379565667,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1379565805,'5.10.83.86',1,'Unknow browser','Unknown','','IANA','','','','/tag_cloud.php'),(1379566145,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/pick_out.php'),(1379566198,'5.10.83.51',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379566274,'5.10.83.23',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379566707,'5.10.83.91',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379566743,'5.10.83.42',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379566783,'5.10.83.18',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1379567007,'5.10.83.18',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379567309,'5.10.83.23',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379567708,'5.10.83.85',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379567894,'5.10.83.7',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379568106,'5.10.83.23',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1379568309,'5.10.83.7',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1379568513,'5.10.83.51',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379568513,'5.10.83.24',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1379568786,'5.10.83.18',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379568978,'5.10.83.91',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1379569086,'5.10.83.7',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379569609,'5.10.83.64',1,'Unknow browser','Unknown','','IANA','','','','/flow.php'),(1379569659,'5.10.83.18',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379569674,'5.10.83.86',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379569875,'5.10.83.53',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379569890,'5.10.83.23',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379570288,'5.10.83.51',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379570779,'5.10.83.53',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379571042,'5.10.83.51',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1379571830,'5.10.83.18',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379572384,'5.10.83.18',1,'Unknow browser','Unknown','','IANA','','','','/search.php'),(1379573134,'5.10.83.42',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1379573215,'66.249.77.133',1,'Safari 6531.22.7','Unknown','','美国','','','','/goods.php'),(1379573637,'5.10.83.51',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1379573883,'5.10.83.18',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379574090,'5.10.83.53',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379574608,'5.10.83.51',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1379574804,'5.10.83.42',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1379575025,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1379575032,'5.10.83.23',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379575668,'5.10.83.42',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1379575733,'5.10.83.51',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379575882,'5.10.83.91',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379577432,'123.151.41.82',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','天津市','http://www.chanshanger.com.tw','/','','/gallery.php'),(1379577605,'5.10.83.51',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379578254,'5.10.83.64',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379578378,'5.10.83.85',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379578601,'5.10.83.64',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379579034,'5.10.83.42',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1379579465,'5.10.83.85',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1379579790,'5.10.83.42',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1379579827,'157.55.32.89',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1379579834,'157.55.32.89',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1379580257,'5.10.83.91',1,'Unknow browser','Unknown','','IANA','','','','/catalog.php'),(1379580278,'5.10.83.24',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1379580868,'5.10.83.7',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379580959,'5.10.83.53',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379581146,'5.10.83.91',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379581277,'5.10.83.91',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1379581348,'5.10.83.85',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1379581806,'5.10.83.85',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379582036,'5.10.83.42',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379582072,'5.10.83.18',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1379582293,'5.10.83.18',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1379582407,'5.10.83.51',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379584689,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1379584710,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1379584720,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1379584733,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1379584901,'157.55.32.89',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1379584908,'157.55.32.89',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1379584960,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1379585085,'5.10.83.85',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1379585148,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1379585179,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1379585189,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1379585199,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1379585209,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1379585231,'5.10.83.53',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379585409,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1379585429,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1379585439,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1379586046,'5.10.83.42',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1379586100,'5.10.83.18',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1379586356,'5.10.83.23',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379586791,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1379586801,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1379586811,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1379586824,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1379587027,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1379587037,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1379587047,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1379587067,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1379587088,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1379587277,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1379587296,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1379587306,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1379587546,'157.55.32.89',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1379587612,'5.10.83.85',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379587701,'5.10.83.85',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1379587702,'5.10.83.64',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379587773,'5.10.83.42',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379587812,'5.10.83.91',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1379587944,'5.10.83.23',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379588547,'5.10.83.53',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379589273,'5.10.83.18',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379589431,'5.10.83.53',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379589652,'5.10.83.53',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379589759,'5.10.83.24',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1379591604,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1379591755,'5.10.83.23',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379592118,'5.10.83.18',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379592460,'5.10.83.86',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379593693,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1379595111,'42.156.137.115',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379595119,'42.120.161.115',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1379595129,'42.156.139.115',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379595166,'42.120.161.115',1,'Unknow browser','Unknown','','IANA','','','','/group_buy.php'),(1379597921,'66.249.77.133',1,'Safari 6531.22.7','Unknown','','美国','','','','/goods.php'),(1379599295,'157.55.33.26',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1379599475,'157.55.33.26',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1379600815,'157.55.33.26',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1379601086,'85.166.25.199',1,'Unknow browser','Unknown','en','挪威','','','','/gallery.php'),(1379601091,'85.166.25.199',1,'Unknow browser','Unknown','en','挪威','','','','/gallery.php'),(1379601495,'65.55.24.236',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1379603349,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1379603773,'182.118.21.201',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=44&img=83','','/gallery.php'),(1379603773,'182.118.21.203',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=127&img=228','','/gallery.php'),(1379603773,'182.118.21.206',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=20&img=40','','/gallery.php'),(1379603773,'182.118.20.205',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=73&img=134','','/gallery.php'),(1379603884,'182.118.21.211',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=106&img=193','','/gallery.php'),(1379603884,'182.118.21.216',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=11','','/brand.php'),(1379604051,'182.118.25.243',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=126&img=227','','/gallery.php'),(1379607714,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1379607812,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1379608779,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/category.php'),(1379608782,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/category.php'),(1379608785,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/category.php'),(1379608788,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/category.php'),(1379608793,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/category.php'),(1379608796,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/category.php'),(1379608802,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/category.php'),(1379608807,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/category.php'),(1379608814,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/category.php'),(1379608818,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/category.php'),(1379608820,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/category.php'),(1379608824,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/category.php'),(1379608826,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/category.php'),(1379608829,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/category.php'),(1379608832,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/category.php'),(1379608837,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/category.php'),(1379608840,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/category.php'),(1379608846,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/category.php'),(1379608854,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/category.php'),(1379608856,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/category.php'),(1379608859,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/category.php'),(1379608862,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/category.php'),(1379608866,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/category.php'),(1379608870,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/gallery.php'),(1379608872,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/gallery.php'),(1379608874,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/gallery.php'),(1379608876,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/gallery.php'),(1379608878,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/gallery.php'),(1379608880,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/gallery.php'),(1379608883,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/gallery.php'),(1379608889,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/gallery.php'),(1379608891,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/gallery.php'),(1379608893,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/gallery.php'),(1379608895,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/gallery.php'),(1379608900,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/gallery.php'),(1379608902,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/gallery.php'),(1379608905,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/gallery.php'),(1379608909,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/gallery.php'),(1379608912,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/gallery.php'),(1379608914,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/gallery.php'),(1379608916,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/gallery.php'),(1379608919,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/gallery.php'),(1379608922,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/gallery.php'),(1379608928,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/gallery.php'),(1379608931,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/gallery.php'),(1379608934,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/goods.php'),(1379608937,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/goods.php'),(1379608940,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/goods.php'),(1379608947,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/goods.php'),(1379608950,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/goods.php'),(1379608953,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/goods.php'),(1379608956,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/goods.php'),(1379608962,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/goods.php'),(1379608968,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/goods.php'),(1379608976,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/goods.php'),(1379608982,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/goods.php'),(1379608989,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/goods.php'),(1379608996,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/goods.php'),(1379609000,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/goods.php'),(1379609006,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/goods.php'),(1379609009,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/goods.php'),(1379609012,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/goods.php'),(1379609015,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/goods.php'),(1379609018,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/goods.php'),(1379609021,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/goods.php'),(1379609025,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/goods.php'),(1379609029,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/goods.php'),(1379609033,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/goods.php'),(1379609037,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/goods.php'),(1379609040,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/goods.php'),(1379609044,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/goods.php'),(1379609047,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/goods.php'),(1379609056,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/goods.php'),(1379609060,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/goods.php'),(1379609066,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/goods.php'),(1379609071,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/goods.php'),(1379609075,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/goods.php'),(1379609092,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/goods.php'),(1379609095,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/goods.php'),(1379609098,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/goods.php'),(1379609101,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/goods.php'),(1379609104,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/goods.php'),(1379609107,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/goods.php'),(1379610314,'65.55.24.236',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1379610481,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1379610514,'157.55.33.111',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1379610520,'157.55.33.111',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1379610523,'157.55.33.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1379610524,'157.55.33.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1379610526,'157.55.33.111',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1379610526,'157.55.33.111',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1379610573,'65.55.24.236',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1379610582,'65.55.24.236',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1379610588,'65.55.24.236',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1379610593,'65.55.24.236',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1379610734,'65.55.24.236',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1379610746,'65.55.24.236',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1379610753,'65.55.24.236',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1379610833,'65.55.24.236',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1379610840,'65.55.24.236',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1379612002,'5.10.83.51',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379612367,'5.10.83.23',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379612550,'5.10.83.23',1,'Unknow browser','Unknown','','IANA','','','','/article_cat.php'),(1379612731,'5.10.83.91',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1379613053,'5.10.83.7',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379613109,'5.10.83.51',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379613342,'5.10.83.53',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379613634,'5.10.83.23',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1379613643,'5.10.83.42',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379613799,'5.10.83.7',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379614425,'5.10.83.7',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379614595,'5.10.83.86',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1379614813,'157.55.33.26',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1379614815,'157.55.33.26',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1379614816,'157.55.33.26',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1379614817,'157.55.33.26',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1379614818,'157.55.33.26',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1379614819,'157.55.33.26',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1379614820,'157.55.33.26',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1379614821,'157.55.33.26',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1379614822,'157.55.33.26',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1379614823,'157.55.33.26',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1379614824,'157.55.33.26',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1379614825,'157.55.33.26',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1379615173,'66.249.74.19',1,'Safari 6531.22.7','Unknown','','美国','','','','/category.php'),(1379615436,'5.10.83.23',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379615503,'5.10.83.7',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1379615625,'5.10.83.86',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379615813,'157.55.33.19',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1379616032,'5.10.83.53',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379616286,'5.10.83.51',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379616288,'5.10.83.91',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1379616328,'5.10.83.86',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379616543,'5.10.83.23',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379616560,'157.55.33.26',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1379616561,'157.55.33.26',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1379616563,'157.55.33.26',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1379616563,'157.55.33.26',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1379616564,'157.55.33.26',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1379616566,'157.55.33.26',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1379616567,'157.55.33.26',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1379616567,'157.55.33.26',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1379616568,'157.55.33.26',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1379616569,'157.55.33.26',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1379616570,'157.55.33.26',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1379616571,'157.55.33.26',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1379616598,'5.10.83.86',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379617348,'5.10.83.85',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379617648,'5.10.83.85',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379617778,'5.10.83.23',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1379618461,'5.10.83.23',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379618504,'5.10.83.7',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1379618602,'5.10.83.86',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1379618984,'5.10.83.18',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1379619388,'5.10.83.64',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1379619832,'5.10.83.53',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1379619952,'5.10.83.53',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1379620374,'5.10.83.7',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379620379,'5.10.83.85',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379621615,'5.10.83.91',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379621636,'5.10.83.85',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1379621732,'5.10.83.7',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379622233,'5.10.83.64',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379622760,'5.10.83.24',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379622763,'5.10.83.85',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379622959,'5.10.83.7',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1379623072,'5.10.83.23',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379623531,'5.10.83.23',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1379623540,'5.10.83.51',1,'Unknow browser','Unknown','','IANA','','','','/article_cat.php'),(1379623840,'144.76.95.231',1,'Unknow browser','Unknown','en','德国','','','','/article_cat.php'),(1379623843,'144.76.95.231',1,'Unknow browser','Unknown','en','德国','','','','/article_cat.php'),(1379623848,'144.76.95.231',1,'Unknow browser','Unknown','en','德国','','','','/article_cat.php'),(1379623853,'144.76.95.231',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1379623855,'144.76.95.231',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1379623859,'144.76.95.231',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1379623862,'144.76.95.231',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1379623865,'144.76.95.231',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1379623869,'144.76.95.231',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1379623874,'144.76.95.231',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1379623878,'144.76.95.231',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1379625164,'5.10.83.51',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1379625166,'5.10.83.85',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379625360,'5.10.83.24',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379625540,'5.10.83.51',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379625604,'5.10.83.23',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379625665,'5.10.83.18',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379626200,'5.10.83.53',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1379627221,'5.10.83.51',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1379627555,'199.127.227.147',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1379627560,'199.127.227.147',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1379627564,'199.127.227.147',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1379627567,'199.127.227.147',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1379627572,'199.127.227.147',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1379627577,'199.127.227.147',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1379627581,'199.127.227.147',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1379627584,'199.127.227.147',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1379627588,'199.127.227.147',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1379627590,'199.127.227.147',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1379627593,'199.127.227.147',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1379627596,'199.127.227.147',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1379627599,'199.127.227.147',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1379627603,'199.127.227.147',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1379627606,'199.127.227.147',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1379627610,'199.127.227.147',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1379627614,'199.127.227.147',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1379627618,'199.127.227.147',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1379627620,'199.127.227.147',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1379627623,'199.127.227.147',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1379627625,'199.127.227.147',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1379627628,'199.127.227.147',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1379627630,'199.127.227.147',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1379627633,'199.127.227.147',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1379627635,'199.127.227.147',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1379627638,'199.127.227.147',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1379627641,'199.127.227.147',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1379627645,'199.127.227.147',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1379627650,'199.127.227.147',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1379627653,'199.127.227.147',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1379627657,'199.127.227.147',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1379627660,'199.127.227.147',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1379627663,'199.127.227.147',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1379627666,'199.127.227.147',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1379627669,'5.10.83.86',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379627669,'199.127.227.147',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1379627673,'199.127.227.147',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1379627676,'199.127.227.147',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1379627680,'199.127.227.147',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1379627683,'199.127.227.147',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1379627688,'199.127.227.147',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1379627691,'199.127.227.147',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1379627698,'199.127.227.147',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1379627701,'199.127.227.147',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1379627705,'199.127.227.147',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1379627707,'199.127.227.147',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1379627710,'199.127.227.147',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1379627712,'199.127.227.147',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1379627715,'199.127.227.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1379627718,'199.127.227.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1379627721,'199.127.227.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1379627724,'199.127.227.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1379627727,'199.127.227.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1379627731,'199.127.227.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1379627735,'199.127.227.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1379627738,'199.127.227.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1379627742,'199.127.227.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1379627745,'199.127.227.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1379627750,'199.127.227.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1379627756,'199.127.227.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1379627760,'199.127.227.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1379627763,'199.127.227.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1379627767,'199.127.227.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1379627772,'199.127.227.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1379627776,'199.127.227.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1379627781,'199.127.227.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1379627785,'199.127.227.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1379627790,'199.127.227.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1379627793,'199.127.227.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1379627798,'199.127.227.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1379627802,'199.127.227.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1379627806,'199.127.227.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1379627809,'199.127.227.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1379627813,'199.127.227.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1379627819,'199.127.227.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1379627823,'199.127.227.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1379627828,'199.127.227.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1379627833,'199.127.227.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1379627839,'199.127.227.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1379627843,'199.127.227.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1379627847,'199.127.227.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1379627850,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1379627850,'199.127.227.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1379627853,'199.127.227.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1379627860,'199.127.227.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1379627864,'199.127.227.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1379627869,'199.127.227.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1379627873,'199.127.227.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1379627878,'199.127.227.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1379627882,'199.127.227.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1379627886,'199.127.227.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1379627890,'199.127.227.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1379627893,'199.127.227.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1379627897,'199.127.227.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1379627901,'199.127.227.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1379627905,'199.127.227.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1379627908,'199.127.227.147',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1379627912,'199.127.227.147',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1379627917,'199.127.227.147',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1379627923,'199.127.227.147',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1379627928,'199.127.227.147',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1379627930,'199.127.227.147',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1379627937,'199.127.227.147',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1379627939,'199.127.227.147',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1379627943,'199.127.227.147',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1379627950,'199.127.227.147',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1379627955,'199.127.227.147',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1379627961,'199.127.227.147',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1379627967,'199.127.227.147',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1379627970,'5.10.83.23',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1379627977,'199.127.227.147',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1379628577,'5.10.83.51',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1379628685,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1379628695,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1379628706,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1379628755,'5.10.83.23',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379628907,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1379628917,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1379628927,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1379628937,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1379629138,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1379629148,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1379629158,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1379629168,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1379629186,'5.10.83.42',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379629358,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1379629377,'5.10.83.53',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379629448,'5.10.83.24',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379629509,'5.10.83.7',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379629561,'5.10.83.64',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379629888,'5.10.83.53',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379630556,'5.10.83.51',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379630628,'5.10.83.7',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1379630668,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1379630688,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1379630698,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1379630846,'5.10.83.23',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379630898,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1379630918,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1379630928,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1379630938,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1379631025,'5.10.83.86',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379631149,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1379631159,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1379631169,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1379631368,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1379631378,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1379632015,'5.10.83.53',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1379632163,'5.10.83.7',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379633282,'5.10.83.7',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379633443,'5.10.83.7',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1379634650,'5.10.83.24',1,'Unknow browser','Unknown','','IANA','','','','/article_cat.php'),(1379634764,'157.55.32.82',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1379635052,'5.10.83.53',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379635056,'5.10.83.24',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379635615,'5.10.83.91',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379635965,'5.10.83.91',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379636087,'5.10.83.51',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1379636452,'5.10.83.64',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379636657,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1379636665,'5.10.83.42',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379636877,'5.10.83.42',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379637070,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1379637306,'5.10.83.86',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379637783,'5.10.83.23',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379637814,'5.10.83.24',1,'Unknow browser','Unknown','','IANA','','','','/user.php'),(1379637857,'5.10.83.53',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1379639611,'5.10.83.86',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379639884,'5.10.83.42',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379639987,'157.55.32.112',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1379640093,'66.249.77.133',1,'Safari 6531.22.7','Unknown','','美国','','','','/brand.php'),(1379640199,'5.10.83.64',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379640368,'5.10.83.51',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379640456,'5.10.83.18',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1379640472,'5.10.83.64',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379640732,'5.10.83.51',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379640984,'5.10.83.64',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379640988,'5.10.83.23',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379641683,'157.55.32.80',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1379641772,'5.10.83.24',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379641816,'5.10.83.18',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379642122,'5.10.83.7',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379642249,'5.10.83.64',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379642447,'5.10.83.23',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379642582,'5.10.83.23',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1379642590,'5.10.83.91',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379642709,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1379643438,'5.10.83.64',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379643444,'5.10.83.91',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379643499,'5.10.83.42',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1379643729,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1379643730,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1379644056,'5.10.83.24',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379644813,'5.10.83.51',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379645019,'5.10.83.18',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1379645098,'5.10.83.18',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379645322,'5.10.83.51',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379645569,'5.10.83.18',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379645736,'5.10.83.85',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379645979,'5.10.83.7',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379646302,'5.10.83.24',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379646768,'5.10.83.18',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1379646904,'5.10.83.64',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379647017,'5.10.83.51',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1379647053,'5.10.83.86',1,'Unknow browser','Unknown','','IANA','','','','/group_buy.php'),(1379647295,'5.10.83.7',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379647906,'5.10.83.7',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1379648179,'5.10.83.51',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379649028,'5.10.83.85',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1379649143,'5.10.83.85',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379649264,'64.246.165.210',1,'FireFox 3.5.2','Windows XP','en-us,fr-be','美国','http://whois.domaintools.com','/chanshanger.com.tw','','/index.php'),(1379650085,'5.10.83.42',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379650718,'5.10.83.42',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1379650766,'5.10.83.53',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1379650844,'5.10.83.86',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379650894,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1379651640,'5.10.83.91',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379652015,'5.10.83.86',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379652045,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1379652085,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1379652471,'5.10.83.64',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379652678,'5.10.83.18',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379652989,'5.10.83.18',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379653198,'115.82.195.134',1,'Safari 534.30','Linux','zh-TW, en-US','IANA','http://www.google.com','/search?client=ms-android-samsung&source=android-home&site=webhp&source=hp&ei=mdU7Uq3JLILJkwWb_oHIBw&q=story+of+love+%E9%A6%99%E6%B0%B4&oq=story+of+lo&gs_l=mobile-gws-hp.1.1.0l5.5778.48340.0.50568.17.','story of love 香水','/category.php'),(1379653398,'5.10.83.91',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379653425,'5.10.83.86',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379653746,'5.10.83.23',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379654336,'5.10.83.86',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379654392,'5.10.83.7',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379654993,'5.10.83.23',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1379655025,'5.10.83.85',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379655217,'5.10.83.53',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379655642,'5.10.83.42',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379656803,'5.10.83.85',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379657059,'5.10.83.86',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379657077,'66.249.77.133',1,'Safari 6531.22.7','Unknown','','美国','','','','/index.php'),(1379657447,'131.253.24.40',1,'Internet Explorer 7.0','Windows XP','en-us','美国','','','','/goods.php'),(1379658070,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1379659771,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1379661914,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1379666458,'66.249.77.133',1,'Safari 6531.22.7','Unknown','','美国','','','','/goods.php'),(1379667551,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1379668048,'5.10.83.7',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379668097,'5.10.83.23',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379668211,'114.36.88.185',1,'Internet Explorer 10.0','Windows NT','zh-TW','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYR4DzxSQCgAX2Nr1gt.;_ylc=X1MDMjExNDcwNTAwMwRfcgMyBGNzcmNwdmlkA3U0ZHJSc3RVd0Y5VU9mMFdVZ1lLT3daYmNpUll1Vkk4RU93QUNNeXEEZnIDeWZwLXMEZnIyA3NnLWdhYwRncHJpZAMwQkpacG9pQlJicWM4cnJGS1FhcEhBB','賓士香水評價','/goods.php'),(1379668470,'5.10.83.53',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379668606,'5.10.83.86',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379670019,'5.10.83.91',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379670284,'5.10.83.7',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379670448,'65.55.24.236',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1379670648,'5.10.83.91',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379670703,'5.10.83.91',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379671147,'5.10.83.18',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379671439,'220.181.132.216',1,'Internet Explorer 8.0','Windows NT','','北京市','http://www.chanshanger.com.tw','/','','/index.php'),(1379671479,'220.181.132.192',1,'Safari 536.11','Linux','en-us,en','北京市','','','','/index.php'),(1379671650,'5.10.83.91',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1379671716,'5.10.83.91',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1379671827,'5.10.83.53',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379671854,'5.10.83.18',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379672156,'5.10.83.7',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379672317,'5.10.83.42',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379672452,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/goods.php'),(1379672524,'5.10.83.53',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379672552,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1379672607,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1379672617,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1379672646,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1379672659,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1379672669,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1379672858,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1379672869,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1379672878,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1379672898,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1379673020,'5.10.83.18',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379673078,'5.10.83.42',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379673152,'5.10.83.64',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1379673214,'5.10.83.53',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379673328,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1379673338,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1379673348,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1379673469,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1379673538,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1379673548,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1379673558,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1379673752,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1379673761,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1379673771,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1379673781,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1379673791,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1379673825,'5.10.83.85',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379673948,'5.10.83.23',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379673987,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1379674002,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1379674012,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1379674452,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1379674747,'5.10.83.7',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1379674858,'118.171.80.141',1,'Safari 537.36','Windows NT','zh-TW,zh','APNIC','http://tw.search.yahoo.com','/search;_ylt=A3eg.oYoKjxSeSUAtDTXrYlQ?&p=%E6%99%B6%E7%91%A9%E4%BD%B3%E4%BA%BA%E9%A6%99%E6%B0%B4&fr2=piv-answers&fr=yfp','晶瑩佳人香水','/goods.php'),(1379675642,'5.10.83.91',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379675879,'5.10.83.24',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379675909,'5.10.83.86',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1379675918,'5.10.83.85',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379677113,'5.10.83.42',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1379677128,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1379677233,'5.10.83.18',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379677579,'5.10.83.23',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379677665,'5.10.83.18',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379677756,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1379677925,'5.10.83.51',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1379678474,'5.10.83.51',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379679089,'5.10.83.18',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379679253,'114.45.185.89',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYbSOjxSyF8AI.dr1gt.?p=%E8%88%AA%E7%A9%BA%E5%85%AC%E5%8F%B8%20%E8%A6%AA%E6%84%9B%20%E6%9C%83%E5%93%A1%E6%82%A8%E5%A5%BD%20%E5%85%AC%E5%8F%B8%E6%95%AC%E5%95%9F&fr2=sb-top&fr=yfp','航空公司 親愛 會員您好 公司敬啟','/article.php'),(1379679635,'5.10.83.18',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379679911,'5.10.83.64',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1379680286,'157.56.92.149',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1379680417,'5.10.83.18',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379680519,'5.10.83.18',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1379681338,'5.10.83.18',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379681450,'5.10.83.53',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1379681651,'5.10.83.64',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1379681713,'5.10.83.51',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379681986,'157.55.35.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1379682159,'5.10.83.23',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1379682462,'5.10.83.86',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1379682685,'114.43.69.152',1,'Safari 537.17','Windows NT','zh-TW,zh','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwZUiSTxSfRkAC5hr1gt.?p=%E9%A0%82%E7%B4%9A%E7%94%B7%E4%BA%BA%E9%A6%99%E6%B0%B4&fr2=sb-top&fr=yfp','頂級男人香水','/category.php'),(1379683066,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1379683342,'5.10.83.86',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379683456,'5.10.83.86',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379683532,'5.10.83.42',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1379683776,'5.10.83.23',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1379684315,'5.10.83.86',1,'Unknow browser','Unknown','','IANA','','','','/pick_out.php'),(1379684633,'5.10.83.64',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379685305,'5.10.83.23',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379685674,'5.10.83.53',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379685712,'5.10.83.7',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379685846,'5.10.83.64',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379686018,'5.10.83.85',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1379686536,'5.10.83.86',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379686676,'5.10.83.24',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379686802,'5.10.83.42',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379687261,'66.249.77.133',1,'Safari 6531.22.7','Unknown','','美国','','','','/brand.php'),(1379687532,'5.10.83.18',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1379687769,'5.10.83.24',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379687889,'5.10.83.64',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1379688715,'42.156.137.115',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379688717,'42.156.139.115',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379688718,'42.156.138.115',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1379688720,'42.156.136.115',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379688722,'42.120.161.115',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1379688914,'5.10.83.23',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379688918,'5.10.83.42',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379689175,'5.10.83.24',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1379689235,'5.10.83.86',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379689783,'5.10.83.64',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1379690089,'5.10.83.85',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1379690127,'5.10.83.64',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379690153,'5.10.83.91',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379690484,'5.10.83.53',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379691046,'5.10.83.42',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379692534,'5.10.83.53',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379693009,'5.10.83.53',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379693250,'5.10.83.91',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379694118,'5.10.83.24',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379694156,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1379695010,'5.10.83.42',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379695505,'5.10.83.23',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379695613,'5.10.83.24',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1379695919,'5.10.83.18',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1379696051,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1379698222,'5.10.83.85',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379698367,'157.56.93.82',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1379698448,'5.10.83.86',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379698786,'157.56.93.82',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1379698818,'5.10.83.91',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379699193,'5.10.83.24',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379699776,'5.10.83.53',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1379700102,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/index.php'),(1379700146,'5.10.83.7',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1379700526,'5.10.83.23',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1379700643,'5.10.83.24',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379700888,'5.10.83.86',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379701181,'5.10.83.18',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379701260,'5.10.83.53',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379701339,'5.10.83.7',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379702642,'5.10.83.7',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379702749,'5.10.83.24',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1379702752,'5.10.83.7',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379702776,'5.10.83.23',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379702937,'5.10.83.23',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1379702954,'66.249.74.19',1,'Safari 6531.22.7','Unknown','','美国','','','','/article.php'),(1379703042,'5.10.83.7',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1379703389,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1379703683,'5.10.83.24',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379704820,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1379704867,'5.10.83.85',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1379705006,'157.56.93.82',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1379705966,'5.10.83.7',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379705974,'5.10.83.23',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1379706877,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1379707387,'5.10.83.64',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1379707520,'5.10.83.91',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1379708155,'5.10.83.7',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379708816,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1379708817,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1379709124,'5.10.83.7',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379709294,'5.10.83.86',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1379709388,'5.10.83.7',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379709655,'5.10.83.53',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1379709919,'5.10.83.18',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1379709968,'5.10.83.85',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379711039,'180.153.236.186',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=1','','/category.php'),(1379711099,'5.10.83.85',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379711475,'5.10.83.53',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1379711917,'5.10.83.86',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379712086,'5.10.83.64',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379712111,'5.10.83.64',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379712228,'5.10.83.85',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379713288,'5.10.83.53',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1379713680,'5.10.83.23',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379714072,'5.10.83.91',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379714152,'5.10.83.18',1,'Unknow browser','Unknown','','IANA','','','','/flow.php'),(1379714359,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1379714729,'5.10.83.18',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379714809,'123.138.102.155',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/category.php'),(1379715384,'5.10.83.64',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379715775,'5.10.83.42',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1379715910,'5.10.83.7',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379716186,'5.10.83.85',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1379716457,'5.10.83.23',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379716567,'5.10.83.24',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379716774,'5.10.83.23',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1379716867,'5.10.83.91',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379717089,'5.10.83.23',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379717145,'5.10.83.24',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379717806,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1379717820,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1379717830,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1379718078,'5.10.83.42',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1379718237,'5.10.83.86',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379718260,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1379718270,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1379718290,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1379718300,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1379718320,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1379718633,'5.10.83.18',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379718760,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1379718780,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1379718970,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1379719013,'5.10.83.7',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379719130,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1379719421,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1379719432,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1379719455,'5.10.83.91',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379719565,'5.10.83.53',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379719797,'5.10.83.91',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1379719868,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1379719872,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1379719882,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1379719892,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1379720102,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1379720112,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1379720122,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1379720132,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1379720181,'5.10.83.86',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379720282,'5.10.83.64',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379720332,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1379720342,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1379720441,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1379720676,'5.10.83.64',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379720877,'5.10.83.91',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379721089,'5.10.83.53',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379721154,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1379721805,'5.10.83.7',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1379721832,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1379722173,'5.10.83.53',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379722222,'5.10.83.7',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1379722620,'5.10.83.53',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379722738,'5.10.83.42',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379722782,'5.10.83.24',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379722897,'5.10.83.51',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379722964,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1379722967,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1379723004,'157.56.92.146',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1379723284,'157.56.92.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1379723480,'5.10.83.7',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379723901,'5.10.83.18',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379724909,'5.10.83.7',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379724957,'5.10.83.91',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379724964,'5.10.83.91',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379725554,'5.10.83.18',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379725750,'5.10.83.18',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1379725845,'5.10.83.24',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379727366,'5.10.83.18',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1379728153,'5.10.83.7',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379728731,'157.56.92.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1379728809,'5.10.83.91',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379728891,'5.10.83.53',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379728907,'5.10.83.64',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379728958,'5.10.83.64',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379729006,'5.10.83.85',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379729104,'5.10.83.53',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379729147,'5.10.83.23',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379729388,'5.10.83.53',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379729431,'157.56.92.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1379729437,'157.56.92.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1379729440,'157.56.92.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1379729442,'157.56.92.146',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1379729443,'157.56.92.146',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1379729444,'157.56.92.146',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1379729445,'157.56.92.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1379729446,'157.56.92.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1379729447,'157.56.92.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1379729448,'157.56.92.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1379729449,'157.56.92.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1379729450,'157.56.92.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1379729451,'157.56.92.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1379729452,'157.56.92.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1379729475,'5.10.83.51',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379729477,'5.10.83.91',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379729491,'157.55.32.106',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1379729492,'157.55.32.106',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1379729493,'157.55.32.106',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1379729494,'157.55.32.106',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1379729496,'157.55.32.106',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1379729497,'157.55.32.106',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1379729498,'157.55.32.106',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1379729499,'157.55.32.106',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1379729974,'5.10.83.42',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379730134,'157.56.92.165',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1379730138,'157.56.92.165',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1379730143,'157.56.92.165',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1379730147,'157.56.92.165',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1379730155,'157.56.92.165',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1379730158,'157.56.92.165',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1379730285,'5.10.83.86',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379730388,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1379730691,'157.56.92.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1379731620,'5.10.83.23',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1379732006,'5.10.83.86',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1379732313,'66.249.77.133',1,'Safari 6531.22.7','Unknown','','美国','','','','/category.php'),(1379736345,'157.55.35.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1379736346,'157.55.35.83',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1379736348,'157.55.35.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1379736348,'157.55.35.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1379736349,'157.55.35.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1379736351,'157.55.35.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1379736352,'157.55.35.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1379736353,'157.55.35.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1379736823,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1379736951,'65.55.24.245',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1379737691,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1379739341,'101.226.166.206',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=1','','/article_cat.php'),(1379739966,'101.226.167.250',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=3','','/article_cat.php'),(1379739996,'101.226.168.235',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=3&page=1','','/article_cat.php'),(1379739996,'101.226.168.236',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=5','','/brand.php'),(1379739996,'101.226.168.237',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=20','','/brand.php'),(1379740005,'101.226.168.237',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=18','','/brand.php'),(1379740005,'101.226.168.240',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=15','','/brand.php'),(1379740005,'101.226.168.235',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=23','','/brand.php'),(1379740017,'101.226.168.239',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=16','','/category.php'),(1379740017,'101.226.168.237',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=8&id=37','','/category.php'),(1379740021,'101.226.169.223',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=139&img=240','','/gallery.php'),(1379740021,'101.226.169.226',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=144&img=246','','/gallery.php'),(1379740021,'101.226.169.227',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=142&img=244','','/gallery.php'),(1379740032,'101.226.168.240',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=101&img=184','','/gallery.php'),(1379740032,'101.226.168.238',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=121&img=222','','/gallery.php'),(1379740036,'101.226.169.229',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=150&img=252','','/gallery.php'),(1379740036,'101.226.169.228',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=158&img=260','','/gallery.php'),(1379740036,'101.226.169.228',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=159&img=261','','/gallery.php'),(1379740048,'101.226.169.224',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=176&img=327','','/gallery.php'),(1379740048,'101.226.169.224',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=184&img=346','','/gallery.php'),(1379740055,'101.226.169.227',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=33&img=61','','/gallery.php'),(1379740055,'101.226.169.227',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=159','','/goods.php'),(1379740127,'101.226.168.252',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=134&img=235','','/gallery.php'),(1379742510,'46.165.197.151',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1379745178,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1379745471,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/user.php'),(1379745474,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/user.php'),(1379748117,'66.249.77.133',1,'Safari 6531.22.7','Unknown','','美国','','','','/index.php'),(1379751981,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1379756007,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1379756532,'66.249.74.19',1,'Safari 6531.22.7','Unknown','','美国','','','','/goods.php'),(1379759666,'157.56.92.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1379760386,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1379760396,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1379760826,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1379760847,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1379760858,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1379760872,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1379760892,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1379761322,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1379761342,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1379761352,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1379761372,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1379761815,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1379761825,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1379762264,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1379762274,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1379762294,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1379762304,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1379762504,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1379762524,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1379762537,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1379762547,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1379762817,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1379762827,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1379762837,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1379762847,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1379763277,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1379763494,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1379763876,'157.56.92.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1379764554,'178.151.143.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1379764559,'178.151.143.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1379764564,'178.151.143.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1379764567,'178.151.143.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1379764570,'178.151.143.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1379764574,'178.151.143.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1379764579,'178.151.143.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1379764584,'178.151.143.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1379764587,'178.151.143.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1379764591,'178.151.143.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1379764595,'178.151.143.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1379764599,'178.151.143.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1379764603,'178.151.143.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1379764607,'178.151.143.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1379764610,'178.151.143.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1379764615,'178.151.143.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1379764620,'178.151.143.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1379764625,'178.151.143.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1379764630,'178.151.143.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1379764634,'178.151.143.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1379764638,'178.151.143.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1379764644,'178.151.143.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1379764649,'178.151.143.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1379764656,'178.151.143.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1379764661,'178.151.143.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1379764666,'178.151.143.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1379764672,'178.151.143.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1379764676,'178.151.143.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1379764681,'178.151.143.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1379764687,'178.151.143.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1379764691,'178.151.143.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1379764698,'178.151.143.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1379764702,'178.151.143.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1379764707,'178.151.143.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1379764713,'178.151.143.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1379764717,'178.151.143.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1379764724,'178.151.143.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1379764728,'178.151.143.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1379764734,'178.151.143.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1379764739,'178.151.143.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1379764745,'178.151.143.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1379764751,'178.151.143.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1379764756,'178.151.143.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1379764760,'178.151.143.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1379764766,'178.151.143.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1379764771,'178.151.143.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1379764775,'178.151.143.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1379764779,'178.151.143.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1379764783,'178.151.143.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1379764787,'178.151.143.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1379764795,'178.151.143.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1379764800,'178.151.143.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1379764806,'178.151.143.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1379764811,'178.151.143.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1379764815,'178.151.143.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1379764822,'178.151.143.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1379764826,'178.151.143.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1379764831,'178.151.143.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1379764836,'178.151.143.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1379764840,'178.151.143.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1379764843,'178.151.143.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1379764847,'178.151.143.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1379764851,'178.151.143.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1379764856,'178.151.143.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1379765335,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1379767495,'157.56.92.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1379772660,'42.120.160.9',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1379772666,'42.120.161.9',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379772667,'42.156.139.9',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379772669,'42.120.161.9',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1379772671,'42.156.138.9',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1379773428,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1379774520,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1379775129,'66.249.77.133',1,'Safari 6531.22.7','Unknown','','美国','','','','/brand.php'),(1379777969,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1379780624,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1379781165,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1379782495,'101.226.168.209',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=1&page=1','','/article_cat.php'),(1379782495,'101.226.168.205',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=2','','/brand.php'),(1379782495,'101.226.168.208',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=5','','/brand.php'),(1379782498,'101.226.168.203',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=7','','/brand.php'),(1379782498,'101.226.168.203',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=8','','/brand.php'),(1379782498,'101.226.168.210',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=20&id=6','','/category.php'),(1379782502,'101.226.168.207',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=21&id=1','','/category.php'),(1379782502,'101.226.168.205',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=24&id=1','','/category.php'),(1379782504,'101.226.168.209',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=9','','/category.php'),(1379782505,'101.226.168.208',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=28&id=1','','/category.php'),(1379782559,'66.249.77.133',1,'Safari 6531.22.7','Unknown','','美国','','','','/search.php'),(1379782644,'101.226.167.234',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=7','','/category.php'),(1379782658,'101.226.168.246',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=10','','/category.php'),(1379782658,'101.226.168.247',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=35','','/category.php'),(1379782659,'101.226.168.244',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=9','','/category.php'),(1379782662,'101.226.168.245',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=12','','/category.php'),(1379782662,'101.226.168.243',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=13','','/category.php'),(1379782662,'101.226.168.247',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=140&img=242','','/gallery.php'),(1379782666,'101.226.168.245',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=143&img=245','','/gallery.php'),(1379782666,'101.226.168.247',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=152&img=254','','/gallery.php'),(1379782670,'101.226.168.250',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=154&img=256','','/gallery.php'),(1379782670,'101.226.168.250',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=160&img=262','','/gallery.php'),(1379783139,'182.118.22.217',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=180&img=337','','/gallery.php'),(1379783242,'182.118.25.229',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=34&img=63','','/gallery.php'),(1379783242,'182.118.25.226',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=30&img=58','','/gallery.php'),(1379783387,'182.118.25.226',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=70&img=129','','/gallery.php'),(1379783387,'182.118.25.226',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=76&img=141','','/gallery.php'),(1379783521,'182.118.25.227',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=83&img=276','','/gallery.php'),(1379783521,'182.118.25.226',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=84&img=155','','/gallery.php'),(1379783617,'182.118.25.226',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=33','','/goods.php'),(1379783617,'182.118.25.230',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=164','','/goods.php'),(1379784016,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1379784651,'157.56.92.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1379785122,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1379785124,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1379785869,'188.165.195.156',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1379787847,'180.153.236.139',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=160','','/goods.php'),(1379787847,'180.153.236.135',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=65','','/goods.php'),(1379797260,'113.143.69.189',1,'Internet Explorer 6.0','Windows XP','','IANA','','','','/index.php'),(1379801111,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1379804314,'157.55.35.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1379804315,'157.55.35.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1379808618,'66.249.77.133',1,'Safari 6531.22.7','Unknown','','美国','','','','/gallery.php'),(1379808666,'157.55.35.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1379809729,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1379811757,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1379811767,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1379811777,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1379811797,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1379811807,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1379811913,'157.55.35.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1379812007,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1379812017,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1379812027,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1379812047,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1379812057,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1379812257,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1379812267,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1379812277,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1379812297,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1379812307,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1379812507,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1379812517,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1379812527,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1379812537,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1379812547,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1379812747,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1379812757,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1379812767,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1379813197,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1379814411,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1379820115,'144.76.95.231',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1379820120,'144.76.95.231',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1379820125,'144.76.95.231',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1379820129,'144.76.95.231',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1379820134,'144.76.95.231',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1379820138,'144.76.95.231',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1379820143,'144.76.95.231',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1379822291,'157.55.35.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1379823610,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1379825153,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1379829166,'66.249.77.133',1,'Safari 6531.22.7','Unknown','','美国','','','','/category.php'),(1379829360,'157.55.35.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1379830860,'65.55.24.247',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1379830921,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1379831207,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1379831880,'157.55.35.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1379832785,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1379839028,'46.165.197.151',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1379839037,'46.165.197.151',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1379839041,'46.165.197.151',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1379839047,'46.165.197.151',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1379839052,'46.165.197.151',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1379839056,'46.165.197.151',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1379839060,'46.165.197.151',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1379839067,'46.165.197.151',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1379839070,'46.165.197.151',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1379839075,'46.165.197.151',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1379839081,'46.165.197.151',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1379839085,'46.165.197.151',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1379839091,'46.165.197.151',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1379839101,'46.165.197.151',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1379839106,'46.165.197.151',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1379839112,'46.165.197.151',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1379839116,'46.165.197.151',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1379839120,'46.165.197.151',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1379839128,'46.165.197.151',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1379839131,'46.165.197.151',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1379839139,'46.165.197.151',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1379839146,'46.165.197.151',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1379839154,'46.165.197.151',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1379839168,'46.165.197.151',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1379839174,'46.165.197.151',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1379839182,'46.165.197.151',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1379839190,'46.165.197.151',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1379839197,'46.165.197.151',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1379839203,'46.165.197.151',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1379839208,'46.165.197.151',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1379839213,'46.165.197.151',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1379839217,'46.165.197.151',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1379839222,'46.165.197.151',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1379839229,'46.165.197.151',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1379839237,'46.165.197.151',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1379839244,'46.165.197.151',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1379839251,'46.165.197.151',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1379839255,'46.165.197.151',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1379839258,'46.165.197.151',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1379839264,'46.165.197.151',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1379839267,'46.165.197.151',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1379839271,'46.165.197.151',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1379839274,'46.165.197.151',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1379839278,'46.165.197.151',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1379839285,'46.165.197.151',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1379839289,'46.165.197.151',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1379839295,'46.165.197.151',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1379839302,'46.165.197.151',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1379839310,'46.165.197.151',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1379839316,'46.165.197.151',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1379839323,'46.165.197.151',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1379839329,'46.165.197.151',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1379839334,'46.165.197.151',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1379839339,'46.165.197.151',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1379839344,'46.165.197.151',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1379839350,'46.165.197.151',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1379839354,'46.165.197.151',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1379839358,'46.165.197.151',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1379839363,'46.165.197.151',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1379839370,'46.165.197.151',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1379839378,'46.165.197.151',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1379839390,'46.165.197.151',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1379839400,'46.165.197.151',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1379839407,'46.165.197.151',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1379839424,'46.165.197.151',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1379839430,'46.165.197.151',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1379839436,'46.165.197.151',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1379839444,'46.165.197.151',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1379839450,'46.165.197.151',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1379839456,'46.165.197.151',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1379839461,'46.165.197.151',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1379839466,'46.165.197.151',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1379839472,'46.165.197.151',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1379839476,'46.165.197.151',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1379840134,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1379840717,'220.181.132.216',1,'Internet Explorer 8.0','Windows NT','','北京市','http://www.chanshanger.com.tw','/','','/index.php'),(1379840756,'220.181.132.196',1,'Safari 536.11','Linux','en-us,en','北京市','','','','/index.php'),(1379840868,'157.55.35.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1379841598,'182.118.22.218',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=125&img=226','','/gallery.php'),(1379841598,'182.118.22.216',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=6','','/category.php'),(1379841609,'182.118.22.219',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=137&img=238','','/gallery.php'),(1379841609,'182.118.22.219',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=72&img=133','','/gallery.php'),(1379841618,'182.118.22.220',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=87&img=159','','/gallery.php'),(1379841618,'182.118.22.216',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=14','','/goods.php'),(1379841625,'182.118.22.218',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=15','','/goods.php'),(1379841660,'101.226.166.241',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=1&id=11','','/category.php'),(1379848441,'65.55.24.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1379848586,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1379848596,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1379848609,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1379848627,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1379849076,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1379849086,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1379849096,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1379849116,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1379849126,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1379849444,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1379849509,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1379849566,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1379849576,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1379849586,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1379849596,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1379850237,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1379850247,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1379850257,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1379850474,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1379850502,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1379850515,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1379850525,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1379850538,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1379850738,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1379850751,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1379850771,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1379850794,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1379850804,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1379851367,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1379851833,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1379851983,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1379854360,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1379854894,'66.249.77.133',1,'Safari 6531.22.7','Unknown','','美国','','','','/gallery.php'),(1379855469,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1379857008,'157.55.35.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1379857491,'36.231.10.82',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://tw.search.yahoo.com','/search?p=xenium%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','xenium香水','/brand.php'),(1379859087,'157.55.35.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1379860133,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1379860390,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1379862774,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1379862958,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1379865277,'157.55.35.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1379866913,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1379868196,'157.56.93.51',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1379868432,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1379868870,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1379870147,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1379870894,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/index.php'),(1379870961,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1379872513,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1379872583,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1379874062,'118.169.71.232',1,'Safari 534.30','Linux','zh-TW, en-US','APNIC','http://www.google.com.tw','/search?ei=0zQ_UsmTIY7RkwXI44DICw&q=story+of+love+%E9%A6%99%E6%B0%B4&oq=mSTORY+OF+LOV&gs_l=mobile-gws-serp.1.1.0i13l5.33156.51452.0.54915.17.15.0.2.2.0.1056.3531.0j6j7j7-1.14.0....0...1c.1.27.mobile-g','story of love 香水','/category.php'),(1379874171,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1379874962,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1379875862,'5.10.83.8',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1379876483,'5.10.83.63',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379876932,'5.10.83.30',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379877044,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1379877190,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1379877829,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1379878304,'5.10.83.21',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379878563,'66.249.77.133',1,'Safari 6531.22.7','Unknown','','美国','','','','/index.php'),(1379878790,'157.55.35.77',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1379879238,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1379879297,'5.10.83.26',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1379879722,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1379879769,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1379879779,'5.10.83.88',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1379880393,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1379880730,'157.55.35.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1379881693,'66.249.77.133',1,'Safari 6531.22.7','Unknown','','美国','','','','/category.php'),(1379882623,'5.10.83.30',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379882637,'5.10.83.51',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379882682,'5.10.83.26',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379882815,'157.55.35.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1379883072,'5.10.83.88',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1379883228,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1379883288,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1379883315,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1379883359,'5.10.83.63',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1379883408,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1379884154,'157.55.35.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1379884268,'157.56.93.51',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1379884288,'157.55.32.117',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1379884668,'157.55.35.77',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1379885227,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1379885436,'157.55.35.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1379885628,'5.10.83.30',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379886192,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1379886413,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1379886546,'5.10.83.61',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379886567,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1379886588,'5.10.83.63',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1379886593,'5.10.83.88',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379886630,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1379887042,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1379889557,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1379889651,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1379889925,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1379890012,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1379890126,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1379890153,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1379891049,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1379891464,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1379892332,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1379893004,'157.55.32.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1379893223,'157.56.93.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1379893407,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1379893596,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1379893627,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1379893828,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1379893838,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1379893858,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1379893878,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1379893888,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1379894078,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1379894088,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1379894098,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1379894108,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1379894298,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1379895171,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1379895631,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1379895642,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1379895653,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1379895663,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1379895673,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1379895893,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1379895903,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1379895913,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1379895923,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1379895933,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1379896123,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1379896133,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1379896463,'157.55.32.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1379897203,'157.55.32.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1379900642,'5.10.83.88',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379901324,'5.10.83.88',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379901743,'5.10.83.30',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1379902474,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1379902815,'5.10.83.8',1,'Unknow browser','Unknown','','IANA','','','','/catalog.php'),(1379902900,'5.10.83.24',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1379902988,'5.10.83.30',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379903528,'5.10.83.21',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379903772,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1379903786,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1379904007,'5.10.83.30',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379904401,'5.10.83.61',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1379906122,'5.10.83.26',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379906434,'5.10.83.8',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1379907993,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1379908013,'5.10.83.30',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379908035,'5.10.83.30',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379908102,'5.10.83.8',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379908281,'5.10.83.21',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379909388,'5.10.83.8',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379909452,'5.10.83.51',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379909651,'5.10.83.63',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1379909715,'5.10.83.26',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379909918,'5.10.83.21',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1379909925,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/pick_out.php'),(1379910580,'5.10.83.21',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379911046,'5.10.83.26',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379912403,'5.10.83.61',1,'Unknow browser','Unknown','','IANA','','','','/user.php'),(1379912424,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379912917,'5.10.83.24',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379913333,'5.10.83.61',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1379913564,'5.10.83.26',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379913746,'5.10.83.61',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379913930,'5.10.83.63',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379914708,'5.10.83.21',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379914723,'5.10.83.24',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379914867,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379915226,'66.249.77.133',1,'Safari 6531.22.7','Unknown','','美国','','','','/article.php'),(1379916175,'5.10.83.88',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379916580,'5.10.83.26',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1379917247,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1379917517,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1379921297,'61.15.45.62',1,'FireFox 24.0','Windows NT','zh-tw,zh','香港特别行政区','http://hk.search.yahoo.com','/search;_ylt=A2oKmLHE6z9SxWAAS1Szygt.?p=%E7%94%B7%E5%A3%AB%E9%A6%99%E6%B0%B4&fr=FP-tab-web-t&fr2=sb-top&xargs=0&pstart=1&b=21','男士香水','/category.php'),(1379926392,'59.124.230.247',1,'Safari 537.36','Windows XP','zh-TW,zh','台湾省','http://tw.search.yahoo.com','/search?p=benz%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','benz香水','/goods.php'),(1379929905,'42.156.138.9',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1379929983,'42.120.161.9',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379931728,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1379933472,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1379934481,'5.10.83.63',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379935085,'5.10.83.21',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379935166,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1379935210,'157.55.35.97',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1379935214,'157.55.35.97',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1379935216,'157.55.35.97',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1379935269,'5.10.83.88',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379935805,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1379935811,'5.10.83.30',1,'Unknow browser','Unknown','','IANA','','','','/article_cat.php'),(1379936949,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379937222,'1.34.156.175',2,'Safari 537.36','Windows XP','zh-TW,zh','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwZbBKkBSc38Av1xr1gt.?p=user.php%3Fact%3Dregister+com.tw&ei=utf-8&fr=yfp&xargs=0&pstart=1&b=91','user.php?act=register com.tw','/user.php'),(1379937860,'5.10.83.24',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379938189,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1379938199,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1379938219,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1379938232,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1379938260,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1379938271,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1379938281,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1379938291,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1379938520,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1379938530,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1379938540,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1379938550,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1379938740,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1379939024,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1379939025,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1379939168,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1379939617,'42.156.138.9',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1379939621,'42.120.160.9',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1379939626,'42.156.138.9',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379939633,'42.156.136.9',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1379939636,'42.156.138.9',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1379939990,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1379940000,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1379940010,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1379940095,'220.134.13.34',1,'Safari 533.1','Linux','zh-TW, en-US','台湾省','http://www.google.com.tw','/search?client=ms-android-samsung&hl=zh-TW&source=android-launcher-widget&v=133247963&ei=vzZAUo-dDMGFkgWgkYHwBw&q=%E8%97%8D%E8%89%B2%E5%B0%8F%E7%B2%BE%E9%9D%88%E9%A6%99%E6%B0%B4&oq=%E8%97%8D%E8%89%B2%','藍色小精靈香水','/goods.php'),(1379940221,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1379940234,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1379940245,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1379940246,'5.10.83.88',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379940265,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1379940288,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1379940478,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1379940481,'5.10.83.26',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379940488,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1379940511,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1379940521,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1379940530,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1379940718,'5.10.83.13',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1379941310,'5.10.83.13',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379942098,'5.10.83.63',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379942379,'5.10.83.26',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379942519,'5.10.83.51',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379943647,'5.10.83.8',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1379943951,'5.10.83.24',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379944326,'66.249.77.133',1,'Safari 6531.22.7','Unknown','','美国','','','','/category.php'),(1379944479,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1379945089,'5.10.83.51',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379945348,'5.10.83.61',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379945669,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/article_cat.php'),(1379945676,'5.10.83.51',1,'Unknow browser','Unknown','','IANA','','','','/snatch.php'),(1379945701,'5.10.83.63',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1379945954,'5.10.83.88',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379946047,'5.10.83.13',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379947027,'5.10.83.26',1,'Unknow browser','Unknown','','IANA','','','','/search.php'),(1379947034,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1379947494,'5.10.83.8',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379947504,'5.10.83.8',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379947743,'5.10.83.26',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379948597,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1379948690,'5.10.83.13',1,'Unknow browser','Unknown','','IANA','','','','/article_cat.php'),(1379949048,'5.10.83.13',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379949507,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379949593,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1379949658,'5.10.83.88',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1379949671,'5.10.83.61',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379949729,'5.10.83.51',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379951179,'5.10.83.30',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379951929,'144.76.95.231',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1379951939,'144.76.95.231',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1379951945,'24.230.51.149',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1379951947,'24.230.51.149',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1379951950,'24.230.51.149',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1379951952,'24.230.51.149',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1379951954,'24.230.51.149',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1379951956,'24.230.51.149',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1379951958,'24.230.51.149',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1379951960,'24.230.51.149',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1379952386,'5.10.83.8',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379952692,'101.226.166.205',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=2','','/article_cat.php'),(1379952692,'101.226.166.203',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=24','','/brand.php'),(1379952695,'101.226.166.207',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=1','','/brand.php'),(1379952699,'101.226.166.210',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=54','','/goods.php'),(1379952699,'101.226.166.208',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=18','','/goods.php'),(1379952890,'5.10.83.51',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1379952951,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1379953071,'5.10.83.8',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379953277,'5.10.83.24',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1379953741,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1379953775,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1379953946,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1379954113,'5.10.83.30',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379954950,'5.10.83.51',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379957034,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1379958134,'66.249.77.133',1,'Safari 6531.22.7','Unknown','','美国','','','','/category.php'),(1379958614,'5.10.83.51',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379958637,'157.56.92.163',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1379958658,'5.10.83.24',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1379959304,'5.10.83.30',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379959681,'5.10.83.63',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1379960629,'5.10.83.30',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379960692,'5.10.83.13',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379960957,'5.10.83.8',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379960983,'5.10.83.21',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1379962018,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1379962021,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1379962023,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1379962026,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1379962427,'5.10.83.24',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1379962754,'5.10.83.61',1,'Unknow browser','Unknown','','IANA','','','','/search.php'),(1379962923,'5.10.83.30',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1379962998,'5.10.83.30',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379963032,'5.10.83.26',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379963148,'5.10.83.51',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1379963703,'5.10.83.30',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1379964069,'5.10.83.88',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379964451,'157.55.34.27',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1379964734,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1379964888,'5.10.83.51',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379964908,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379965832,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379965909,'5.10.83.30',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1379966424,'5.10.83.88',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379966455,'5.10.83.24',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379967061,'5.10.83.51',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379967349,'5.10.83.24',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1379967974,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1379968248,'5.10.83.26',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379968404,'5.10.83.21',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379968486,'5.10.83.88',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379968593,'5.10.83.26',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379969089,'5.10.83.88',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1379969192,'5.10.83.61',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379969255,'5.10.83.13',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1379970072,'5.10.83.26',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379970486,'5.10.83.13',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379970569,'5.10.83.13',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379970600,'5.10.83.88',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379970619,'5.10.83.30',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1379971167,'5.10.83.63',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379971542,'5.10.83.30',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1379971565,'5.10.83.21',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379971616,'157.55.32.113',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1379971776,'5.10.83.13',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379971898,'5.10.83.21',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379971985,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1379972397,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1379972750,'5.10.83.88',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1379972853,'5.10.83.63',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379972953,'5.10.83.24',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379972972,'5.10.83.51',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1379973099,'5.10.83.51',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379973183,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1379973766,'5.10.83.88',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379974537,'5.10.83.24',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379974736,'5.10.83.24',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379974816,'5.10.83.30',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379975307,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1379975605,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1379975674,'5.10.83.88',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379975679,'5.10.83.61',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379975932,'5.10.83.13',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1379975985,'5.10.83.61',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1379976033,'5.10.83.51',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379977221,'5.10.83.61',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379977605,'157.55.35.37',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1379977687,'5.10.83.51',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379977777,'5.10.83.61',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379978637,'5.10.83.8',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1379979221,'5.10.83.26',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1379979334,'5.10.83.8',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1379979371,'5.10.83.30',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1379979415,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1379980222,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379980824,'66.249.77.133',1,'Safari 6531.22.7','Unknown','','美国','','','','/gallery.php'),(1379981071,'5.10.83.26',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1379981080,'5.10.83.61',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1379981179,'5.10.83.8',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379981207,'5.10.83.51',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379981375,'5.10.83.13',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1379981948,'157.55.35.37',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1379982727,'5.10.83.26',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1379983185,'5.10.83.51',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379983226,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379983624,'5.10.83.24',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379983701,'5.10.83.61',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379984167,'5.10.83.63',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379984247,'157.55.32.190',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1379984382,'5.10.83.24',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379984495,'5.10.83.30',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1379984540,'5.10.83.51',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1379984751,'5.10.83.63',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1379985347,'157.56.92.163',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1379985393,'5.10.83.24',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379986873,'5.10.83.61',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379987280,'5.10.83.61',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379987404,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1379987464,'5.10.83.21',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379987478,'5.10.83.63',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379988494,'5.10.83.21',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379988541,'5.10.83.61',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1379988552,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379988756,'61.227.225.30',1,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYJY60BSTFsA9sNr1gt.?p=%E8%97%8F%E9%A6%99%E9%96%A3&ei=utf-8&fr=yfp&xargs=0&pstart=1&b=1','藏香閣','/index.php'),(1379990114,'5.10.83.88',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1379990340,'5.10.83.8',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379990895,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1379991092,'5.10.83.88',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379991372,'5.10.83.26',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1379991453,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1379992138,'1.171.25.179',1,'FireFox 23.0','Windows NT','en-US,en','IANA','http://www.google.com.tw','/url?sa=t&rct=j&q=&esrc=s&source=web&cd=15&ved=0CFoQFjAEOAo&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Fgoods.php%3Fid%3D166&ei=9gFBUtuYC8jLkwXFyYDYDg&usg=AFQjCNHlc1X6bpTDfLkqPuMeVglMTELwEw','','/goods.php'),(1379994060,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1379994074,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1379994084,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1379994109,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1379994129,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1379994319,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1379994329,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1379994339,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1379994369,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1379994379,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1379994569,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1379994579,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1379994589,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1379995006,'157.55.35.94',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1379995772,'5.10.83.88',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379996266,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1379996458,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1379996468,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1379996488,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1379996498,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1379996518,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1379996528,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1379996538,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1379996728,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1379996738,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1379996758,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1379996768,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1379996788,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1379996840,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1379996978,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1379997125,'157.55.35.94',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1379997127,'157.55.35.94',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1379997128,'157.55.35.94',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1379997129,'157.55.35.94',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1379997130,'157.55.35.94',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1379997131,'157.55.35.94',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1379997132,'157.55.35.94',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1379997133,'157.55.35.94',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1379997134,'157.55.35.94',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1379997145,'157.56.229.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1379997155,'157.56.229.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1379997161,'157.56.229.244',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1379997164,'157.56.229.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1379997185,'157.55.32.190',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1379997189,'157.55.32.190',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1379997191,'157.55.32.190',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1379997192,'157.55.32.190',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1379997193,'157.55.32.190',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1379997194,'157.55.32.190',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1379997195,'157.55.32.190',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1379997245,'157.56.229.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1379997248,'157.56.229.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1379997249,'157.56.229.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1379997250,'157.56.229.244',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1379997251,'157.56.229.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1379997252,'157.56.229.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1379997577,'112.90.138.78',1,'FireFox 3.0b4','Windows XP','','IANA','','','','/index.php'),(1379997577,'113.108.11.52',1,'Safari 533.1','Linux','zh-CN','IANA','http://wap.soso.com','/zxcvb/forward_direct.jsp?url=V14ejE_E-5ODa-hmS_0AOY3qwIlq-_7XHpwdn0Z1bNagNqtbTM1pwyy1XOpM9Hz9nwukQD9nd7U.&type=sweb&zid=&item_t=srcpage&broken=1&g_ut=3&key=onlyou%E9%A6%99%E6%B0%B4&pos=6&pno=1&sid=hB','','/category.php'),(1379997577,'183.60.52.227',1,'FireFox 3.0b4','Windows XP','','[未知IP0801]','','','','/index.php'),(1379997938,'5.10.83.26',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379997992,'125.39.200.209',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','天津市','http://www.chanshanger.com.tw','/','','/category.php'),(1379998237,'120.196.212.107',2,'Safari 533.1','Linux','zh-CN','APNIC','','','','/category.php'),(1379998331,'5.10.83.63',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1379998365,'157.55.35.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1379998368,'157.55.35.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1379998370,'157.55.35.47',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1379998371,'157.55.35.47',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1379998372,'157.55.35.47',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1379998373,'157.55.35.47',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1379998374,'157.55.35.47',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1379998375,'157.55.35.47',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1379998377,'157.55.35.47',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1379998378,'157.55.35.47',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1379998379,'157.55.35.47',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1379998438,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1379998478,'66.249.77.133',1,'Safari 6531.22.7','Unknown','','美国','','','','/index.php'),(1380002408,'5.10.83.13',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1380002541,'5.10.83.26',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380002543,'5.10.83.51',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1380002818,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1380003146,'162.210.196.130',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1380003617,'5.10.83.61',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380003970,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1380004564,'66.249.77.133',1,'Safari 6531.22.7','Unknown','','美国','','','','/article.php'),(1380005120,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1380009966,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380013106,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1380013610,'5.10.83.63',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1380013791,'5.10.83.24',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380015591,'5.10.83.88',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380015957,'5.10.83.21',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380016377,'5.10.83.51',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380016544,'5.10.83.13',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380017664,'5.10.83.61',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380017684,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1380017915,'5.10.83.21',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380018645,'5.10.83.30',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380018652,'5.10.83.8',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380018658,'5.10.83.8',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380019043,'5.10.83.24',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380020261,'1.34.156.175',3,'Safari 537.36','Windows XP','zh-TW,zh','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYeFakFSs3MAOQdr1gt.?p=user.php%3Fact%3Dregister+com.tw&fr=yfp&fr2=sb-top&xargs=0&pstart=1&b=291','user.php?act=register com.tw','/user.php'),(1380021544,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1380021604,'5.10.83.30',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380021640,'5.10.83.26',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1380021758,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1380021795,'5.10.83.63',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380023098,'5.10.83.24',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1380023614,'5.10.83.63',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380023750,'5.10.83.61',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380024453,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380026709,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1380026860,'5.10.83.13',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380028641,'5.10.83.63',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1380028751,'5.10.83.26',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1380028969,'5.10.83.88',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380029136,'5.10.83.8',1,'Unknow browser','Unknown','','IANA','','','','/group_buy.php'),(1380029340,'5.10.83.26',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380029454,'5.10.83.63',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380029574,'5.10.83.63',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380029699,'5.10.83.13',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380030019,'5.10.83.88',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380031979,'157.55.35.94',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380032048,'5.10.83.63',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380032071,'5.10.83.63',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1380032083,'209.131.38.91',1,'Safari 7534.48.3','Unknown','','美国','','','','/index.php'),(1380032096,'117.136.8.128',1,'Safari 7534.48.3','Unknown','zh-cn','APNIC','http://m.yahoo.com','/apple/onesearch?p=Boos%E9%A6%99%E6%B0%B4&pintl=zh-hans&pcarrier=CHINA++MOBILE&pmcc=460&pmnc=00','Boos香水','/goods.php'),(1380032199,'65.55.52.92',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1380032439,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380032491,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380032497,'5.10.83.61',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380032529,'5.10.83.51',1,'Unknow browser','Unknown','','IANA','','','','/search.php'),(1380032535,'5.10.83.8',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380032765,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380032777,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380032784,'5.10.83.30',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1380033419,'157.55.32.190',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380036799,'5.10.83.21',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380036938,'5.10.83.13',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380037047,'5.10.83.8',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380037120,'5.10.83.63',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380039408,'5.10.83.30',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1380039583,'5.10.83.26',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1380039827,'5.10.83.61',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1380040762,'5.10.83.13',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380041222,'5.10.83.51',1,'Unknow browser','Unknown','','IANA','','','','/article_cat.php'),(1380041381,'5.10.83.61',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380041604,'5.10.83.61',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380041619,'5.10.83.13',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1380041717,'5.10.83.61',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380041768,'5.10.83.8',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380042053,'5.10.83.24',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380042255,'5.10.83.35',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1380042347,'5.10.83.37',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1380042576,'5.10.83.26',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380042661,'5.10.83.85',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1380042668,'5.10.83.51',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380042989,'5.10.83.61',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1380043144,'5.10.83.37',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380043151,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380043173,'66.249.77.133',1,'Safari 6531.22.7','Unknown','','美国','','','','/article.php'),(1380043208,'5.10.83.63',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380044047,'5.10.83.13',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1380044052,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1380044181,'5.10.83.63',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380044463,'5.10.83.26',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380045141,'5.10.83.88',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1380045213,'5.10.83.30',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380045596,'5.10.83.26',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380045614,'5.10.83.22',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1380045753,'5.10.83.22',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1380045810,'5.10.83.26',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380046499,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/index.php'),(1380046544,'5.10.83.88',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1380046952,'5.10.83.13',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380047024,'5.10.83.26',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1380047048,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380047574,'5.10.83.8',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380047599,'5.10.83.22',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1380047604,'5.10.83.63',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380047641,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380047842,'5.10.83.30',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1380048282,'5.10.83.97',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1380049392,'5.10.83.97',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380049519,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1380050986,'5.10.83.84',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380052236,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/category.php'),(1380052242,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/category.php'),(1380053707,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1380053728,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1380053738,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1380053742,'5.10.83.40',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380053748,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1380053758,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1380053958,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1380053969,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1380053979,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1380053999,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1380054019,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1380054072,'157.55.32.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1380054117,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1380054182,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1380054209,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1380054220,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1380054240,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1380054260,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/group_buy.php'),(1380054270,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1380054273,'182.118.21.241',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=8','','/brand.php'),(1380054273,'182.118.21.241',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=19&id=33','','/category.php'),(1380054273,'182.118.21.244',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=2','','/brand.php'),(1380054273,'182.118.20.250',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=20&id=6','','/category.php'),(1380054273,'182.118.21.243',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=27&id=1','','/category.php'),(1380054356,'182.118.21.241',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=108&img=197','','/gallery.php'),(1380054356,'182.118.20.252',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=27&id=10','','/category.php'),(1380054437,'182.118.21.241',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=5','','/brand.php'),(1380054634,'5.10.83.85',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1380054701,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1380054721,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1380054731,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1380054741,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/group_buy.php'),(1380054751,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1380055180,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1380055190,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1380055344,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1380055443,'157.56.92.148',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1380055620,'218.30.103.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1380056228,'36.231.93.139',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYVF_EFS1G0A3Ipr1gt.;_ylc=X1MDMjExNDcwNTAwMwRfcgMyBGFvA2FvBGNzcmNwdmlkA0FWMU90TXRVd0Y4TXJ0VTBVRDlsOHd6SkpPZGRpMUpCX0h3QURVRWYEZnIDeWZwLXMEZnIyA3NidG4Ebl9ncHMDMQRvcmlnaW4Dc3JwBHBxc3RyA','美白霜批發','/category.php'),(1380056626,'5.10.83.37',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1380056696,'5.10.83.58',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1380057061,'5.10.83.22',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1380057378,'5.10.83.84',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380060050,'5.10.83.58',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1380060477,'5.10.83.35',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1380061327,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380061980,'5.10.83.61',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380062377,'5.10.83.63',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1380062388,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1380063591,'5.10.83.63',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1380065557,'5.10.83.84',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380066491,'5.10.83.40',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1380066679,'5.10.83.40',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380067054,'188.165.195.156',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1380067843,'5.10.83.85',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380068729,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1380069301,'5.10.83.97',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380069589,'5.10.83.35',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1380069892,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380070378,'5.10.83.61',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1380071031,'5.10.83.35',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380071271,'5.10.83.22',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380071858,'157.55.35.88',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380071869,'157.55.35.88',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380071876,'157.55.33.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380071883,'157.55.33.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380071886,'157.55.33.80',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1380071888,'157.55.33.80',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1380071890,'157.55.33.80',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1380071933,'157.55.35.88',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1380071934,'157.55.35.88',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1380071934,'157.55.35.88',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1380071935,'157.55.35.88',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1380071936,'157.55.35.88',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1380071966,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1380072180,'5.10.83.22',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380072399,'157.55.33.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380072455,'157.55.33.80',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1380072460,'157.55.33.80',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1380072463,'157.55.33.80',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1380072466,'157.55.33.80',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1380073648,'66.249.77.133',1,'Safari 6531.22.7','Unknown','','美国','','','','/gallery.php'),(1380074589,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1380074903,'157.55.33.78',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380074917,'157.55.33.78',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380074918,'157.55.33.78',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1380074919,'157.55.33.78',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1380074920,'157.55.33.78',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1380074921,'157.55.33.78',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1380074922,'157.55.33.78',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1380074923,'157.55.33.78',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1380074924,'157.55.33.78',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1380074926,'157.55.33.78',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1380074927,'157.55.33.78',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1380075249,'157.55.33.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380075259,'157.55.33.80',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1380075266,'157.55.33.80',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1380075270,'157.55.33.80',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1380075273,'157.55.33.80',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1380076037,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380076051,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380076062,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1380076065,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1380076068,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1380076070,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1380076071,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1380076073,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1380076074,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1380076075,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1380076077,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1380078558,'5.10.83.37',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1380078669,'5.10.83.35',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1380078907,'5.10.83.37',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1380079541,'5.10.83.61',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1380080919,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1380081582,'157.55.35.88',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1380081595,'157.55.35.88',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1380081601,'157.55.35.88',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380081604,'157.55.35.88',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1380081605,'157.55.35.88',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1380081606,'157.55.35.88',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380081608,'157.55.35.88',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1380081609,'157.55.35.88',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1380081610,'157.55.35.88',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380081611,'157.55.35.88',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380081612,'157.55.35.88',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380081613,'157.55.35.88',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1380081614,'157.55.35.88',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380081614,'157.55.35.88',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380081616,'157.55.35.88',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1380081616,'157.55.35.88',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1380081617,'157.55.35.88',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380081758,'157.55.32.87',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1380081767,'157.55.32.87',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1380081771,'157.55.32.87',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380081774,'157.55.32.87',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1380081777,'157.55.32.87',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1380081779,'157.55.32.87',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1380081780,'157.55.32.87',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380081874,'157.55.32.87',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1380081877,'157.55.32.87',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380082232,'157.55.33.78',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380082234,'157.55.33.78',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380082235,'157.55.33.78',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1380082236,'157.55.33.78',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380082237,'157.55.33.78',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380082238,'157.55.33.78',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380082559,'5.10.83.63',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380082860,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380082862,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380082864,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380082867,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380082869,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1380083015,'157.55.33.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380083025,'157.55.33.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380083031,'157.55.33.80',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1380083036,'157.55.33.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380083039,'157.55.33.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380083075,'5.10.83.84',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1380083592,'157.55.33.80',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1380083607,'157.55.33.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380083841,'157.55.33.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380083989,'157.55.33.80',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1380084552,'5.10.83.40',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1380085284,'5.10.83.63',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1380085513,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/pick_out.php'),(1380085693,'5.10.83.84',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1380085807,'66.249.77.133',1,'Safari 6531.22.7','Unknown','','美国','','','','/category.php'),(1380086197,'5.10.83.40',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1380087305,'5.10.83.37',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1380088070,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1380089125,'5.10.83.97',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380089306,'5.10.83.97',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1380089520,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380089523,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380089525,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1380089527,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1380089529,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1380089531,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1380090310,'5.10.83.22',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380091199,'5.10.83.84',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380094654,'157.55.32.87',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1380095689,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1380095817,'118.160.33.195',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','http://tw.search.yahoo.com','/search?p=%E7%94%B7%E4%BB%95%E9%A6%99%E6%B0%B4&fr=fptb-msgr&ei=utf-8&v=0','男仕香水','/category.php'),(1380097104,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380097104,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380100302,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1380100312,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1380100322,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1380100332,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1380100342,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1380100352,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1380100382,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1380100392,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1380100402,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1380100412,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1380100422,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1380100432,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/flow.php'),(1380103970,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380103978,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380103980,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1380103982,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1380103984,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1380103986,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1380104359,'5.10.83.40',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1380104662,'5.10.83.97',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1380106117,'5.10.83.84',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380106165,'5.10.83.37',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1380106800,'5.10.83.84',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380107789,'5.10.83.84',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1380108357,'157.55.35.88',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1380108589,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1380108592,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1380108594,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1380108596,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1380108598,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380108629,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1380108685,'5.10.83.58',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380108808,'5.10.83.63',1,'Unknow browser','Unknown','','IANA','','','','/search.php'),(1380109063,'5.10.83.58',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380109608,'5.10.83.68',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1380110773,'5.10.83.68',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1380110861,'5.10.83.40',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1380110984,'5.10.83.40',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380111552,'5.10.83.22',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1380111978,'5.10.83.68',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1380112411,'157.55.35.88',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380112432,'157.55.35.88',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380112661,'5.10.83.63',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1380114137,'5.10.83.40',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380115814,'5.10.83.40',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380115868,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1380115871,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380115876,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1380115880,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1380116974,'5.10.83.40',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1380117944,'66.249.77.133',1,'Safari 6531.22.7','Unknown','','美国','','','','/gallery.php'),(1380118705,'5.10.83.58',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380120115,'157.56.229.188',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1380120317,'5.10.83.97',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380120903,'5.10.83.84',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380120973,'5.10.83.37',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380121303,'5.10.83.84',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380122588,'5.10.83.85',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1380123205,'5.10.83.97',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1380124434,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1380124455,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380124580,'5.10.83.68',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1380124922,'5.10.83.63',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380124951,'157.56.229.188',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1380125066,'5.10.83.37',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1380125130,'5.10.83.63',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1380125599,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1380126669,'5.10.83.68',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380126720,'5.10.83.63',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380126754,'5.10.83.37',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380127070,'5.10.83.97',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380127090,'5.10.83.35',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1380127680,'5.10.83.85',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380127957,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380128467,'5.10.83.97',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380128619,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1380128906,'5.10.83.35',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380129073,'220.181.127.14',1,'Internet Explorer 8.0','Windows NT','','北京市','http://www.chanshanger.com.tw','/','','/index.php'),(1380129098,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1380129115,'220.181.132.199',1,'Safari 536.11','Linux','en-us,en','北京市','','','','/index.php'),(1380129164,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1380129571,'5.10.83.40',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380130268,'5.10.83.22',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380130902,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1380130905,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1380131170,'5.10.83.85',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1380132203,'5.10.83.85',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1380132579,'5.10.83.85',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1380132657,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380132668,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380132680,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380132691,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380132702,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1380132712,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1380133098,'66.249.77.133',1,'Safari 6531.22.7','Unknown','','美国','','','','/index.php'),(1380134220,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1380135208,'5.10.83.58',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380135560,'5.10.83.85',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1380135946,'5.10.83.63',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380136084,'5.10.83.37',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1380136703,'5.10.83.68',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380137051,'5.10.83.68',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1380137398,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1380138043,'65.55.218.38',1,'Internet Explorer 7.0','Windows XP','en-us','美国','','','','/category.php'),(1380138707,'66.249.77.133',1,'Safari 6531.22.7','Unknown','','美国','','','','/article.php'),(1380138834,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1380138875,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1380139110,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1380139129,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1380139149,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1380139171,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1380139232,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1380139265,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1380139286,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1380139312,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1380139375,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1380139622,'5.10.83.58',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1380139948,'157.55.32.81',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380140028,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1380140030,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1380140032,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1380140572,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1380142578,'5.10.83.68',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1380143393,'5.10.83.58',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1380144510,'157.55.35.88',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1380144625,'5.10.83.40',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380144920,'182.118.20.233',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=1','','/category.php'),(1380144920,'182.118.20.234',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=100&img=180','','/gallery.php'),(1380144937,'182.118.20.235',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=2&img=3','','/gallery.php'),(1380144937,'182.118.20.234',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=21&img=41','','/gallery.php'),(1380145096,'101.226.168.228',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=6&img=14','','/gallery.php'),(1380145200,'5.10.83.84',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380145282,'182.118.21.210',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=75&img=139','','/gallery.php'),(1380145283,'182.118.21.216',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=64&img=118','','/gallery.php'),(1380145283,'182.118.21.217',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=98&img=178','','/gallery.php'),(1380146627,'5.10.83.85',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380146643,'5.10.83.85',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1380147088,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1380147092,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1380148361,'5.10.83.84',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380148470,'5.10.83.40',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1380149187,'5.10.83.85',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1380149347,'5.10.83.40',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380150224,'5.10.83.85',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1380151468,'5.10.83.40',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380151533,'5.10.83.84',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380152488,'5.10.83.68',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1380152844,'5.10.83.40',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1380152986,'157.55.35.88',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1380152989,'157.55.35.88',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1380153542,'5.10.83.40',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1380153812,'5.10.83.68',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1380154437,'5.10.83.85',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1380154467,'157.56.229.188',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380154473,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1380154710,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1380156375,'5.10.83.35',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380156648,'5.10.83.97',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1380156840,'5.10.83.84',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380157178,'5.10.83.22',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1380157446,'5.10.83.58',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380158051,'66.249.77.133',1,'Safari 6531.22.7','Unknown','','美国','','','','/gallery.php'),(1380158561,'5.10.83.35',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380159106,'211.139.60.38',1,'Safari 8536.25','Unknown','zh-cn','重庆市','http://www.bing.com','/search/?q=Boos%E7%9A%84%E9%A6%99%E6%B0%B4&a=results&MID=2500','','/goods.php'),(1380159919,'5.10.83.37',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380160137,'5.10.83.58',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1380160358,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1380160959,'5.10.83.37',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380161294,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1380161297,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1380162020,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1380162973,'5.10.83.68',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1380163135,'5.10.83.61',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380164136,'5.10.83.58',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1380164508,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1380165535,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1380166440,'5.10.83.63',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1380166565,'5.10.83.40',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1380166669,'5.10.83.63',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380166670,'5.10.83.35',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1380166742,'5.10.83.68',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1380167569,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380168017,'5.10.83.84',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380168096,'5.10.83.84',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1380168136,'5.10.83.40',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1380168998,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380169010,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1380169013,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1380169518,'5.10.83.37',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380170087,'5.10.83.35',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1380170332,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1380170563,'157.55.32.58',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380171681,'5.10.83.35',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380172202,'5.10.83.22',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380172621,'5.10.83.97',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380172950,'5.10.83.58',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380173831,'5.10.83.68',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380174316,'5.10.83.63',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1380174336,'5.10.83.68',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380174545,'5.10.83.35',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380175188,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1380175598,'5.10.83.37',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1380175804,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1380175806,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380177434,'5.10.83.97',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380177446,'5.10.83.37',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380177549,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1380177998,'5.10.83.85',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1380178139,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1380178519,'5.10.83.84',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380178769,'111.253.250.149',2,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1380178806,'66.249.77.133',1,'Safari 6531.22.7','Unknown','','美国','','','','/goods.php'),(1380179043,'5.10.83.58',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380179337,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1380180325,'5.10.83.97',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380181047,'5.10.83.85',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1380181163,'5.10.83.37',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1380181742,'5.10.83.37',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1380182548,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1380182550,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1380182710,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1380182955,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1380183031,'101.226.168.226',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=10&id=3','','/brand.php'),(1380183122,'101.226.167.204',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=18&id=11','','/category.php'),(1380183122,'101.226.167.201',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=110&img=200','','/gallery.php'),(1380183122,'101.226.167.199',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=6&id=1','','/category.php'),(1380183126,'101.226.167.202',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=13&img=27','','/gallery.php'),(1380183126,'101.226.167.205',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=153&img=255','','/gallery.php'),(1380183126,'101.226.167.205',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=172&img=319','','/gallery.php'),(1380183129,'101.226.167.201',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=116','','/goods.php'),(1380183129,'101.226.167.205',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=118','','/goods.php'),(1380183132,'101.226.167.201',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=125','','/goods.php'),(1380183132,'101.226.167.205',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=153','','/goods.php'),(1380183463,'182.118.22.207',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=155','','/goods.php'),(1380183547,'101.226.167.253',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=27','','/goods.php'),(1380183774,'5.10.83.61',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1380184388,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1380184457,'163.27.78.193',2,'Internet Explorer 10.0','Windows NT','zh-TW','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYpG8UNSShkAYGlr1gt.?p=%E7%BF%A0%E5%B3%B0%E8%8C%B6&ei=utf-8&fr=yfp&pstart=1&b=31','翠峰茶','/goods.php'),(1380184528,'5.10.83.35',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380185101,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1380186424,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1380186468,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1380186597,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1380186618,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1380186638,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1380186658,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1380186670,'157.55.36.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380186718,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1380186738,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1380186758,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1380186778,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1380186798,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1380186818,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1380186979,'5.10.83.61',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1380187287,'5.10.83.97',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380187480,'5.10.83.40',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1380187837,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380188069,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1380189716,'5.10.83.40',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1380190115,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1380190118,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380190126,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1380190130,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1380190686,'5.10.83.22',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1380191800,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1380192699,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1380193219,'157.55.34.29',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1380193824,'5.10.83.97',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1380193836,'5.10.83.97',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1380193908,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1380193921,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1380194542,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1380195257,'5.10.83.35',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380195421,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1380195654,'5.10.83.22',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380195728,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1380196047,'5.10.83.61',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380196792,'66.249.74.19',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1380197860,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1380197904,'5.10.83.29',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1380198075,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1380198118,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380198192,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380198252,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1380198253,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1380198255,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380198256,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1380198278,'157.56.93.186',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1380198293,'5.10.83.40',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380198356,'5.10.83.7',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380198385,'5.10.83.35',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380199005,'5.10.83.68',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380199155,'5.10.83.92',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380199257,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1380199493,'5.10.83.7',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380199592,'5.10.83.85',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1380199596,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380199721,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380199861,'5.10.83.92',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380199974,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1380200607,'5.10.83.40',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1380201151,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1380201355,'5.10.83.35',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380201514,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1380201603,'5.10.83.29',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380201609,'5.10.83.104',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380201629,'5.10.83.7',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380201663,'5.10.83.97',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1380201750,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1380201823,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380202224,'5.10.83.104',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380202310,'5.10.83.37',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380202379,'5.10.83.92',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380202462,'157.56.93.42',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1380202675,'5.10.83.60',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380203259,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1380203445,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380203715,'5.10.83.58',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1380204033,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1380204053,'5.10.83.37',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1380204096,'5.10.83.42',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380204138,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1380204615,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1380204632,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1380204643,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1380204912,'5.10.83.42',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1380205367,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1380205896,'5.10.83.7',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380206176,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380206955,'5.10.83.60',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380208248,'5.10.83.42',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380209083,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/catalog.php'),(1380209227,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1380209754,'5.10.83.7',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380209851,'5.10.83.55',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380209956,'5.10.83.84',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380210279,'5.10.83.61',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1380210696,'5.10.83.37',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380210907,'5.10.83.97',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1380211347,'5.10.83.63',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380211350,'5.10.83.104',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380211442,'5.10.83.104',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1380211466,'5.10.83.40',1,'Unknow browser','Unknown','','IANA','','','','/search.php'),(1380211824,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1380211828,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1380212168,'5.10.83.22',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380212378,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1380212388,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1380212576,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380213046,'5.10.83.29',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380213366,'5.10.83.60',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1380213423,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380213528,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380214000,'5.10.83.104',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1380214204,'5.10.83.7',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380214316,'5.10.83.29',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1380214358,'66.249.77.133',1,'Safari 6531.22.7','Unknown','','美国','','','','/goods.php'),(1380215989,'5.10.83.92',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380216116,'174.129.228.67',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1380216383,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380216949,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380217236,'5.10.83.55',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1380217713,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380217745,'5.10.83.55',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380217887,'5.10.83.55',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380218537,'5.10.83.42',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380218627,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380218941,'5.10.83.92',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1380219072,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1380219083,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380219094,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380219106,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1380219117,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1380219128,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1380219138,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1380219431,'5.10.83.55',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1380219923,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380220400,'5.10.83.22',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380221118,'5.10.83.92',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380221179,'5.10.83.22',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380221320,'5.10.83.22',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380221549,'5.10.83.7',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1380222134,'5.10.83.7',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380222461,'5.10.83.42',1,'Unknow browser','Unknown','','IANA','','','','/user.php'),(1380222902,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380223501,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1380223649,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/index.php'),(1380223852,'5.10.83.7',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1380223880,'5.10.83.55',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380224415,'157.56.92.162',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380226188,'5.10.83.22',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1380226798,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380226801,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380226987,'5.10.83.60',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1380227292,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1380227401,'5.10.83.55',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380227872,'5.10.83.60',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380227923,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1380227976,'5.10.83.7',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1380228539,'5.10.83.29',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380229198,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380229258,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380229509,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380229582,'5.10.83.7',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380231326,'5.10.83.55',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1380231677,'5.10.83.104',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380231685,'5.10.83.7',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380231868,'157.56.92.162',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1380232224,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380232321,'5.10.83.22',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1380232548,'5.10.83.92',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380233116,'5.10.83.29',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380233118,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1380233499,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1380233540,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1380233614,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380233625,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1380233636,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1380233651,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1380233662,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1380233720,'5.10.83.7',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380233914,'5.10.83.104',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1380233946,'5.10.83.55',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380233951,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380234340,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1380234380,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1380234420,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1380234460,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1380234500,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1380234609,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380234624,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1380234697,'5.10.83.29',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380235362,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1380235382,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1380235403,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1380235765,'5.10.83.104',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380236100,'5.10.83.92',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1380236707,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380236805,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380236851,'5.10.83.42',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1380237486,'5.10.83.55',1,'Unknow browser','Unknown','','IANA','','','','/article_cat.php'),(1380238452,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1380238473,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380239104,'5.10.83.22',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1380239367,'5.10.83.7',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380240483,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1380240677,'5.10.83.22',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380240758,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380240759,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1380240760,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1380241255,'5.10.83.29',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380241749,'174.129.228.67',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/tag_cloud.php'),(1380241820,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1380241941,'5.10.83.92',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1380242133,'5.10.83.92',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1380242812,'5.10.83.7',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380242849,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380242985,'123.195.18.117',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwZAI1kRSmk8ADDxr1gt.;_ylc=X1MDMjExNDcwNTAwMwRfcgMyBGNzcmNwdmlkA3JDVF9UOHRVd0Y4MnN1TUZVaHk1RVFTeWU4TVNkVkpFMWZJQUNqYU4EZnIDeWZwBGZyMgNzZy1nYWMEZ3ByaWQDQk13amdiMTBRM3l3ejhUOFhLV01OQQRpd','試用香水索取','/index.php'),(1380243157,'66.249.77.133',1,'Safari 6531.22.7','Unknown','','美国','','','','/gallery.php'),(1380243195,'5.10.83.42',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1380243722,'5.10.83.60',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380243760,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380245052,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/article_cat.php'),(1380245064,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380245649,'5.10.83.60',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380245821,'5.10.83.92',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380245830,'5.10.83.104',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1380246343,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380246368,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1380246599,'5.10.83.104',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380247162,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1380247318,'157.56.92.176',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1380247319,'157.56.92.176',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1380247320,'157.56.92.176',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380247320,'157.56.92.176',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1380247321,'157.56.92.176',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1380247321,'157.56.92.176',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1380247322,'157.56.92.176',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1380247322,'157.56.92.176',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1380247323,'157.56.92.176',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1380247323,'157.56.92.176',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1380247324,'157.56.92.176',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1380247324,'157.56.92.176',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380247576,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380247587,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1380248007,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1380248187,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380248618,'157.55.32.58',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380248619,'157.55.32.58',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1380248619,'157.55.32.58',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380248620,'157.55.32.58',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1380248620,'157.55.32.58',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1380248621,'157.55.32.58',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1380248621,'157.55.32.58',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1380248622,'157.55.32.58',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1380248622,'157.55.32.58',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1380248623,'157.55.32.58',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380248789,'5.10.83.55',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1380249274,'174.129.228.67',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/snatch.php'),(1380249290,'5.10.83.7',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380250689,'65.55.24.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380250689,'65.55.24.246',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1380250690,'65.55.24.246',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1380250690,'65.55.24.246',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1380250691,'65.55.24.246',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1380250691,'65.55.24.246',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1380250692,'65.55.24.246',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1380250692,'65.55.24.246',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1380250693,'65.55.24.246',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1380250693,'65.55.24.246',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1380250694,'65.55.24.246',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1380250695,'65.55.24.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380250695,'65.55.24.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380250857,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/search.php'),(1380251548,'157.56.92.162',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380251549,'157.56.92.162',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1380251549,'157.56.92.162',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1380251550,'157.56.92.162',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1380252032,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380252103,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1380252304,'5.10.83.7',1,'Unknow browser','Unknown','','IANA','','','','/snatch.php'),(1380252890,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1380252893,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1380252895,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1380252896,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1380252898,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1380252899,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1380252900,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1380252902,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1380252903,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380252903,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380252904,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380253120,'5.10.83.29',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1380253187,'5.10.83.42',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380253279,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380254185,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380254364,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380255501,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380255574,'5.10.83.42',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1380256763,'5.10.83.104',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1380256787,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1380256879,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380257160,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1380257183,'5.10.83.22',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1380257237,'5.10.83.60',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380257377,'125.224.241.72',1,'Safari 537.36','Windows XP','zh-TW,zh','台湾省','http://tw.search.yahoo.com','/search?p=story+of+love+%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0&vm=r','story of love 香水','/category.php'),(1380257885,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1380258391,'5.10.83.92',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380259113,'5.10.83.22',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1380259574,'42.156.137.9',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380259576,'42.120.160.9',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380259623,'42.120.161.9',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380259629,'42.156.139.9',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380259990,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380260709,'111.243.96.3',1,'FireFox 3.6.12','Windows XP','','IANA','http://www.chanshanger.com.tw','/goods.php?id=112','','/goods.php'),(1380260828,'5.10.83.104',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380260937,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380262286,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1380262297,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1380262312,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380262323,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380262334,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380262345,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1380262876,'66.249.74.19',1,'Safari 6531.22.7','Unknown','','美国','','','','/index.php'),(1380262973,'5.10.83.22',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380263005,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/pick_out.php'),(1380263168,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1380263457,'5.10.83.55',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380265149,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380266782,'5.10.83.29',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380267043,'5.10.83.60',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380268015,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1380268435,'5.10.83.60',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380268448,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380269251,'66.249.77.133',1,'Safari 6531.22.7','Unknown','','美国','','','','/goods.php'),(1380269300,'157.56.93.42',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1380269413,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1380269424,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1380269434,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1380269450,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1380269460,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1380269471,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1380270312,'157.56.93.42',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1380270348,'112.104.72.71',1,'Internet Explorer 8.0','Windows NT','zh-TW','IANA','http://tw.search.yahoo.com','/search?p=+Eunas+&fr=yfp&ei=utf-8&v=0',' Eunas','/brand.php'),(1380270764,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1380271210,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380271252,'5.10.83.55',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1380271471,'5.10.83.42',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380271483,'157.56.93.42',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1380271697,'5.10.83.92',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380273263,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1380273322,'5.10.83.29',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1380273448,'5.10.83.22',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380273891,'5.10.83.92',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380274237,'5.10.83.29',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380274321,'5.10.83.42',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1380274935,'5.10.83.60',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1380275014,'5.10.83.104',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1380275267,'5.10.83.92',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1380275435,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1380275470,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380275688,'5.10.83.7',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380275689,'5.10.83.22',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380275994,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380276202,'5.10.83.55',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380276406,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380276615,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380276627,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1380276638,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1380278022,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380278465,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380278681,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380279931,'5.10.83.104',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1380280068,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1380280296,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1380280329,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1380280358,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1380280384,'5.10.83.29',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380280398,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1380280438,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1380280463,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380280479,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1380280599,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1380280643,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1380280748,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1380280915,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1380281197,'157.55.32.58',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380281323,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380281493,'5.10.83.92',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1380281499,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1380282030,'5.10.83.92',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380283086,'5.10.83.42',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1380283449,'5.10.83.22',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380283715,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380283894,'5.10.83.7',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380283925,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380283971,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1380283975,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380283977,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1380283979,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1380284065,'5.10.83.92',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380284498,'5.10.83.29',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380284690,'5.10.83.7',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380285266,'5.10.83.92',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380285305,'5.10.83.104',1,'Unknow browser','Unknown','','IANA','','','','/search.php'),(1380286052,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1380286137,'65.55.24.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380286273,'5.10.83.7',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380286584,'5.10.83.22',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380286665,'5.10.83.60',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380287053,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1380287186,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/article_cat.php'),(1380287191,'5.10.83.42',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380287914,'5.10.83.104',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380288116,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1380288237,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380288270,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380288411,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380288426,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1380288476,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1380288613,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1380288644,'5.10.83.7',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380288718,'5.10.83.7',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380288741,'5.10.83.60',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380288817,'5.10.83.55',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1380288929,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1380289432,'66.249.77.133',1,'Safari 6531.22.7','Unknown','','美国','','','','/brand.php'),(1380289670,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380289736,'5.10.83.29',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380289862,'5.10.83.92',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380289982,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1380290183,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1380290269,'66.249.74.19',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1380290573,'5.10.83.92',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1380290575,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380290786,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380290975,'5.10.83.29',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380291031,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380291042,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380291052,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1380291063,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1380291074,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1380291085,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1380291485,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1380291656,'5.10.83.92',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380291944,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1380292001,'5.10.83.42',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380292250,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1380292331,'5.10.83.22',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380292483,'5.10.83.22',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1380292585,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1380292969,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380293097,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380293326,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1380293500,'5.10.83.42',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1380293535,'66.249.77.133',1,'Safari 6531.22.7','Unknown','','美国','','','','/category.php'),(1380293658,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1380293965,'65.55.24.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380294596,'157.55.32.58',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1380294662,'5.10.83.22',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380294708,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1380294741,'5.10.83.42',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380295080,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380295570,'5.10.83.22',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1380295607,'5.10.83.22',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380295644,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380295770,'5.10.83.104',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380295931,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380296054,'5.10.83.42',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1380296153,'5.10.83.92',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380296168,'5.10.83.7',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1380296423,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1380296442,'5.10.83.60',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380296746,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1380296807,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380296817,'5.10.83.7',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380297044,'5.10.83.29',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1380298055,'110.138.178.126',1,'Safari 537.8','Windows XP','en-US,en','IANA','https://www.google.com.tw','/','','/article.php'),(1380298227,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1380298262,'5.10.83.7',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380298548,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1380298548,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1380298622,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380298761,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1380300042,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1380301051,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380301452,'5.10.83.92',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380302135,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1380302572,'5.10.83.29',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380302660,'5.10.83.104',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380302831,'5.10.83.42',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380302978,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380303208,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380303695,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1380303897,'5.10.83.60',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380303916,'5.10.83.42',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380304017,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380304716,'157.55.32.58',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1380304733,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380305356,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1380305367,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1380305759,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380306039,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1380306113,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1380306218,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380306393,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380306842,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380307187,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380307808,'5.10.83.7',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380307965,'5.10.83.42',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1380308255,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380308301,'5.10.83.104',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380308342,'5.10.83.60',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380308853,'5.10.83.104',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1380309215,'5.10.83.42',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380309488,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380309691,'5.10.83.29',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1380309781,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1380309786,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1380309806,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1380309912,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380310492,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380310555,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380310683,'5.10.83.22',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380311087,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380311492,'5.10.83.29',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380311526,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380311552,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1380311572,'5.10.83.42',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1380311640,'5.10.83.55',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380311806,'5.10.83.55',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380311884,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1380312392,'157.55.34.175',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1380312687,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380312702,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380312757,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1380312816,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380313176,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1380313187,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380313198,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1380313209,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1380313647,'5.10.83.29',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1380313733,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380313766,'5.10.83.29',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380314047,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380314681,'5.10.83.42',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380314794,'5.10.83.104',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380314813,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380314853,'5.10.83.42',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380315024,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380315253,'5.10.83.104',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380315461,'5.10.83.42',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1380315548,'5.10.83.60',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380315650,'5.10.83.92',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1380315705,'5.10.83.22',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1380315831,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380315833,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1380316195,'66.249.74.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380316249,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1380316602,'5.10.83.92',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380316635,'5.10.83.55',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1380316827,'182.118.25.235',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=12','','/brand.php'),(1380316827,'182.118.25.233',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=17','','/brand.php'),(1380316899,'182.118.25.231',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=1','','/category.php'),(1380316900,'182.118.25.233',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=10','','/category.php'),(1380316906,'182.118.20.216',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=12&img=25','','/gallery.php'),(1380316912,'101.226.166.244',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=123&img=224','','/gallery.php'),(1380316912,'101.226.166.245',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=121&img=222','','/gallery.php'),(1380316912,'101.226.166.250',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=125&img=226','','/gallery.php'),(1380316919,'101.226.166.248',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=133&img=234','','/gallery.php'),(1380316919,'101.226.166.247',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=135&img=236','','/gallery.php'),(1380316919,'101.226.166.249',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=137&img=238','','/gallery.php'),(1380316925,'101.226.166.247',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=144&img=246','','/gallery.php'),(1380316925,'101.226.166.246',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=150&img=252','','/gallery.php'),(1380316931,'101.226.166.248',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=2&img=3','','/gallery.php'),(1380316931,'101.226.166.248',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=173&img=320','','/gallery.php'),(1380316968,'182.118.25.233',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=1','','/category.php'),(1380316968,'182.118.25.232',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=4&id=9','','/category.php'),(1380317023,'182.118.25.231',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=103&img=271','','/gallery.php'),(1380317023,'182.118.25.231',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=100&img=180','','/gallery.php'),(1380317143,'101.226.166.243',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=30&img=58','','/gallery.php'),(1380317143,'101.226.166.243',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=43&img=81','','/gallery.php'),(1380317143,'101.226.166.250',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=161','','/goods.php'),(1380317148,'101.226.166.247',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=58','','/goods.php'),(1380317148,'101.226.166.248',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=92','','/goods.php'),(1380317247,'182.118.25.228',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=21&img=41','','/gallery.php'),(1380317364,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380317574,'5.10.83.7',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1380317912,'5.10.83.42',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380317949,'5.10.83.60',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380318386,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380318836,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380318854,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1380318860,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1380319339,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380319359,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380319377,'5.10.83.92',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380319718,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380319940,'5.10.83.104',1,'Unknow browser','Unknown','','IANA','','','','/search.php'),(1380320094,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1380320216,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380320259,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380320270,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1380320284,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1380320296,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1380320307,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1380320835,'5.10.83.22',1,'Unknow browser','Unknown','','IANA','','','','/article_cat.php'),(1380320988,'5.10.83.22',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380323170,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380323200,'5.10.83.29',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380323406,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380323499,'5.10.83.104',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380323554,'5.10.83.7',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380323805,'5.10.83.29',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380324572,'5.10.83.7',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1380324577,'5.10.83.104',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380324742,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380325075,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380325329,'5.10.83.7',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380325690,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1380326186,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380326227,'5.10.83.55',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380326301,'5.10.83.55',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380326655,'5.10.83.22',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380326983,'5.10.83.104',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380327213,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1380327224,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1380327235,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1380327242,'5.10.83.104',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380327245,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1380327256,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1380327267,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1380327278,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380327297,'5.10.83.29',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1380327776,'5.10.83.55',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1380328016,'5.10.83.7',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380328024,'5.10.83.104',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380328184,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380328301,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1380328307,'5.10.83.104',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380328476,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380328951,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380328952,'5.10.83.104',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380329081,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1380329122,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1380329163,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1380329203,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1380329213,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1380329230,'5.10.83.55',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1380329243,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1380329283,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1380329310,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380329323,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1380329463,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1380329505,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1380329567,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1380329587,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1380329608,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1380330284,'5.10.83.60',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380330284,'5.10.83.60',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380330292,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380330763,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1380330819,'5.10.83.42',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1380330863,'5.10.83.104',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380331107,'5.10.83.92',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1380331235,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380331577,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1380331659,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380331727,'5.10.83.60',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380332709,'5.10.83.92',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380332735,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1380333452,'5.10.83.42',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380333483,'42.156.138.45',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380333484,'42.156.137.45',1,'Unknow browser','Unknown','','IANA','','','','/user.php'),(1380333486,'42.156.136.45',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1380333550,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380333618,'42.156.138.45',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380333633,'5.10.83.29',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380334209,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1380334211,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1380334214,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1380334216,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1380334218,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1380334828,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1380334910,'5.10.83.92',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1380334930,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1380335067,'5.10.83.29',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380335752,'5.10.83.7',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380335813,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1380335845,'5.10.83.55',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1380336470,'42.156.136.45',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380336473,'42.156.139.45',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1380336474,'42.120.161.45',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1380336476,'42.156.137.45',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1380336477,'42.156.138.45',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1380336877,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380336991,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380337030,'5.10.83.22',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380337140,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1380337664,'5.10.83.42',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380337665,'5.10.83.55',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1380337811,'65.55.24.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380338237,'5.10.83.55',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380338302,'5.10.83.7',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380338961,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380339302,'5.10.83.92',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1380339343,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380339398,'5.10.83.92',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380339641,'66.249.77.133',1,'Safari 6531.22.7','Unknown','','美国','','','','/article.php'),(1380339981,'5.10.83.92',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380340274,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380340613,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380340904,'5.10.83.22',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380340996,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1380341011,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1380341335,'5.10.83.22',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380341385,'5.10.83.7',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380341542,'5.10.83.55',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380341544,'5.10.83.22',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380341810,'210.209.139.180',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E9%A6%99%E6%B0%B4%E7%99%BE%E8%B2%B7&fr=yfp&ei=utf-8&v=0','香水百買','/index.php'),(1380341828,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1380341910,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1380342019,'5.10.83.104',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380342289,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1380342300,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1380342313,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1380342324,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1380342406,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1380342459,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380342483,'5.10.83.55',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380342810,'5.10.83.7',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380343037,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1380343311,'5.10.83.60',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380343340,'5.10.83.22',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380343671,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380344499,'5.10.83.104',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1380345180,'5.10.83.92',1,'Unknow browser','Unknown','','IANA','','','','/pick_out.php'),(1380345788,'5.10.83.60',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1380346077,'5.10.83.22',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380346320,'5.10.83.104',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380347799,'5.10.83.42',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380348217,'5.10.83.22',1,'Unknow browser','Unknown','','IANA','','','','/search.php'),(1380348769,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1380348812,'5.10.83.29',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380348902,'5.10.83.42',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1380349464,'5.10.83.29',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1380349799,'5.10.83.55',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1380349937,'5.10.83.29',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380350335,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1380350338,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1380350339,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1380350339,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1380350341,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1380350341,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1380350585,'5.10.83.60',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1380350901,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1380351442,'5.10.83.104',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380351826,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1380352043,'5.10.83.60',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380352138,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380352811,'5.10.83.60',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380353199,'5.10.83.60',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380353203,'5.10.83.7',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1380353220,'5.10.83.7',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1380353256,'5.10.83.29',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380353506,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1380354628,'5.10.83.104',1,'Unknow browser','Unknown','','IANA','','','','/user.php'),(1380354682,'5.10.83.29',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1380355230,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380355358,'5.10.83.55',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380355750,'5.10.83.29',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1380355847,'188.165.195.156',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1380356066,'5.10.83.29',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1380356687,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1380356707,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380356838,'5.10.83.29',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1380356952,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380357098,'5.10.83.60',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380357275,'5.10.83.55',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380357288,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1380357305,'5.10.83.55',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1380357716,'5.10.83.7',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380357817,'157.56.93.42',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1380358104,'5.10.83.7',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380358161,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1380358791,'5.10.83.104',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380359541,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380359578,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380359584,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1380359697,'5.10.83.7',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380359852,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380359898,'5.10.83.55',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1380360400,'5.10.83.7',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380361186,'5.10.83.22',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380361804,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380361965,'5.10.83.22',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1380362364,'5.10.83.42',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380362585,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1380362645,'5.10.83.42',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380362732,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1380362775,'5.10.83.60',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380363118,'5.10.83.60',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380363150,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1380363151,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380363153,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380363155,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380363157,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1380363158,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1380363160,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1380363172,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380363349,'5.10.83.42',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380363831,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/article_cat.php'),(1380364055,'5.10.83.7',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380364639,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1380364878,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1380364979,'5.10.83.22',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380365625,'5.10.83.60',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380365672,'157.55.32.58',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1380365962,'5.10.83.55',1,'Unknow browser','Unknown','','IANA','','','','/tag_cloud.php'),(1380365987,'5.10.83.55',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380366175,'5.10.83.42',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1380367812,'5.10.83.22',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380368124,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380368747,'5.10.83.104',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380368975,'5.10.83.42',1,'Unknow browser','Unknown','','IANA','','','','/flow.php'),(1380369013,'157.55.32.58',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1380369014,'157.55.32.58',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380369014,'157.55.32.58',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380369015,'157.55.32.58',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380369015,'157.55.32.58',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380369016,'157.55.32.58',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1380369016,'157.55.32.58',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1380369017,'157.55.32.58',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1380369017,'157.55.32.58',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1380369018,'157.55.32.58',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1380369019,'157.55.32.58',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1380369019,'157.55.32.58',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1380369020,'157.55.32.58',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1380369021,'157.55.32.58',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1380369078,'5.10.83.92',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380369369,'5.10.83.29',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1380369783,'5.10.83.22',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1380369867,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1380369992,'157.55.32.117',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1380369993,'157.55.32.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1380369994,'157.55.32.117',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1380369994,'157.55.32.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380369995,'157.55.32.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380369995,'157.55.32.117',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1380369995,'157.55.32.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1380369996,'157.55.32.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380369997,'157.55.32.117',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1380369997,'157.55.32.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1380369998,'157.55.32.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1380369999,'157.55.32.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1380369999,'157.55.32.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1380370000,'157.55.32.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1380370001,'157.55.32.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1380370001,'157.55.32.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1380370002,'157.55.32.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1380370003,'157.55.32.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1380370209,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380370227,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1380370230,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1380370233,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1380370890,'157.55.32.106',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380370890,'157.55.32.106',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380370891,'157.55.32.106',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1380370891,'157.55.32.106',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1380370892,'157.55.32.106',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1380370892,'157.55.32.106',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1380370893,'157.55.32.106',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1380370894,'157.55.32.106',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1380370894,'157.55.32.106',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1380370895,'157.55.32.106',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1380370896,'157.55.32.106',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1380370897,'157.55.32.106',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1380370898,'157.55.32.106',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1380370898,'157.55.32.106',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1380370899,'157.55.32.106',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1380370900,'157.55.32.106',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1380370900,'157.55.32.106',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1380370901,'157.55.32.106',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1380370901,'157.55.32.106',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1380371923,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380372425,'157.55.34.175',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380372426,'157.55.34.175',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1380372427,'157.55.34.175',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380372427,'157.55.34.175',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380372428,'157.55.34.175',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1380372428,'157.55.34.175',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1380372429,'157.55.34.175',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380372429,'157.55.34.175',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380372430,'157.55.34.175',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1380372430,'157.55.34.175',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1380372431,'157.55.34.175',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1380372432,'157.55.34.175',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1380372432,'157.55.34.175',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380372433,'157.55.34.175',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1380372434,'157.55.34.175',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1380372434,'157.55.34.175',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1380372436,'157.55.34.175',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1380372436,'157.55.34.175',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1380372437,'157.55.34.175',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1380372438,'157.55.34.175',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1380372438,'157.55.34.175',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1380372439,'157.55.34.175',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1380372440,'157.55.34.175',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1380372440,'157.55.34.175',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1380372448,'157.55.34.175',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1380373718,'66.249.77.133',1,'Safari 6531.22.7','Unknown','','美国','','','','/category.php'),(1380374940,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1380374942,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1380374944,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1380374944,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1380374946,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380374946,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380375989,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1380376203,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1380376818,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380377316,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1380377363,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1380377404,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1380377446,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1380377488,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1380377529,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1380377570,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1380377687,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1380377728,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1380377749,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1380377770,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1380379102,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380379972,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380380163,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1380380866,'157.55.35.90',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1380382696,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380383423,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380383635,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1380384209,'157.55.32.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1380385127,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1380385138,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380385149,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1380385160,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1380385170,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1380385187,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1380385198,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1380385209,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1380385491,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1380386155,'66.249.77.133',1,'Safari 6531.22.7','Unknown','','美国','','','','/index.php'),(1380386605,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380387077,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1380387725,'157.55.32.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380390185,'157.55.32.58',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380390465,'157.55.32.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380391118,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1380391789,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380393501,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1380393846,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380393901,'157.55.34.175',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1380395325,'157.55.32.117',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1380395506,'157.55.32.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380396126,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1380396281,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1380396283,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1380396646,'157.55.32.117',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1380396670,'66.249.77.133',1,'Safari 6531.22.7','Unknown','','美国','','','','/category.php'),(1380396826,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1380398115,'157.55.35.90',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380398711,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1380399302,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1380400159,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380400462,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/index.php'),(1380402618,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1380403174,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1380403217,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1380403618,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1380406135,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1380406141,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1380406147,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380406151,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380406154,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1380407649,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1380408145,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380409395,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1380409605,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1380410149,'66.249.74.19',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1380410222,'157.55.32.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1380411533,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1380413210,'101.226.166.213',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=13','','/brand.php'),(1380413210,'101.226.166.213',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=18','','/brand.php'),(1380413210,'101.226.166.216',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=27&id=29','','/brand.php'),(1380413214,'101.226.166.214',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=2','','/brand.php'),(1380413414,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1380413416,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1380413417,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1380413455,'101.226.166.210',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=23','','/brand.php'),(1380413459,'101.226.167.205',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=26','','/brand.php'),(1380413459,'101.226.167.201',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=25','','/brand.php'),(1380413459,'101.226.167.200',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=28','','/brand.php'),(1380413463,'101.226.167.206',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=13&id=1','','/category.php'),(1380413463,'101.226.167.201',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=12','','/category.php'),(1380413463,'101.226.167.199',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=3','','/brand.php'),(1380413466,'101.226.167.205',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=104&img=280','','/gallery.php'),(1380413466,'101.226.167.200',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=105&img=191','','/gallery.php'),(1380413469,'101.226.167.202',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=155&img=257','','/gallery.php'),(1380413469,'101.226.167.205',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=18&img=36','','/gallery.php'),(1380413772,'101.226.167.224',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=36&img=67','','/gallery.php'),(1380413790,'101.226.168.218',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=49&img=279','','/gallery.php'),(1380413790,'101.226.168.216',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=54&img=272','','/gallery.php'),(1380413790,'101.226.168.218',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=73&img=135','','/gallery.php'),(1380413793,'101.226.168.217',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=93&img=169','','/gallery.php'),(1380413793,'101.226.168.218',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=8&img=16','','/gallery.php'),(1380413796,'101.226.168.216',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=113','','/goods.php'),(1380413796,'101.226.168.214',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=141','','/goods.php'),(1380413800,'101.226.168.211',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=36','','/goods.php'),(1380415322,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1380415794,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380415841,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1380416716,'66.249.77.133',1,'Safari 6531.22.7','Unknown','','美国','','','','/category.php'),(1380417347,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1380420292,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1380420297,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380420300,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1380420731,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1380420791,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1380420933,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1380421062,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1380421122,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1380421182,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1380421369,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1380421429,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1380422140,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1380422180,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1380422220,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1380422333,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1380423148,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1380423926,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1380424931,'42.120.161.45',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1380424975,'42.120.161.45',1,'Unknow browser','Unknown','','IANA','','','','/flow.php'),(1380424991,'42.120.161.45',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1380427862,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1380427864,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1380429196,'66.249.77.133',1,'Safari 6531.22.7','Unknown','','美国','','','','/category.php'),(1380431965,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1380434696,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380435007,'157.55.34.181',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380435007,'157.55.34.181',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380438208,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/pick_out.php'),(1380438435,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1380442574,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1380442576,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380442578,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1380442580,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1380442582,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1380442584,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1380449600,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1380449692,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1380449705,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1380449716,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380449727,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1380449738,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1380456785,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380456787,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380456788,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380456789,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1380462223,'157.55.34.181',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1380463842,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380463847,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1380464488,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1380465358,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1380471273,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1380471274,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380471276,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1380471277,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1380475832,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1380475890,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1380475926,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1380475961,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1380476047,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1380476199,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1380476275,'157.56.93.187',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1380477239,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1380477271,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1380477302,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1380477331,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1380477365,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1380477418,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1380477730,'66.249.77.133',1,'Safari 6531.22.7','Unknown','','美国','','','','/category.php'),(1380478271,'101.226.168.232',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=58&img=108','','/gallery.php'),(1380478271,'101.226.168.233',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=131','','/goods.php'),(1380478271,'101.226.168.234',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=161&img=264','','/gallery.php'),(1380478480,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380478483,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1380484513,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1380484754,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1380486109,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1380487641,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1380488084,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380488380,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380491378,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1380492649,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1380492652,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1380494628,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1380495062,'157.55.34.176',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1380495102,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1380497555,'157.55.32.58',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1380499427,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1380499807,'66.249.77.133',1,'Safari 6531.22.7','Unknown','','美国','','','','/category.php'),(1380500082,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1380500655,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1380505496,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1380505801,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1380505943,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1380507056,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1380507143,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1380509012,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1380509367,'60.244.172.197',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://tw.search.yahoo.com','/search?p=weinimei+cosmetics&fr=yfp-s&ei=utf-8&v=0','weinimei cosmetics','/brand.php'),(1380509515,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1380510850,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1380511425,'157.55.32.76',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1380511941,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1380512682,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1380513257,'66.249.77.133',1,'Safari 6531.22.7','Unknown','','美国','','','','/category.php'),(1380514788,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1380514788,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1380514790,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1380516173,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1380516736,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1380517354,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380518945,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1380521035,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1380521143,'157.55.32.76',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1380521792,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380521797,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1380521799,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1380522798,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1380522838,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1380523200,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1380523954,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1380524048,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1380524068,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1380524128,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1380524148,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1380524168,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1380524188,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1380524208,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1380524328,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1380526891,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1380527148,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1380528474,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1380528529,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1380529764,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1380529765,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1380529767,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1380529770,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1380529771,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1380529773,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1380530072,'114.46.115.76',1,'Safari 537.36','Windows XP','zh-TW,zh','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYdZN0lSnhUAp_xr1gt.?p=%E5%8F%B0%E4%B8%AD%E9%A6%99%E6%B0%B4%E6%89%B9%E7%99%BC&fr=yfp&fr2=sg-gac&pstart=1&b=41','台中香水批發','/index.php'),(1380530190,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380533887,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380535425,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1380535964,'111.81.247.35',1,'Internet Explorer 10.0','Windows NT','zh-TW','IANA','http://tw.search.yahoo.com','/search?p=xenium+perfume&fr=yfp&ei=utf-8&v=0','xenium perfume','/brand.php'),(1380535984,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1380536309,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1380536320,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1380538038,'36.239.103.201',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','https://www.google.com.tw','/','','/category.php'),(1380539573,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1380539671,'42.120.160.45',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380539672,'42.156.136.45',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380539673,'42.156.139.45',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380542239,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1380542673,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380543337,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1380543340,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1380543342,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380543344,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380543346,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380543348,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1380543350,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1380543352,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1380543537,'66.249.77.133',1,'Safari 6531.22.7','Unknown','','美国','','','','/category.php'),(1380544390,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1380548227,'220.135.241.221',1,'FireFox 23.0','Windows XP','zh-tw,zh','台湾省','','','','/index.php'),(1380548767,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380550630,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1380550633,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1380551557,'111.246.37.105',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwY9Pi0lSmlYA80pr1gt.;_ylc=X1MDMjExNDcwNTAwMwRfcgMyBGNzcmNwdmlkA1lDeWZ4TXRVd0YuOTl4cjRVY3Z3RWdwTWJfWWxhVkpKaTFnQUFidE0EZnIDeWZwLXMEZnIyA3NnLWdhYwRncHJpZANwX0c4X21kWVM5S09nbmJhS3JPeVRBB','boos香水價格','/goods.php'),(1380551571,'111.246.37.105',2,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://www.chanshanger.com.tw','/goods.php?id=55','','/category.php'),(1380552071,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1380552786,'66.249.77.133',1,'Safari 6531.22.7','Unknown','','美国','','','','/category.php'),(1380553063,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380553112,'182.138.127.1',1,'Safari 537.36','Windows 95','en-US,en','[未知IP0801]','http://www.google.com.hk','/url?sa=t&rct=j&q=story%20of%20love%20%E9%A6%99%E6%B0%B4&source=web&cd=1&cad=rja&ved=0CCsQFjAA&url=%68%74%74%70%3a%2f%2f%77%77%77%2e%63%68%61%6e%73%68%61%6e%67%65%72%2e%63%6f%6d%2e%74%77%2f%63%61%74%6','story of love 香水','/category.php'),(1380557448,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1380557849,'36.225.99.238',1,'Safari 537.36','Windows XP','zh-TW,zh','IANA','','','','/index.php'),(1380558170,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1380559285,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1380559285,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1380559287,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1380561045,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1380561383,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1380562543,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1380562555,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1380562567,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380562580,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1380565142,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1380567517,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380569852,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1380569889,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1380569944,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1380569967,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1380569989,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1380570002,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1380570049,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1380570077,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1380570282,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1380570308,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1380570321,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1380572294,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1380572296,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380572298,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1380572300,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1380573373,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1380574100,'157.55.34.176',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1380574211,'157.55.34.25',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1380575827,'113.10.169.177',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1380576286,'157.55.32.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380576607,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/index.php'),(1380579416,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1380579427,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1380579438,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1380579449,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1380579460,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1380580571,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1380583570,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1380584943,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1380586133,'182.118.20.176',1,'Internet Explorer 8.0','Windows NT','zh-CN','[未知IP0801]','','','','/index.php'),(1380587284,'66.249.77.133',1,'Safari 6531.22.7','Unknown','','美国','','','','/category.php'),(1380587736,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1380587748,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1380590647,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1380591228,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1380593661,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1380593665,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380593668,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380593670,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1380596865,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1380597381,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1380598123,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1380598536,'117.78.13.17',1,'Unknow browser','Unknown','en-us,en-gb,en','APNIC','','','','/index.php'),(1380602307,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380602307,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380602309,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1380602311,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1380603753,'66.249.74.19',1,'Safari 6531.22.7','Unknown','','美国','','','','/category.php'),(1380607023,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1380609268,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380609276,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380610053,'101.227.4.28',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1380614375,'115.82.137.9',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A2oKmK_fgEpSeV0AezNr1gt.;_ylc=X1MDMjExNDcwNTAwMwRfcgMyBGJjawNjZHNic24xOHZ1ODkwJTI2YiUzRDQlMjZkJTNEOUFFY2hzdHBZRVBlNURvcXFDSTl0Z0lHUExLMC5kZzJScGMtJTI2cyUzRHFkJTI2aSUzRFRfbC5UTldCUWJIclliW','onlyou 香水','/category.php'),(1380614457,'157.55.32.88',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1380615176,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/pick_out.php'),(1380615735,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1380615795,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1380615855,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1380615915,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1380615975,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1380616036,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1380616067,'125.68.93.59',1,'Internet Explorer 8.0','Windows NT','zh-CN','四川省','http://www.google.com.hk','/url?sa=t&rct=j&q=story%20of%20love%E9%A6%99%E6%B0%B4&source=web&cd=3&ved=0CEoQFjAC&url=%68%74%74%70%3a%2f%2f%77%77%77%2e%63%68%61%6e%73%68%61%6e%67%65%72%2e%63%6f%6d%2e%74%77%2f%63%61%74%65%67%6f%72%','story of love香水','/category.php'),(1380616175,'180.153.206.34',1,'Unknow browser','Unknown','zh-cn, zh','[未知IP0801]','','','','/category.php'),(1380616215,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1380616218,'119.147.146.118',1,'Internet Explorer 6.0','Windows XP','zh-CN,zh','APNIC','','','','/category.php'),(1380616276,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1380616336,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1380616396,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1380616456,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1380616516,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1380616574,'180.153.163.191',1,'Unknow browser','Unknown','zh-cn, zh','[未知IP0801]','','','','/category.php'),(1380616589,'101.226.89.123',1,'Unknow browser','Unknown','zh-cn, zh','IANA','','','','/category.php'),(1380616597,'180.153.214.176',1,'Unknow browser','Unknown','zh-cn, zh','[未知IP0801]','','','','/goods.php'),(1380616815,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1380616815,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1380616818,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380616819,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1380616820,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1380616823,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1380616824,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1380617410,'119.147.146.118',1,'Internet Explorer 6.0','Windows XP','zh-CN,zh','APNIC','','','','/goods.php'),(1380617865,'180.153.206.34',1,'Unknow browser','Unknown','zh-cn, zh','[未知IP0801]','','','','/category.php'),(1380618337,'64.79.89.130',1,'FireFox 3.6','Windows NT','en-us','美国','','','','/index.php'),(1380619013,'101.226.33.228',1,'Unknow browser','Unknown','zh-cn, zh','IANA','','','','/category.php'),(1380619043,'101.226.66.192',1,'Unknow browser','Unknown','zh-cn, zh','IANA','','','','/category.php'),(1380619054,'101.226.66.175',1,'Unknow browser','Unknown','zh-cn, zh','IANA','','','','/goods.php'),(1380620249,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1380620253,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1380620255,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1380623050,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1380626131,'111.243.174.164',5,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1380627342,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1380627344,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1380627346,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1380627348,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1380627350,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1380627351,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380627353,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1380627526,'157.55.32.39',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1380627527,'157.55.32.39',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1380627527,'157.55.32.39',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1380627528,'157.55.32.39',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1380627528,'157.55.32.39',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1380627528,'157.55.32.39',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1380627529,'157.55.32.39',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1380627530,'157.55.32.39',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1380627530,'157.55.32.39',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380627531,'157.55.32.39',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380627531,'157.55.32.39',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380627532,'157.55.32.39',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1380627532,'157.55.32.39',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1380627836,'157.55.33.113',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1380627837,'157.55.33.113',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1380627838,'157.55.33.113',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1380627838,'157.55.33.113',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1380627839,'157.55.33.113',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1380627839,'157.55.33.113',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1380627840,'157.55.33.113',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1380627840,'157.55.33.113',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380627841,'157.55.33.113',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380627842,'157.55.33.113',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380627842,'157.55.33.113',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380627843,'157.55.33.113',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380627843,'157.55.33.113',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380627844,'157.55.33.113',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1380628446,'157.55.32.88',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1380628447,'157.55.32.88',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1380628447,'157.55.32.88',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1380628448,'157.55.32.88',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1380628449,'157.55.32.88',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1380628449,'157.55.32.88',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1380628449,'157.55.32.88',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1380628450,'157.55.32.88',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1380628451,'157.55.32.88',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1380628451,'157.55.32.88',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1380628452,'157.55.32.88',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1380628452,'157.55.32.88',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380628453,'157.55.32.88',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380628454,'157.55.32.88',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380628454,'157.55.32.88',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380628455,'157.55.32.88',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380628456,'157.55.32.88',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380628456,'157.55.32.88',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380628457,'157.55.32.88',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1380628457,'157.55.32.88',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1380630347,'157.55.33.19',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1380630348,'157.55.33.19',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1380630348,'157.55.33.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1380630349,'157.55.33.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1380630350,'157.55.33.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1380630350,'157.55.33.19',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1380630351,'157.55.33.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1380630351,'157.55.33.19',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1380630352,'157.55.33.19',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1380630352,'157.55.33.19',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1380630353,'157.55.33.19',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1380630354,'157.55.33.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380630354,'157.55.33.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380630355,'157.55.33.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380630356,'157.55.33.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380630356,'157.55.33.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380630357,'157.55.33.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380630358,'157.55.33.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380630358,'157.55.33.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380633138,'131.253.24.69',1,'Internet Explorer 7.0','Windows XP','en-us','美国','','','','/goods.php'),(1380636972,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1380636979,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1380639042,'5.10.83.79',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1380639166,'66.249.77.133',1,'Safari 6531.22.7','Unknown','','美国','','','','/index.php'),(1380639487,'5.10.83.88',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1380639531,'5.10.83.49',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1380639893,'5.10.83.59',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1380640114,'5.10.83.88',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380640151,'5.10.83.7',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380640228,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1380640656,'5.10.83.59',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380641008,'5.10.83.88',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380641587,'5.10.83.7',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380641662,'5.10.83.7',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1380641763,'5.10.83.59',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380641778,'5.10.83.65',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380641814,'5.10.83.7',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380641831,'5.10.83.88',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380642313,'5.10.83.17',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1380643183,'5.10.83.103',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380643757,'5.10.83.90',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380644067,'5.10.83.103',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380644425,'5.10.83.99',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380644905,'5.10.83.65',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1380644971,'5.10.83.90',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1380645138,'5.10.83.17',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380645651,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1380645771,'5.10.83.79',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380646060,'5.10.83.59',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380646325,'5.10.83.7',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380646416,'5.10.83.88',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380646757,'5.10.83.17',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380646978,'5.10.83.79',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380647053,'5.10.83.88',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380647128,'182.118.20.214',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=161&img=264','','/gallery.php'),(1380647167,'101.226.168.234',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=58&img=108','','/gallery.php'),(1380647167,'101.226.168.229',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=92&img=167','','/gallery.php'),(1380647167,'101.226.168.229',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=131','','/goods.php'),(1380647173,'101.226.168.233',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=142','','/goods.php'),(1380647633,'5.10.83.90',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380647708,'5.10.83.23',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380647797,'5.10.83.79',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380647927,'5.10.83.103',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380648610,'5.10.83.65',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380648618,'5.10.83.17',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380648627,'5.10.83.17',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380648754,'5.10.83.103',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380648882,'5.10.83.23',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380649054,'5.10.83.90',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1380649148,'5.10.83.49',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380649380,'66.249.77.133',1,'Safari 6531.22.7','Unknown','','美国','','','','/category.php'),(1380649477,'5.10.83.79',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380650776,'5.10.83.49',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380651017,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380651020,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1380651178,'5.10.83.90',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1380651251,'5.10.83.23',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1380652028,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1380652065,'5.10.83.17',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380652136,'5.10.83.49',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1380652253,'5.10.83.49',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380652647,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1380652974,'5.10.83.88',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380653326,'66.249.77.133',1,'Safari 6531.22.7','Unknown','','美国','','','','/goods.php'),(1380653520,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1380653846,'5.10.83.7',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1380654342,'5.10.83.65',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380654357,'5.10.83.7',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1380654382,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1380654385,'157.55.34.29',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380654407,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1380654860,'157.55.32.88',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380655276,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1380655431,'5.10.83.49',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380655643,'5.10.83.88',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380655734,'5.10.83.49',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380655736,'5.10.83.65',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380655822,'5.10.83.65',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380656123,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1380656209,'5.10.83.88',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380656554,'5.10.83.17',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380656820,'5.10.83.49',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380657041,'5.10.83.23',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380657144,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1380657601,'5.10.83.23',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380657660,'5.10.83.65',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380657701,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1380657888,'5.10.83.17',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380658079,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1380658649,'5.10.83.65',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380658725,'5.10.83.79',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380658888,'188.165.195.156',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1380659818,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380659819,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380659821,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1380660237,'5.10.83.17',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380660262,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1380660263,'5.10.83.88',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1380661313,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1380661353,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1380661393,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1380661398,'5.10.83.79',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380661436,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1380661526,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1380661710,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1380661728,'5.10.83.7',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380661780,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1380661855,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1380661915,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1380661975,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1380662031,'5.10.83.99',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1380662035,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1380662295,'5.10.83.79',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1380663059,'5.10.83.103',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380663110,'5.10.83.49',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380664219,'5.10.83.23',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380664868,'5.10.83.90',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380665086,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1380665261,'5.10.83.103',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380665628,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1380665632,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1380667029,'5.10.83.90',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380667091,'5.10.83.103',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1380667431,'5.10.83.65',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380668077,'5.10.83.65',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380668306,'5.10.83.7',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1380668746,'5.10.83.79',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380669279,'5.10.83.59',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1380670061,'5.10.83.23',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380670240,'5.10.83.103',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1380670656,'5.10.83.88',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380671262,'5.10.83.103',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1380671996,'5.10.83.17',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380672266,'5.10.83.49',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380672284,'5.10.83.7',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1380672324,'5.10.83.17',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380672332,'5.10.83.88',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380672339,'5.10.83.88',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380673110,'5.10.83.103',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380673193,'5.10.83.103',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380673315,'5.10.83.88',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1380673395,'5.10.83.23',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380673701,'5.10.83.17',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380673714,'5.10.83.7',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380673848,'5.10.83.7',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1380673849,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380673860,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380673871,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1380673881,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1380673892,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1380673897,'5.10.83.7',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1380674345,'5.10.83.65',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380674594,'5.10.83.65',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380674601,'5.10.83.90',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380674618,'5.10.83.88',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380674884,'5.10.83.23',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380675533,'5.10.83.23',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1380675659,'5.10.83.59',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380676000,'5.10.83.99',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380676002,'113.10.169.177',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1380676044,'5.10.83.90',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1380676719,'5.10.83.49',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380676881,'5.10.83.90',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380677327,'5.10.83.7',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1380677651,'157.56.93.94',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1380677898,'5.10.83.103',1,'Unknow browser','Unknown','','IANA','','','','/flow.php'),(1380678216,'5.10.83.49',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380679778,'5.10.83.7',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1380679979,'5.10.83.103',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380679990,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1380680431,'5.10.83.17',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380680954,'5.10.83.88',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380681319,'5.10.83.49',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380682346,'5.10.83.88',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380682664,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1380683211,'5.10.83.88',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1380683579,'5.10.83.99',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1380683682,'5.10.83.88',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1380685515,'5.10.83.17',1,'Unknow browser','Unknown','','IANA','','','','/article_cat.php'),(1380685934,'5.10.83.7',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380686869,'5.10.83.17',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380686895,'5.10.83.79',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380687205,'5.10.83.17',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380687631,'5.10.83.7',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1380687862,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1380687927,'65.55.213.54',1,'Internet Explorer 7.0','Windows 2000','en-us','美国','','','','/brand.php'),(1380688063,'5.10.83.99',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380688195,'5.10.83.103',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380688245,'5.10.83.7',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380688313,'5.10.83.59',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380688492,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1380688503,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380688525,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1380688653,'5.10.83.65',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1380689334,'5.10.83.103',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1380689845,'5.10.83.7',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380689978,'5.10.83.65',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380690210,'66.249.77.133',1,'Safari 6531.22.7','Unknown','','美国','','','','/category.php'),(1380690275,'64.246.165.150',1,'FireFox 3.5.2','Windows XP','en-us,fr-be','美国','http://whois.domaintools.com','/chanshanger.com.tw','','/index.php'),(1380691672,'5.10.83.103',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380691989,'5.10.83.88',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380692036,'5.10.83.17',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1380692147,'5.10.83.49',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380692183,'5.10.83.59',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380692868,'5.10.83.88',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1380692931,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1380692964,'5.10.83.59',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1380693209,'5.10.83.49',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380693553,'5.10.83.88',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380693905,'5.10.83.17',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380694102,'5.10.83.17',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380694104,'5.10.83.99',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380694388,'42.156.139.45',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380694553,'5.10.83.88',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380694807,'5.10.83.90',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1380694884,'5.10.83.99',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380696209,'5.10.83.59',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380696451,'5.10.83.23',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380696830,'5.10.83.65',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380697442,'5.10.83.103',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380698017,'5.10.83.23',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380698093,'5.10.83.49',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380698109,'5.10.83.59',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380698119,'5.10.83.49',1,'Unknow browser','Unknown','','IANA','','','','/snatch.php'),(1380698320,'5.10.83.88',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380698450,'5.10.83.65',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380699192,'5.10.83.99',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1380699276,'5.10.83.90',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380699299,'5.10.83.88',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380701229,'5.10.83.103',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380701267,'157.55.35.98',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1380701297,'5.10.83.49',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380701999,'5.10.83.65',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1380702599,'5.10.83.65',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1380702679,'5.10.83.7',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380702781,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380702785,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380702794,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1380702796,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1380702863,'5.10.83.99',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380703034,'5.10.83.79',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380703085,'5.10.83.23',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380703498,'5.10.83.59',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380703619,'5.10.83.103',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380703628,'5.10.83.7',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380703641,'5.10.83.103',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380703781,'5.10.83.99',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1380704318,'5.10.83.7',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1380704499,'5.10.83.49',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380704554,'5.10.83.65',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1380704682,'157.55.33.25',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380705196,'5.10.83.90',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1380705232,'5.10.83.90',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380705368,'5.10.83.65',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380705586,'5.10.83.59',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380705749,'5.10.83.59',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1380705768,'5.10.83.88',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1380706456,'5.10.83.49',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380706566,'5.10.83.65',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380706752,'5.10.83.79',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1380707103,'5.10.83.59',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380707107,'5.10.83.59',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1380707933,'5.10.83.7',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380708466,'5.10.83.103',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380708609,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1380708705,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1380708918,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380708929,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380710680,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1380710998,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1380711048,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1380711068,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1380711088,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1380711148,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1380711168,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1380711202,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1380711222,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1380711262,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1380711292,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1380711325,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1380714858,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1380717570,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1380718777,'123.195.18.117',2,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYCOGExSW3QApTxr1gt.?p=%E9%A6%99%E5%A5%88%E5%85%9219%E8%99%9F%E9%A6%99%E6%B0%B4%E8%A9%A6%E7%AE%A1&fr=yfp&fr2=sb-top&xargs=0&pstart=1&b=11','香奈兒19號香水試管','/goods.php'),(1380719357,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1380725742,'182.118.25.218',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=13','','/brand.php'),(1380725742,'182.118.25.216',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=27&id=29','','/brand.php'),(1380725742,'182.118.25.216',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=2','','/brand.php'),(1380725742,'182.118.25.220',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=18','','/brand.php'),(1380725742,'182.118.25.220',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=5','','/brand.php'),(1380725745,'182.118.25.218',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=25','','/brand.php'),(1380725745,'182.118.25.217',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=23','','/brand.php'),(1380725749,'182.118.25.217',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=26','','/brand.php'),(1380725914,'182.118.20.187',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=28','','/brand.php'),(1380725929,'101.226.166.222',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=3','','/brand.php'),(1380725929,'101.226.166.223',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=21&id=1','','/category.php'),(1380725929,'101.226.166.219',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=13&id=1','','/category.php'),(1380725932,'101.226.166.224',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=28&id=1','','/category.php'),(1380725932,'101.226.166.223',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=24&id=1','','/category.php'),(1380725935,'101.226.166.221',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=7','','/category.php'),(1380725939,'101.226.166.226',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=12','','/category.php'),(1380725939,'101.226.166.219',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=35','','/category.php'),(1380725943,'101.226.166.220',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=9','','/category.php'),(1380725943,'101.226.166.219',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=104&img=280','','/gallery.php'),(1380726201,'66.249.77.133',1,'Safari 6531.22.7','Unknown','','美国','','','','/category.php'),(1380726950,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1380731782,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380733645,'182.118.25.212',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=131&img=232','','/gallery.php'),(1380733645,'182.118.25.214',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=18&img=36','','/gallery.php'),(1380733645,'182.118.25.211',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=49&img=279','','/gallery.php'),(1380733645,'182.118.25.212',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=155&img=257','','/gallery.php'),(1380733645,'182.118.25.212',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=36&img=67','','/gallery.php'),(1380733679,'182.118.21.243',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=105&img=191','','/gallery.php'),(1380733741,'182.118.25.212',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=54&img=272','','/gallery.php'),(1380733741,'182.118.25.211',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=73&img=135','','/gallery.php'),(1380733833,'182.118.25.215',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=93&img=169','','/gallery.php'),(1380733833,'182.118.25.214',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=8&img=16','','/gallery.php'),(1380733876,'182.118.22.248',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=36','','/goods.php'),(1380733876,'182.118.22.231',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=141','','/goods.php'),(1380733876,'182.118.22.247',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=142','','/goods.php'),(1380733880,'182.118.20.181',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=113','','/goods.php'),(1380733960,'182.118.25.215',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=110','','/goods.php'),(1380737309,'182.118.22.229',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=29','','/goods.php'),(1380737309,'182.118.22.230',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=93','','/goods.php'),(1380737421,'182.118.25.240',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=147','','/goods.php'),(1380737771,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1380737793,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380737804,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380737815,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1380746235,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1380746240,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380746243,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380746246,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1380746253,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1380750031,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1380750395,'61.230.76.134',1,'Safari 531.21.10','Unknown','','台湾省','http://www.chanshanger.com.tw','/goods.php?id=33','','/goods.php'),(1380750439,'157.55.33.248',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380750439,'157.55.33.248',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1380750440,'157.55.33.248',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1380750440,'157.55.33.248',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1380750441,'157.55.33.248',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380750441,'157.55.33.248',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380750442,'157.55.33.248',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380750449,'157.55.33.248',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380750450,'157.55.33.248',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380750450,'157.55.33.248',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380750451,'157.55.33.248',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380752149,'65.55.24.237',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1380752150,'65.55.24.237',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1380752150,'65.55.24.237',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1380752151,'65.55.24.237',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380752151,'65.55.24.237',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1380752152,'65.55.24.237',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1380752152,'65.55.24.237',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1380752153,'65.55.24.237',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380752153,'65.55.24.237',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380752154,'65.55.24.237',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380752154,'65.55.24.237',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380752155,'65.55.24.237',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380752156,'65.55.24.237',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1380752156,'65.55.24.237',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1380752157,'65.55.24.237',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1380752165,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1380752167,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1380752169,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1380752170,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1380752173,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1380752175,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1380752176,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380752179,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380752180,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380753877,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/index.php'),(1380756890,'66.249.77.133',1,'Safari 6531.22.7','Unknown','','美国','','','','/category.php'),(1380757038,'65.55.24.247',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1380757039,'65.55.24.247',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1380757039,'65.55.24.247',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1380757040,'65.55.24.247',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1380757040,'65.55.24.247',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1380757041,'65.55.24.247',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1380757041,'65.55.24.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380757042,'65.55.24.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380757042,'65.55.24.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380757046,'65.55.24.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380757046,'65.55.24.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380757047,'65.55.24.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380757047,'65.55.24.247',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1380757048,'65.55.24.247',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1380757048,'65.55.24.247',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1380757049,'65.55.24.247',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1380757142,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1380758908,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1380758981,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1380759022,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1380759062,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1380759102,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1380759142,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1380759282,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1380759342,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1380759402,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1380759462,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1380759522,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/user.php'),(1380759582,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1380759642,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1380760193,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1380760198,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1380760215,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380760223,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380760227,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1380760229,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1380761530,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1380762159,'198.100.144.166',1,'FireFox 14.0.1','Windows NT','en-us','美国','','','','/index.php'),(1380766288,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380766290,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1380767458,'66.249.77.133',1,'Safari 6531.22.7','Unknown','','美国','','','','/index.php'),(1380769078,'157.55.33.25',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1380769079,'157.55.33.25',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1380769079,'157.55.33.25',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1380769080,'157.55.33.25',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1380769081,'157.55.33.25',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1380769081,'157.55.33.25',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1380769082,'157.55.33.25',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380769082,'157.55.33.25',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1380769083,'157.55.33.25',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380769083,'157.55.33.25',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380769084,'157.55.33.25',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1380769084,'157.55.33.25',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380769085,'157.55.33.25',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380769086,'157.55.33.25',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380769086,'157.55.33.25',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380769087,'157.55.33.25',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1380769462,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1380769797,'219.85.180.56',1,'Internet Explorer 8.0','Windows 98','zh-TW','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwJrE30xSu2kA7Xxt1gt.?p=%E9%A6%99%E6%B0%B4%E8%A9%A6%E7%94%A8%E5%93%81&fr=yfp-s&fr2=piv-image&','香水試用品','/index.php'),(1380773671,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1380773884,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1380775019,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1380775020,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1380775023,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1380775023,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1380775040,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380775865,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1380776425,'66.249.77.133',1,'Safari 6531.22.7','Unknown','','美国','','','','/goods.php'),(1380780789,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1380780794,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380780796,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1380780799,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1380781022,'42.156.137.45',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1380781022,'42.156.138.45',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380783316,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1380788804,'46.165.197.151',1,'Unknow browser','Unknown','en','IANA','','','','/article_cat.php'),(1380789309,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1380789309,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380789312,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1380789314,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1380791344,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1380791386,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/pick_out.php'),(1380795399,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380795411,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1380795423,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1380795433,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1380795444,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1380795455,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1380796179,'124.11.66.92',1,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYv_Rk1SR1wA22Vr1gt.?p=%E9%A6%99%E6%B0%B4&ei=utf-8&fr=yfp&xargs=12KPjg1jdStoe9mvinN%2DmZDrDaoAtP0cHwsd5sCpN8HKQco2dvVOMLa6aNqvd%2DD705taDhzPA4zaXjHKJvrs%2DLEBjIHAbOBoPOZLb3zv87Nbqj0eh','香水','/index.php'),(1380803881,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1380803884,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1380803886,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380803886,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380803888,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380803890,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1380803891,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1380803893,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1380803894,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1380807862,'5.10.83.102',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1380808624,'5.10.83.49',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380809210,'5.10.83.77',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1380809365,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380809443,'5.10.83.63',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1380809909,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1380809909,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1380810261,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1380810279,'5.10.83.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380810364,'223.139.255.49',1,'Safari 9537.53','Unknown','zh-tw','IANA','https://www.google.com.tw','/','','/category.php'),(1380810420,'5.10.83.57',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380810776,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1380810816,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1380810877,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1380810937,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1380810968,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1380811034,'5.10.83.102',1,'Unknow browser','Unknown','','IANA','','','','/article_cat.php'),(1380811049,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1380811067,'5.10.83.102',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380811172,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1380811232,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1380811292,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1380811348,'5.10.83.85',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380811356,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/snatch.php'),(1380811416,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/flow.php'),(1380811476,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1380811496,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1380811507,'66.249.77.133',1,'Safari 6531.22.7','Unknown','','美国','','','','/category.php'),(1380811519,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1380811588,'5.10.83.85',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380812065,'5.10.83.63',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380812074,'5.10.83.74',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1380812177,'5.10.83.74',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380812288,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380812309,'5.10.83.102',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1380812914,'5.10.83.63',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380814224,'5.10.83.63',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380814698,'5.10.83.85',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1380814975,'5.10.83.81',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1380815570,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1380817030,'5.10.83.81',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380817901,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1380818352,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1380818388,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1380818396,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1380818400,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1380818459,'5.10.83.99',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1380818847,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1380818934,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1380819140,'5.10.83.63',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380819326,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1380819719,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380820592,'5.10.83.99',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380821245,'5.10.83.63',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1380821849,'5.10.83.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380822328,'5.10.83.77',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380822887,'5.10.83.63',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380823168,'5.10.83.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1380823696,'5.10.83.63',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380824109,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380824115,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1380824118,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1380824121,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1380824123,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380824151,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1380824943,'5.10.83.99',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380825749,'5.10.83.74',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380825927,'5.10.83.74',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380826278,'5.10.83.77',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380826389,'5.10.83.85',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380826637,'5.10.83.85',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1380826683,'5.10.83.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380827478,'5.10.83.63',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380828284,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380829164,'5.10.83.74',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1380829257,'5.10.83.81',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380829545,'5.10.83.74',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380830139,'5.10.83.102',1,'Unknow browser','Unknown','','IANA','','','','/article_cat.php'),(1380830295,'5.10.83.99',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380831428,'5.10.83.74',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1380831448,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380831756,'5.10.83.74',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1380831807,'157.55.35.40',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1380832409,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1380832410,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380832417,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380832720,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1380832932,'5.10.83.102',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380832937,'5.10.83.99',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1380834714,'5.10.83.63',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380834899,'5.10.83.81',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380835481,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1380835696,'5.10.83.102',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1380836752,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380837199,'5.10.83.57',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380837448,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1380838016,'5.10.83.74',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380838141,'5.10.83.74',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1380838480,'5.10.83.63',1,'Unknow browser','Unknown','','IANA','','','','/user.php'),(1380838779,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1380838782,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1380839809,'5.10.83.49',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380840703,'5.10.83.57',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380840734,'5.10.83.57',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380840886,'5.10.83.63',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1380840964,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1380841366,'5.10.83.77',1,'Unknow browser','Unknown','','IANA','','','','/user.php'),(1380842164,'5.10.83.77',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1380843040,'5.10.83.102',1,'Unknow browser','Unknown','','IANA','','','','/group_buy.php'),(1380843089,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380843464,'5.10.83.57',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380844388,'66.249.77.133',1,'Safari 6531.22.7','Unknown','','美国','','','','/category.php'),(1380845246,'5.10.83.102',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380846985,'5.10.83.77',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380847019,'5.10.83.57',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380847042,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1380847053,'5.10.83.81',1,'Unknow browser','Unknown','','IANA','','','','/tag_cloud.php'),(1380847054,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1380847065,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1380847082,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1380847096,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1380847274,'5.10.83.57',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1380847508,'5.10.83.85',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380847603,'5.10.83.99',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380847907,'5.10.83.57',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380848051,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380848389,'5.10.83.57',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380849297,'5.10.83.81',1,'Unknow browser','Unknown','','IANA','','','','/flow.php'),(1380849350,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380849378,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1380849408,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1380849418,'5.10.83.77',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380849438,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1380849468,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1380849498,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1380849528,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1380849568,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1380849608,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1380849668,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1380849688,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1380849708,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1380849728,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1380849748,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1380850104,'5.10.83.57',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380850133,'5.10.83.81',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380850918,'5.10.83.85',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380850949,'5.10.83.85',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1380851338,'66.249.77.133',1,'Safari 6531.22.7','Unknown','','美国','','','','/category.php'),(1380851764,'5.10.83.102',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380851873,'5.10.83.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1380852556,'5.10.83.63',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380852595,'27.243.110.117',1,'Safari 534.30','Linux','zh-TW, en-US','IANA','http://tw.search.yahoo.com','/mobile/s;_ylt=A8tUwZY8I05S4joA6zpxOSY5;_ylc=X1MDOTU4ODA2Mzg1BF9yAzIEYWN0bgNjbGsEY3NyY3B2aWQDZkF2MENzdFV3RjlkaTZJblVVWEFVQUhRR19OdWRWSk9JendBQnMuVQRmcjIDc2ItdG9wBG5fc3VnZwM4BHBvcwMwBHFzdHJsAzYEcXVlcnk','XENIUM','/brand.php'),(1380852682,'5.10.83.57',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1380852833,'5.10.83.81',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1380852956,'5.10.83.74',1,'Unknow browser','Unknown','','IANA','','','','/pick_out.php'),(1380853081,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1380853082,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1380853083,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1380853085,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1380854606,'5.10.83.81',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380855051,'5.10.83.102',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380855310,'5.10.83.99',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380855479,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380855505,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1380855961,'5.10.83.99',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380855993,'5.10.83.77',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1380856562,'5.10.83.102',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380856651,'5.10.83.57',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380856933,'5.10.83.99',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380857009,'5.10.83.63',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1380857025,'5.10.83.102',1,'Unknow browser','Unknown','','IANA','','','','/search.php'),(1380857258,'5.10.83.77',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380857263,'5.10.83.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380858723,'42.120.161.45',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380858724,'42.156.137.45',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1380859237,'157.55.35.108',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1380859451,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1380861058,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1380861070,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380861087,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1380861100,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1380861113,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1380861396,'157.55.35.40',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1380861971,'220.181.51.110',1,'Unknow browser','Unknown','','北京市','','','','/index.php'),(1380863440,'85.25.134.59',1,'Unknow browser','Unknown','','RIPE','http://chanshange.macinroy.com','/chanshanger.com.tw','','/index.php'),(1380863635,'157.55.35.40',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1380863636,'157.55.35.40',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380863637,'157.55.35.40',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1380863639,'157.55.35.40',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1380863640,'157.55.35.40',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1380863641,'157.55.35.40',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380863642,'157.55.35.40',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1380863642,'157.55.35.40',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1380863643,'157.55.35.40',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1380863644,'157.55.35.40',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380863645,'157.55.35.40',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1380863646,'157.55.35.40',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1380863647,'157.55.35.40',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380863648,'157.55.35.40',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1380863652,'157.55.35.40',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380863653,'157.55.35.40',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1380863654,'157.55.35.40',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1380863655,'157.55.35.40',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1380863759,'157.55.35.108',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1380863765,'157.55.35.108',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1380863767,'157.55.35.108',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1380863768,'157.55.35.108',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1380863769,'157.55.35.108',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1380863770,'157.55.35.108',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1380863771,'157.55.35.108',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1380863772,'157.55.35.108',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1380863772,'157.55.35.108',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1380863773,'157.55.35.108',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1380863774,'157.55.35.108',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1380863775,'157.55.35.108',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1380863776,'157.55.35.108',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380863778,'157.55.35.108',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380863779,'157.55.35.108',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1380863780,'157.55.35.108',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1380863781,'157.55.35.108',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1380863782,'157.55.35.108',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380863783,'157.55.35.108',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1380863785,'157.55.35.108',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1380863786,'157.55.35.108',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1380863787,'157.55.35.108',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1380863788,'157.55.35.108',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1380863789,'157.55.35.108',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1380864394,'5.10.83.57',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1380864977,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1380865534,'157.55.35.40',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1380865975,'157.55.35.40',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380866017,'42.77.134.147',1,'Safari 534.30','Linux','zh-TW, en-US','IANA','http://tw.search.yahoo.com','/mobile/s;_ylt=A8tUwYUvSE5Sci0AoqZxOSY5;_ylc=X1MDOTU4ODA2Mzg1BF9yAzIEYWN0bgNjbGsEY3NyY3B2aWQDcFd2MGw4dFV3Ri5iVDkwcFVXclJnQVRRS2syR2sxSk9TQzhBQlAzOARmcjIDc2ItdG9wBG5fc3VnZwMxBHBvcwMwBHFzdHJsAzUEcXVlcnk','美白霜批發','/category.php'),(1380867347,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1380867350,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380867351,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380867353,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1380867355,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1380867356,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1380869848,'5.10.83.85',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1380870958,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1380872498,'5.10.83.85',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380872628,'5.10.83.85',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380872656,'5.10.83.63',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1380880953,'66.249.77.133',1,'Safari 6531.22.7','Unknown','','美国','','','','/article_cat.php'),(1380881318,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1380881655,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1380889728,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1380889899,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380889913,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380889924,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1380890709,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1380892433,'66.249.77.133',1,'Safari 6531.22.7','Unknown','','美国','','','','/category.php'),(1380892797,'27.243.60.45',2,'Safari 533.1','Linux','zh-TW, en-US','IANA','http://tw.search.yahoo.com','/mobile/s;_ylt=A8tUwYyvv05SHl8A9lpxOSY5?ei=UTF-8&fr=yfp&p=benz%E9%A6%99%E6%B0%B4&SpellState=&fr2=sp-qrw-corr-top','benz香水','/goods.php'),(1380894866,'5.10.83.77',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380894890,'5.10.83.49',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380894998,'5.10.83.63',1,'Unknow browser','Unknown','','IANA','','','','/search.php'),(1380895209,'5.10.83.63',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380895771,'157.55.32.54',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380896305,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380896308,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380896310,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1380898742,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1380898782,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1380898837,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1380898857,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1380898896,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1380898917,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1380898937,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1380898957,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1380898977,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1380898997,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1380899017,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1380899037,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1380899057,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1380899077,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1380899819,'101.9.164.23',1,'Safari 534.30','Linux','zh-TW, en-US','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwZSq2k5ScE0A4G5r1gt.?p=%E5%8F%A3%E7%B4%85%E6%89%B9%E7%99%BC&fr=sfp&fr2=sb-top&pstart=1&b=11','口紅批發','/category.php'),(1380901455,'182.118.22.214',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/','','/index.php'),(1380901455,'182.118.22.212',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=21','','/article.php'),(1380901467,'182.118.22.214',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=5','','/article.php'),(1380901468,'182.118.22.211',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=19&id=1','','/category.php'),(1380901480,'182.118.22.213',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/flow.php','','/flow.php'),(1380901531,'101.226.169.209',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=107&img=194','','/gallery.php'),(1380901741,'182.118.22.236',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=164&img=302','','/gallery.php'),(1380901741,'182.118.22.241',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=11&img=22','','/gallery.php'),(1380901741,'182.118.22.245',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=6&img=13','','/gallery.php'),(1380901741,'182.118.22.237',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=2&img=9','','/gallery.php'),(1380901741,'182.118.22.238',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=19&img=38','','/gallery.php'),(1380901756,'182.118.22.246',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=142','','/goods.php'),(1380901756,'182.118.22.242',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=47','','/goods.php'),(1380901756,'182.118.22.247',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=70&img=128','','/gallery.php'),(1380901771,'182.118.22.249',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=61','','/goods.php'),(1380901771,'182.118.22.238',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=66','','/goods.php'),(1380903898,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1380904410,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1380904411,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1380904413,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1380904415,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1380904417,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1380907346,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1380908713,'119.147.146.118',1,'Internet Explorer 6.0','Windows XP','zh-CN,zh','APNIC','','','','/category.php'),(1380908865,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1380909389,'157.55.32.54',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380910413,'180.153.211.190',1,'Unknow browser','Unknown','zh-cn, zh','[未知IP0801]','','','','/category.php'),(1380910857,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1380911596,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1380912624,'5.10.83.49',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1380912629,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380913169,'5.10.83.81',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380913262,'5.10.83.85',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380913781,'5.10.83.99',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1380914113,'5.10.83.99',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380915116,'5.10.83.49',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380915421,'5.10.83.74',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380916308,'5.10.83.63',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380916560,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1380916608,'5.10.83.81',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380917199,'5.10.83.85',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380917653,'5.10.83.81',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380918133,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380918434,'5.10.83.49',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380918669,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380918981,'5.10.83.102',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1380919020,'5.10.83.99',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380919326,'5.10.83.57',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380919504,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380919522,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1380920439,'5.10.83.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380920779,'5.10.83.102',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380920804,'5.10.83.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380921360,'5.10.83.102',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1380921901,'5.10.83.63',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380921965,'5.10.83.85',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380921990,'5.10.83.99',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380922021,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380922140,'5.10.83.85',1,'Unknow browser','Unknown','','IANA','','','','/catalog.php'),(1380922263,'5.10.83.99',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380924958,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1380924959,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1380924962,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1380925006,'5.10.83.102',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380925468,'5.10.83.63',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380925655,'5.10.83.102',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380927112,'5.10.83.63',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380927113,'5.10.83.85',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1380927128,'5.10.83.99',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380927321,'5.10.83.74',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380927444,'5.10.83.81',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380927510,'157.55.32.54',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380927664,'5.10.83.77',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380927701,'5.10.83.74',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380927987,'5.10.83.57',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380928008,'157.55.35.48',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380928207,'5.10.83.49',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380928270,'5.10.83.81',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380928334,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1380928489,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380929002,'5.10.83.74',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380929115,'5.10.83.77',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1380929338,'5.10.83.63',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1380929843,'5.10.83.50',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1380929884,'5.10.83.63',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380929937,'5.10.83.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380930805,'5.10.83.99',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1380930914,'5.10.83.74',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380931003,'5.10.83.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380931204,'5.10.83.57',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380932016,'5.10.83.85',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380932119,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/index.php'),(1380933031,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1380933039,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380933551,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380933552,'157.55.35.45',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380933718,'5.10.83.102',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1380933734,'5.10.83.74',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380934026,'5.10.83.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380934525,'5.10.83.74',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380934917,'5.10.83.63',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380935807,'5.10.83.102',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380936090,'5.10.83.102',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380936447,'5.10.83.57',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380937029,'5.10.83.77',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380937391,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380937594,'5.10.83.49',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380937673,'5.10.83.57',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380937999,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380938076,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1380938498,'5.10.83.49',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380938909,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1380939010,'5.10.83.63',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380939068,'5.10.83.102',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380939339,'5.10.83.74',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380939394,'5.10.83.74',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380939415,'5.10.83.85',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380939582,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380939595,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1380939606,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1380939974,'5.10.83.57',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380941308,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1380941368,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1380941428,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1380941488,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1380941510,'5.10.83.77',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380941549,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1380941602,'5.10.83.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380941609,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1380941669,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1380941730,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1380941789,'5.10.83.102',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380941911,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/catalog.php'),(1380941972,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1380942036,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1380942097,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1380942157,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1380942159,'66.249.77.133',1,'Safari 6531.22.7','Unknown','','美国','','','','/tag_cloud.php'),(1380942390,'5.10.83.74',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380942439,'5.10.83.77',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380942941,'5.10.83.99',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1380945289,'5.10.83.102',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1380945546,'5.10.83.81',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380946638,'5.10.83.77',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380946659,'5.10.83.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1380947170,'5.10.83.49',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1380947525,'5.10.83.50',1,'Unknow browser','Unknown','','IANA','','','','/search.php'),(1380948014,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380948018,'5.10.83.85',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1380948215,'5.10.83.63',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1380948239,'5.10.83.99',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1380948317,'5.10.83.81',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380948332,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1380948343,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1380948354,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380948365,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380948376,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380948388,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380948399,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1380948407,'5.10.83.81',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380948891,'101.226.167.198',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=13','','/brand.php'),(1380948891,'101.226.166.253',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=1','','/brand.php'),(1380948891,'101.226.166.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=21&id=9','','/category.php'),(1380948894,'101.226.167.197',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=22&id=35','','/category.php'),(1380949008,'101.226.168.238',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=1&img=2','','/gallery.php'),(1380949008,'101.226.168.240',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=129&img=230','','/gallery.php'),(1380949008,'101.226.168.239',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=1&img=1','','/gallery.php'),(1380949011,'101.226.168.237',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=15&img=31','','/gallery.php'),(1380949011,'101.226.168.239',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=17&img=34','','/gallery.php'),(1380949011,'101.226.168.237',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=141&img=243','','/gallery.php'),(1380949015,'101.226.168.240',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=179&img=332','','/gallery.php'),(1380949015,'101.226.168.237',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=174&img=322','','/gallery.php'),(1380949018,'101.226.168.241',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=47&img=89','','/gallery.php'),(1380949018,'101.226.168.236',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=119','','/goods.php'),(1380949029,'101.226.166.247',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=24&id=35','','/category.php'),(1380949102,'5.10.83.99',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380949153,'5.10.83.102',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380949346,'5.10.83.74',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380949615,'5.10.83.85',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380949628,'101.226.169.215',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=142','','/goods.php'),(1380949680,'188.165.195.156',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1380949872,'5.10.83.85',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380950139,'5.10.83.102',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1380950703,'5.10.83.81',1,'Unknow browser','Unknown','','IANA','','','','/article_cat.php'),(1380950729,'5.10.83.50',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1380950786,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1380950871,'5.10.83.81',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1380950891,'5.10.83.77',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380951454,'5.10.83.99',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380951455,'5.10.83.85',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380951585,'5.10.83.99',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380951786,'5.10.83.63',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380951936,'5.10.83.57',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1380952310,'5.10.83.74',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380952348,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1380952424,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1380952683,'5.10.83.102',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1380952756,'5.10.83.49',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1380953271,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380953383,'42.156.139.45',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1380953384,'42.120.161.45',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1380953490,'5.10.83.81',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380953565,'5.10.83.63',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1380953584,'5.10.83.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380953765,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1380953878,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380953884,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380953886,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380953887,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380953889,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1380953891,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1380953892,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1380953893,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1380953894,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1380957214,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1380958278,'157.55.35.45',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1380960241,'157.55.35.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380962060,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1380962071,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380962074,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1380962086,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1380962346,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1380963214,'157.55.33.27',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380964117,'157.55.35.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1380965238,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1380965240,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1380965242,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1380965243,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380967805,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/pick_out.php'),(1380967941,'157.56.93.95',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1380968286,'66.249.77.133',1,'Safari 6531.22.7','Unknown','','美国','','','','/category.php'),(1380968880,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1380971283,'106.186.115.184',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1380972329,'61.228.129.115',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1380976721,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1380976722,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1380976734,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1380978245,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1380980011,'157.55.33.27',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380980096,'66.249.77.133',1,'Safari 6531.22.7','Unknown','','美国','','','','/category.php'),(1380980244,'5.10.83.49',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1380982836,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380982842,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380982844,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380982847,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1380982849,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1380989890,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380989903,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1380989904,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1380993372,'220.181.132.216',1,'Internet Explorer 8.0','Windows NT','','北京市','http://www.chanshanger.com.tw','/','','/index.php'),(1380993396,'220.181.132.15',1,'Safari 536.11','Linux','en-us,en','北京市','','','','/index.php'),(1380994277,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1380994651,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1380994758,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1380994811,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1380995444,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1380995524,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1380995665,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1380995888,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1380995948,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1380996014,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1380996075,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1380996136,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1380996196,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1380996256,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1380996316,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1381004514,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381004525,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381004528,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381004530,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381004532,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381004533,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1381005498,'66.249.77.133',1,'Safari 6531.22.7','Unknown','','美国','','','','/gallery.php'),(1381008393,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1381011918,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1381016264,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1381018766,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1381018779,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1381018783,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381018786,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381018788,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381024825,'124.160.172.18',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','浙江省','http://www.chanshanger.com.tw','/','','/index.php'),(1381024825,'113.105.164.224',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1381024826,'115.236.138.98',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','IANA','http://www.chanshanger.com.tw','/','','/group_buy.php'),(1381024826,'125.39.241.120',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','天津市','http://www.chanshanger.com.tw','/','','/catalog.php'),(1381024827,'124.89.102.43',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/pick_out.php'),(1381024840,'113.142.13.66',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','IANA','http://www.chanshanger.com.tw','/','','/flow.php'),(1381025670,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1381025755,'66.249.77.133',1,'Safari 6531.22.7','Unknown','','美国','','','','/index.php'),(1381030098,'157.55.35.46',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381030857,'66.249.77.133',1,'Safari 6531.22.7','Unknown','','美国','','','','/category.php'),(1381033034,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381033038,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381033042,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381033044,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381033046,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381033049,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1381033614,'65.55.52.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381036614,'157.55.32.187',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1381037753,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381037755,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1381038082,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1381038142,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1381038156,'157.55.32.55',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381038284,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1381038849,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/index.php'),(1381039719,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1381039878,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1381040019,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1381040180,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1381040423,'101.226.168.197',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=111&img=202','','/gallery.php'),(1381040423,'101.226.168.198',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=100&img=282','','/gallery.php'),(1381040423,'101.226.168.196',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=21&img=42','','/gallery.php'),(1381040426,'101.226.168.200',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=25&img=49','','/gallery.php'),(1381040426,'101.226.168.201',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=22&img=43','','/gallery.php'),(1381040429,'101.226.168.196',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=29&img=56','','/gallery.php'),(1381040430,'101.226.168.236',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=13','','/article.php'),(1381040433,'101.226.168.200',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=50&img=94','','/gallery.php'),(1381040433,'101.226.168.201',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=35&img=64','','/gallery.php'),(1381040437,'101.226.168.195',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=62&img=114','','/gallery.php'),(1381040437,'101.226.168.201',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=60&img=111','','/gallery.php'),(1381040521,'182.118.20.169',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=71&img=130','','/gallery.php'),(1381040724,'182.118.20.177',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=86&img=295','','/gallery.php'),(1381040724,'182.118.20.181',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=105','','/goods.php'),(1381040724,'182.118.20.183',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=156','','/goods.php'),(1381040724,'182.118.20.184',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=85&img=294','','/gallery.php'),(1381040724,'182.118.20.182',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=88','','/goods.php'),(1381040728,'182.118.20.176',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=94','','/goods.php'),(1381041246,'142.4.208.185',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1381041256,'142.4.208.185',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1381041263,'142.4.208.185',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1381041266,'142.4.208.185',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1381041273,'142.4.208.185',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1381041280,'142.4.208.185',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1381041288,'142.4.208.185',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1381041547,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1381042238,'36.237.96.212',1,'Safari 537.36','Windows XP','zh-TW,zh','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYGnB1FSkw0ASYhr1gt.?ei=UTF-8&fr=yfp-s&p=story+of+love+%E9%A6%99%E6%B0%B4&rs=0&fr2=rs-top','story of love 香水','/category.php'),(1381044242,'144.76.166.252',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1381044245,'144.76.166.252',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1381044253,'144.76.166.252',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1381044260,'144.76.166.252',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1381044533,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1381044553,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1381044573,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1381044593,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1381044633,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1381044673,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1381045384,'223.142.14.94',1,'Safari 537.36','Linux','zh-TW,zh','IANA','http://tw.search.yahoo.com','/mobile/s;_ylt=A8tUwY2DFFFSKSMALQ9xOSY5?ei=UTF-8&fr=sfp&p=%2Bboos+%E9%A6%99%E6%B0%B4&fr2=sp-qrw-orig-top&norw=1','+boos 香水','/goods.php'),(1381045601,'157.55.35.46',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381048058,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381049535,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1381053855,'157.55.32.187',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381054639,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381054643,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381058909,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1381059053,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1381061993,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1381062002,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381062005,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381062007,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381062010,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381062016,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381064712,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1381066608,'66.249.77.133',1,'Safari 6531.22.7','Unknown','','美国','','','','/category.php'),(1381066623,'157.55.32.55',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381069040,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381069052,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381069067,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381071134,'58.115.179.233',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E6%B8%85%E7%A7%80%E4%BD%B3%E4%BA%BA%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','清秀佳人香水','/goods.php'),(1381076731,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381076734,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381077823,'157.55.32.187',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1381080068,'157.56.93.150',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381080909,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1381081733,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1381081810,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1381081882,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1381081949,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1381082138,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1381082141,'182.118.22.228',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=15','','/brand.php'),(1381082141,'182.118.22.227',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=16&id=29','','/brand.php'),(1381082144,'182.118.22.228',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=24','','/brand.php'),(1381082144,'182.118.22.226',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=7&id=8','','/category.php'),(1381082148,'182.118.22.229',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=105&img=266','','/gallery.php'),(1381082148,'182.118.22.227',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=108&img=196','','/gallery.php'),(1381082152,'182.118.22.229',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=164&img=303','','/gallery.php'),(1381082152,'182.118.22.229',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=165&img=304','','/gallery.php'),(1381082156,'182.118.22.229',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=4&img=7','','/gallery.php'),(1381082211,'182.118.20.177',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=43&img=80','','/gallery.php'),(1381082301,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1381082374,'101.226.167.246',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=63&img=115','','/gallery.php'),(1381082374,'101.226.167.242',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=66&img=121','','/gallery.php'),(1381082374,'101.226.167.245',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=64&img=117','','/gallery.php'),(1381082383,'101.226.167.241',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=78&img=278','','/gallery.php'),(1381082383,'101.226.167.239',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=77&img=287','','/gallery.php'),(1381082383,'101.226.167.242',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=109','','/goods.php'),(1381082657,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1381082779,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1381082902,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1381082962,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1381083037,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1381083123,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1381083297,'101.226.167.249',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=53','','/goods.php'),(1381083514,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381083523,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381083525,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381083786,'101.226.167.244',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=121','','/goods.php'),(1381083786,'101.226.167.244',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=122','','/goods.php'),(1381084527,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381084631,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1381085102,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1381087526,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1381088003,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381088006,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381088433,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381090959,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1381092111,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1381092958,'157.55.35.94',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381097644,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1381098059,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381098064,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381098067,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381102439,'66.249.77.133',1,'Safari 6531.22.7','Unknown','','美国','','','','/category.php'),(1381102996,'5.10.83.41',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381104054,'174.129.228.67',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1381104976,'5.10.83.60',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1381105361,'5.10.83.73',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1381105411,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381105416,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381105418,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381105424,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381105572,'5.10.83.7',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381105836,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1381106537,'5.10.83.32',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381106652,'174.129.228.67',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1381107299,'5.10.83.7',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381108025,'5.10.83.104',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1381108584,'5.10.83.104',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1381109002,'5.10.83.7',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381109058,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/index.php'),(1381109121,'5.10.83.60',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1381110867,'5.10.83.82',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381110875,'5.10.83.60',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381111710,'5.10.83.63',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381111813,'5.10.83.48',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381111897,'5.10.83.73',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381112011,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381112014,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381112897,'5.10.83.41',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1381113097,'5.10.83.63',1,'Unknow browser','Unknown','','IANA','','','','/flow.php'),(1381113187,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1381113466,'5.10.83.60',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1381114494,'113.142.21.236',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','IANA','http://www.chanshanger.com.tw','/','','/flow.php'),(1381114494,'113.142.13.66',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1381114495,'113.142.10.215',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','IANA','http://www.chanshanger.com.tw','/','','/pick_out.php'),(1381114498,'113.105.163.100',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1381114499,'112.90.139.109',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','IANA','http://www.chanshanger.com.tw','/','','/group_buy.php'),(1381114499,'125.39.53.144',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','天津市','http://www.chanshanger.com.tw','/','','/catalog.php'),(1381115169,'5.10.83.17',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381115316,'5.10.83.17',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1381116012,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1381116091,'5.10.83.7',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381116119,'66.249.77.133',1,'Safari 6531.22.7','Unknown','','美国','','','','/index.php'),(1381116123,'5.10.83.17',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381116521,'5.10.83.104',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1381117083,'5.10.83.17',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1381118010,'5.10.83.104',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1381119170,'5.10.83.73',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1381119192,'157.55.32.55',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381119392,'5.10.83.41',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381119467,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381119476,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381119482,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381120004,'5.10.83.41',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381120119,'5.10.83.48',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1381120620,'5.10.83.41',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381120681,'5.10.83.82',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381122424,'5.10.83.32',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381122433,'66.249.77.133',1,'Safari 6531.22.7','Unknown','','美国','','','','/goods.php'),(1381122465,'5.10.83.32',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381122682,'5.10.83.7',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381123009,'5.10.83.41',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381125434,'5.10.83.82',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381126087,'5.10.83.73',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381126152,'5.10.83.17',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381126277,'5.10.83.17',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381126380,'5.10.83.73',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381126580,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381126582,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381128172,'5.10.83.17',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381128578,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1381128892,'5.10.83.60',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381129200,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1381129928,'5.10.83.63',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381130120,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1381130360,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1381130589,'144.76.100.150',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1381130589,'144.76.100.150',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1381130590,'144.76.100.150',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1381130590,'144.76.100.150',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1381130591,'144.76.100.150',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1381130659,'5.10.83.104',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1381130676,'5.10.83.48',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381130736,'5.10.83.17',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381130766,'5.10.83.32',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1381130870,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1381130930,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1381130994,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1381131183,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1381131243,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1381131303,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1381131363,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1381131423,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1381131460,'5.10.83.60',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1381131482,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1381131542,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1381131602,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1381131623,'5.10.83.17',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381131662,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1381132953,'5.10.83.41',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381133703,'5.10.83.32',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381133832,'5.10.83.82',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381134239,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381134250,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1381134594,'5.10.83.63',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381135017,'5.10.83.73',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381135097,'5.10.83.60',1,'Unknow browser','Unknown','','IANA','','','','/flow.php'),(1381135262,'5.10.83.17',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381136040,'5.10.83.17',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381136091,'5.10.83.104',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1381136156,'5.10.83.73',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1381136466,'5.10.83.32',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1381138645,'5.10.83.63',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381138814,'5.10.83.60',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1381138900,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1381139009,'5.10.83.84',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1381139229,'5.10.83.84',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1381139502,'5.10.83.60',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1381140447,'5.10.83.60',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1381140473,'5.10.83.82',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381141037,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1381141042,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php');
INSERT INTO `ecs_stats` (`access_time`, `ip_address`, `visit_times`, `browser`, `system`, `language`, `area`, `referer_domain`, `referer_path`, `keywords`, `access_url`) VALUES (1381141907,'5.10.83.63',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381142823,'157.55.32.111',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1381142826,'157.55.32.111',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1381142827,'157.55.32.111',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1381142828,'157.55.32.111',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1381142829,'157.55.32.111',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1381142831,'157.55.32.111',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1381142832,'157.55.32.111',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1381142832,'157.55.32.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381142833,'157.55.32.111',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381142835,'157.55.32.111',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1381142836,'157.55.32.111',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1381142837,'157.55.32.111',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1381142838,'157.55.32.111',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1381143170,'5.10.83.17',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1381143630,'5.10.83.63',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381144062,'5.10.83.84',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381144170,'5.10.83.60',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381144378,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/pick_out.php'),(1381144399,'5.10.83.60',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1381144458,'5.10.83.48',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381145216,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1381145884,'157.55.32.187',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1381145894,'157.55.32.187',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1381145897,'157.55.32.187',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1381145942,'157.55.32.187',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1381145944,'5.10.83.73',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381145945,'157.55.32.187',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1381145947,'157.55.32.187',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381145948,'157.55.32.187',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381145949,'157.55.32.187',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381145950,'157.55.32.187',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1381145951,'157.55.32.187',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1381145952,'157.55.32.187',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1381147161,'5.10.83.84',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381148402,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381148587,'157.55.33.19',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1381148596,'157.55.33.19',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1381148812,'182.234.132.40',1,'Safari 537.36','Windows NT','zh-TW,zh','[未知IP0801]','http://tw.search.yahoo.com','/search;_ylt=A8tUwYZ_plJSZyQAvv5r1gt.;_ylc=X1MDMjExNDcwNTAwMwRfcgMyBGFvA2FvBGNzcmNwdmlkAzAxUVN2TXRVd0Y4WHM3eERVZHZXMUEuV3R1cUVLRkpTcUhvQUJsMkEEZnIyA3NidG4Ebl9ncHMDMgRvcmlnaW4Dc3JwBHBxc3RyA0IaBHF1ZXJ5A','香水 頂級','/category.php'),(1381148818,'5.10.83.84',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1381149075,'5.10.83.104',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381149110,'5.10.83.48',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381149519,'5.10.83.60',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1381149842,'157.55.33.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381149846,'157.55.33.19',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1381149850,'157.55.33.19',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1381149853,'157.55.33.19',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1381150068,'157.55.33.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381150291,'5.10.83.7',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381150403,'157.55.33.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381150408,'157.55.33.19',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1381150772,'5.10.83.82',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381151590,'157.55.34.171',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381151680,'5.10.83.17',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381151841,'5.10.83.48',1,'Unknow browser','Unknown','','IANA','','','','/user.php'),(1381153041,'113.252.17.89',1,'Safari 537.36','Unknown','en-US,en','IANA','http://hk.search.yahoo.com','/search?p=%E9%A6%99%E6%B0%B4+XENIUM&fr=FP-tab-web-t&ei=UTF-8&meta=rst%3Dhk','香水 XENIUM','/brand.php'),(1381153592,'5.10.83.41',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1381154879,'5.10.83.73',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381155061,'5.10.83.104',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381155190,'5.10.83.48',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381155234,'5.10.83.73',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381155338,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1381155357,'5.10.83.32',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381155471,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1381155474,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381155477,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381156979,'5.10.83.7',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381156984,'5.10.83.63',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1381157002,'5.10.83.82',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381157310,'66.249.77.133',1,'Safari 6531.22.7','Unknown','','美国','','','','/category.php'),(1381158781,'5.10.83.60',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1381158951,'5.10.83.48',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381160274,'5.10.83.73',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1381160357,'5.10.83.73',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381160400,'5.10.83.104',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1381160606,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381160608,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381160610,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381160839,'5.10.83.63',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381161670,'5.10.83.84',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381162717,'157.55.32.187',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381164349,'5.10.83.32',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381165338,'5.10.83.82',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381165896,'5.10.83.48',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1381166948,'5.10.83.60',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1381167276,'27.245.161.250',1,'Safari 534.30','Linux','zh-TW, en-US','IANA','http://tw.search.yahoo.com','/mobile/s?.tsrc=searchandroid&.sep=wrapperdroid&ver=3.0.6&.lang=zh&voice=&nocache=10&p=%E7%B4%AB%E8%89%B2%E9%A6%99%E6%B0%B4%20%E7%B2%BE%E9%9D%88&tmpl=MOBUS10','wrapperdroid','/goods.php'),(1381167559,'220.137.64.52',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://tw.search.yahoo.com','/search?p=WEINIMEI&fr=yfp&ei=utf-8&v=0','WEINIMEI','/brand.php'),(1381168471,'5.10.83.63',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381168638,'5.10.83.60',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381168849,'5.10.83.82',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1381169915,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1381169922,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1381169924,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381169928,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381170229,'5.10.83.41',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381170681,'5.10.83.60',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381171534,'5.10.83.17',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381171849,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1381171873,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1381172549,'5.10.83.17',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381172977,'101.226.169.200',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=11','','/article.php'),(1381173211,'101.226.166.252',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=17','','/article.php'),(1381173211,'101.226.166.252',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=10&id=5','','/brand.php'),(1381173211,'101.226.167.197',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=10&id=27','','/brand.php'),(1381173215,'101.226.166.252',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=12','','/brand.php'),(1381173215,'101.226.166.252',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=12&id=29','','/brand.php'),(1381173215,'101.226.167.195',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=18','','/brand.php'),(1381173218,'101.226.166.253',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=13&id=30','','/brand.php'),(1381173218,'101.226.167.196',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=15&id=30','','/brand.php'),(1381173221,'101.226.166.254',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=125&img=226','','/gallery.php'),(1381173221,'101.226.167.195',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=180','','/goods.php'),(1381173225,'101.226.168.223',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=12','','/article.php'),(1381173654,'182.118.20.184',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=181','','/goods.php'),(1381173671,'101.226.169.207',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=182','','/goods.php'),(1381173808,'5.10.83.63',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381174565,'5.10.83.82',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381175936,'5.10.83.48',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381175999,'5.10.83.84',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1381176129,'5.10.83.84',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1381176635,'5.10.83.82',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381177363,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381177368,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381177370,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381178317,'5.10.83.41',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381180272,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1381180330,'5.10.83.63',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1381181074,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1381181094,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1381181114,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1381181140,'5.10.83.104',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381181174,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1381181194,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1381181214,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1381181234,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1381181254,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1381181274,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1381181294,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1381181314,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1381181335,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1381181513,'5.10.83.7',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381181832,'65.55.55.231',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381182184,'5.10.83.48',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381182700,'5.10.83.48',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381182772,'5.10.83.7',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1381182811,'5.10.83.84',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381183331,'5.10.83.73',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381184406,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1381184410,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1381184412,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1381184414,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381184416,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381184442,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381184446,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381184449,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381184451,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381184880,'5.10.83.60',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381184945,'5.10.83.17',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381185026,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1381185907,'5.10.83.48',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381185956,'5.10.83.104',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1381186793,'66.249.77.133',1,'Safari 6531.22.7','Unknown','','美国','','','','/category.php'),(1381186816,'5.10.83.17',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381189275,'5.10.83.48',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1381189455,'5.10.83.41',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381189910,'5.10.83.7',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381190441,'5.10.83.32',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381191207,'5.10.83.82',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381191238,'66.249.77.133',1,'Safari 6531.22.7','Unknown','','美国','','','','/goods.php'),(1381191474,'5.10.83.60',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381191498,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1381191756,'5.10.83.17',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381191871,'5.10.83.84',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1381192294,'5.10.83.7',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1381193251,'5.10.83.63',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1381193804,'5.10.83.7',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381194348,'5.10.83.63',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381195387,'5.10.83.82',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381196475,'5.10.83.7',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381196505,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1381197431,'5.10.83.63',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381197439,'5.10.83.73',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1381197450,'5.10.83.32',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1381197473,'5.10.83.7',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1381198437,'5.10.83.82',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381198554,'5.10.83.48',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381198761,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381198766,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381198807,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1381198991,'5.10.83.73',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381199076,'5.10.83.82',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381199126,'5.10.83.104',1,'Unknow browser','Unknown','','IANA','','','','/search.php'),(1381199203,'5.10.83.63',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381199420,'5.10.83.84',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1381199470,'5.10.83.41',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381199496,'5.10.83.73',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1381199802,'5.10.83.63',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1381200187,'5.10.83.32',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381200235,'5.10.83.48',1,'Unknow browser','Unknown','','IANA','','','','/catalog.php'),(1381200324,'5.10.83.104',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381200441,'5.10.83.7',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381201360,'5.10.83.63',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381202015,'5.10.83.73',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1381203337,'5.10.83.17',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381204254,'5.10.83.7',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381204558,'5.10.83.48',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381205642,'5.10.83.63',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381206075,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381206078,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381206080,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381206461,'5.10.83.32',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1381207345,'5.10.83.63',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381207358,'5.10.83.84',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1381207589,'5.10.83.84',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381207641,'5.10.83.7',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381208143,'5.10.83.60',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1381209380,'5.10.83.7',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381209384,'5.10.83.82',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1381209889,'5.10.83.17',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381209934,'5.10.83.32',1,'Unknow browser','Unknown','','IANA','','','','/article_cat.php'),(1381209974,'5.10.83.60',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1381210183,'42.156.136.45',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1381210184,'42.156.139.45',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381211122,'5.10.83.73',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381212449,'5.10.83.82',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381212839,'5.10.83.48',1,'Unknow browser','Unknown','','IANA','','','','/search.php'),(1381213085,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381213088,'76.186.189.142',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1381213092,'76.186.189.142',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1381213096,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381213111,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381213122,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381213359,'5.10.83.41',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381213459,'5.10.83.84',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381215074,'101.8.31.141',1,'Safari 535.19','Linux','zh-TW,zh','IANA','http://tw.search.yahoo.com','/search?fr=sfp&p=xenium%E9%A6%99%E6%B0%B4','xenium香水','/brand.php'),(1381215109,'5.10.83.48',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381215413,'5.10.83.7',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381215897,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1381216988,'5.10.83.63',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381217149,'5.10.83.104',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1381218796,'5.10.83.104',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381219173,'66.249.77.133',1,'Safari 6531.22.7','Unknown','','美国','','','','/category.php'),(1381220232,'5.10.83.82',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381220490,'5.10.83.73',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381220609,'5.10.83.63',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381220614,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1381220617,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381220620,'5.10.83.63',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1381220623,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381220628,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381220683,'85.25.137.24',1,'Unknow browser','Unknown','','RIPE','http://chanshange.macinroy.com','/chanshanger.com.tw','','/index.php'),(1381220712,'5.10.83.60',1,'Unknow browser','Unknown','','IANA','','','','/article_cat.php'),(1381220856,'5.10.83.73',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381220934,'5.10.83.17',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381221135,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1381221913,'5.10.83.32',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381222491,'5.10.83.17',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1381223452,'5.10.83.60',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1381224236,'5.10.83.32',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381224533,'5.10.83.60',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381225169,'5.10.83.32',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381227078,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1381227629,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1381227640,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381227786,'5.10.83.63',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1381228240,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381228823,'5.10.83.32',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1381228828,'5.10.83.60',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381229433,'157.55.33.88',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381229638,'106.107.3.39',1,'Safari 535.19','Linux','zh-TW,zh','IANA','http://www.google.com.tw','/search?biw=360&bih=278&ei=o-NTUuWoKY2jkQWY9IGwAg&q=%E8%A0%B6%E7%B5%B2%E8%9B%8B%E7%99%BD%E7%BE%8E%E7%99%BD%E9%9C%9C&oq=%E8%A0%B6%E7%B5%B2%E8%9B%8B%E7%99%BD%E7%BE%8E%E7%99%BD%E9%9C%9C&gs_l=mobile-gws-s','蠶絲蛋白美白霜','/goods.php'),(1381229882,'5.10.83.82',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381230534,'5.10.83.82',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381230740,'5.10.83.104',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381230836,'5.10.83.60',1,'Unknow browser','Unknown','','IANA','','','','/tag_cloud.php'),(1381231378,'5.10.83.63',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1381231677,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1381231680,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381231683,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381231685,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381231688,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381231690,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1381231829,'5.10.83.82',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381233471,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1381233502,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1381233533,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1381233563,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1381233654,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1381233685,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1381234068,'5.10.83.60',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1381234317,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1381234337,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1381234357,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1381234380,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1381234400,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1381234420,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1381234439,'5.10.83.7',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1381234443,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1381234470,'66.249.77.133',1,'Safari 6531.22.7','Unknown','','美国','','','','/index.php'),(1381235908,'5.10.83.60',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381236040,'5.10.83.17',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381236051,'5.10.83.41',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381236223,'5.10.83.82',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381237393,'157.55.33.88',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1381237624,'5.10.83.32',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1381237743,'5.10.83.41',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381237796,'5.10.83.60',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381238161,'5.10.83.104',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381238798,'66.249.77.133',1,'Safari 6531.22.7','Unknown','','美国','','','','/category.php'),(1381239160,'5.10.83.82',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381239828,'5.10.83.104',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381240423,'5.10.83.32',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381240561,'188.165.195.156',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1381240643,'5.10.83.32',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381241506,'5.10.83.32',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381241997,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381242008,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381242371,'157.55.32.189',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381242470,'5.10.83.41',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1381243897,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1381244168,'5.10.83.48',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381244852,'5.10.83.17',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381244895,'5.10.83.73',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381245068,'114.34.98.199',1,'Safari 534.30','Linux','zh-TW, en-US','IANA','','','','/category.php'),(1381245369,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1381245884,'5.10.83.7',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381246144,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1381246979,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1381247123,'5.10.83.32',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1381247589,'5.10.83.48',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381247690,'5.10.83.82',1,'Unknow browser','Unknown','','IANA','','','','/pick_out.php'),(1381248455,'5.10.83.60',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1381248501,'5.10.83.104',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1381248742,'5.10.83.17',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381248944,'5.10.83.63',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1381249483,'5.10.83.17',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1381249737,'5.10.83.41',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1381249950,'5.10.83.84',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1381249979,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381249980,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381249986,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381249988,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381249990,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381249990,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381250629,'5.10.83.41',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381251445,'5.10.83.48',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381251546,'5.10.83.17',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381251587,'5.10.83.82',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1381251720,'5.10.83.17',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381252244,'5.10.83.32',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381252311,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1381252438,'5.10.83.17',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1381252653,'5.10.83.48',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1381253164,'5.10.83.104',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381253451,'5.10.83.17',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381254609,'65.55.215.241',1,'Internet Explorer 7.0','Windows XP','en-us','美国','','','','/goods.php'),(1381255279,'5.10.83.17',1,'Unknow browser','Unknown','','IANA','','','','/user.php'),(1381255879,'5.10.83.17',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381256191,'220.181.132.216',1,'Internet Explorer 8.0','Windows NT','','北京市','http://www.chanshanger.com.tw','/','','/index.php'),(1381256210,'5.10.83.17',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381256257,'220.181.132.194',1,'Safari 536.11','Linux','en-us,en','北京市','','','','/index.php'),(1381256339,'220.181.132.193',1,'Safari 536.11','Linux','en-us,en','北京市','','','','/index.php'),(1381256619,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381256640,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1381256656,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381256668,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381256942,'5.10.83.17',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381257068,'157.56.93.71',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381257492,'5.10.83.63',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1381257882,'5.10.83.104',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381258708,'157.56.93.71',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381258860,'5.10.83.60',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381259493,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1381259618,'5.10.83.84',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1381261252,'5.10.83.84',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1381261601,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1381262065,'5.10.83.82',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381262555,'5.10.83.60',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1381263016,'5.10.83.63',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381263182,'5.10.83.82',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381263307,'5.10.83.32',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381263398,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381263402,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381263405,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381263407,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381263410,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381263892,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1381264029,'5.10.83.84',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1381264314,'5.10.83.104',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1381265076,'5.10.83.17',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381265575,'5.10.83.7',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1381265579,'5.10.83.73',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381266050,'5.10.83.41',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381266871,'5.10.83.17',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381267029,'5.10.83.17',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381267425,'5.10.83.48',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1381267429,'5.10.83.48',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381267461,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1381268518,'5.10.83.41',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381268797,'5.10.83.48',1,'Unknow browser','Unknown','','IANA','','','','/snatch.php'),(1381268955,'124.8.251.149',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','https://www.google.com.tw','/','','/goods.php'),(1381269105,'66.249.77.133',1,'Safari 6531.22.7','Unknown','','美国','','','','/category.php'),(1381271530,'5.10.83.63',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381271656,'131.253.24.32',1,'Internet Explorer 7.0','Windows XP','en-us','美国','','','','/index.php'),(1381271760,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1381272104,'5.10.83.7',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381272709,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381272712,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1381272713,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381274642,'5.10.83.63',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1381274716,'5.10.83.84',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381274912,'5.10.83.60',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381275518,'5.10.83.63',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1381275608,'5.10.83.104',1,'Unknow browser','Unknown','','IANA','','','','/search.php'),(1381277707,'157.55.32.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381279517,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381279519,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381279520,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381279957,'157.55.32.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381281077,'66.249.74.19',1,'Safari 6531.22.7','Unknown','','美国','','','','/goods.php'),(1381281151,'42.156.137.45',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381281152,'42.156.138.45',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381282478,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1381282538,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1381282598,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1381282658,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1381283018,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1381283078,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1381283138,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1381283198,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1381283350,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1381283595,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1381283657,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1381283717,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1381283780,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1381285231,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381285242,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381285253,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381285267,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381285364,'61.231.6.43',1,'Internet Explorer 10.0','Windows NT','zh-TW','台湾省','http://tw.search.yahoo.com','/search?p=%E6%B8%85%E7%A7%80%E4%BD%B3%E4%BA%BA%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','清秀佳人香水','/goods.php'),(1381289635,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1381292267,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1381292977,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1381296020,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1381296810,'157.55.32.221',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381297002,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381297231,'223.142.100.110',1,'Internet Explorer 10.0','Windows NT','zh-TW','IANA','http://tw.search.yahoo.com','/search?fr=sfp&p=%E8%B3%93%E5%A3%AB%E9%A6%99%E6%B0%B4%E8%A9%95%E5%83%B9','賓士香水評價','/goods.php'),(1381297332,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381299568,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381299579,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381301088,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381301466,'5.10.83.24',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381301581,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381301733,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381302405,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381303234,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381303506,'5.10.83.26',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381303698,'5.10.83.58',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381304101,'36.224.168.47',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=%E6%B8%85%E7%A7%80%E4%BD%B3%E4%BA%BA%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','清秀佳人香水','/goods.php'),(1381305639,'5.10.83.16',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381306146,'5.10.83.55',1,'Unknow browser','Unknown','','IANA','','','','/search.php'),(1381306258,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1381306540,'5.10.83.24',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381306564,'5.10.83.55',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381306693,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1381306888,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381307162,'5.10.83.27',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381307915,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1381307968,'5.10.83.10',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381308467,'5.10.83.27',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1381308599,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381308776,'123.195.130.240',1,'Safari 9537.53','Unknown','zh-tw','台湾省','http://tw.search.yahoo.com','/search?fr=sfp&p=Pone%27s%E9%9A%94%E9%9B%A2%E9%9C%9C','Pone\'s隔離霜','/category.php'),(1381308852,'5.10.83.55',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1381308882,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381308890,'5.10.83.10',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381309099,'5.10.83.58',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1381309721,'5.10.83.10',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381310022,'5.10.83.26',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381310067,'5.10.83.22',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381310707,'5.10.83.55',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381310764,'5.10.83.24',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381311492,'5.10.83.55',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381311684,'66.249.77.133',1,'Safari 6531.22.7','Unknown','','美国','','','','/category.php'),(1381311695,'5.10.83.58',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1381311887,'5.10.83.22',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1381312008,'5.10.83.27',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1381312279,'5.10.83.58',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381312289,'5.10.83.27',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1381313231,'5.10.83.10',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381313269,'5.10.83.24',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381313672,'5.10.83.10',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381314115,'5.10.83.58',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381314326,'5.10.83.27',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381314491,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1381314499,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381314501,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381314508,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381314510,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1381314512,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1381314515,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1381315057,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381316249,'5.10.83.24',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1381316775,'65.55.52.94',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381317121,'5.10.83.77',1,'Unknow browser','Unknown','','IANA','','','','/article_cat.php'),(1381317309,'5.10.83.55',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1381317907,'66.249.77.133',1,'Safari 6531.22.7','Unknown','','美国','','','','/goods.php'),(1381317984,'5.10.83.55',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381318237,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1381319126,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381319148,'5.10.83.34',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381319679,'124.115.2.188',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','陕西省','http://www.chanshanger.com.tw','/','','/category.php'),(1381319706,'5.10.83.10',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1381319832,'5.10.83.22',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381320016,'5.10.83.77',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381320145,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381320641,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381320741,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1381321122,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381321437,'5.10.83.22',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381322574,'5.10.83.24',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381323363,'5.10.83.24',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381323543,'5.10.83.22',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381323669,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1381323803,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381324898,'5.10.83.55',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381325003,'5.10.83.26',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1381325171,'5.10.83.77',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1381325403,'5.10.83.34',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1381325491,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/pick_out.php'),(1381325560,'5.10.83.55',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381326177,'5.10.83.16',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1381327104,'5.10.83.77',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381327262,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1381327554,'5.10.83.27',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1381328009,'5.10.83.77',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381328261,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1381328272,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381328285,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381328305,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381328319,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381328533,'5.10.83.22',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381328834,'182.118.22.212',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=20&id=6','','/category.php'),(1381328834,'182.118.22.215',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=2','','/brand.php'),(1381328838,'182.118.22.214',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=115&img=210','','/gallery.php'),(1381328838,'182.118.22.212',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=137&img=238','','/gallery.php'),(1381328842,'182.118.22.211',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=151&img=253','','/gallery.php'),(1381329119,'101.226.166.203',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=156&img=258','','/gallery.php'),(1381329119,'182.118.25.228',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=177&img=329','','/gallery.php'),(1381329119,'182.118.25.227',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=108','','/goods.php'),(1381329119,'182.118.25.228',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=4&img=8','','/gallery.php'),(1381329119,'182.118.25.226',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=187&img=352','','/gallery.php'),(1381329120,'182.118.25.230',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=168&img=310','','/gallery.php'),(1381329123,'182.118.25.228',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=57','','/goods.php'),(1381329641,'183.60.244.29',1,'FireFox 18.0','Windows NT','','[未知IP0801]','','','','/index.php'),(1381329642,'183.60.244.29',1,'FireFox 18.0','Windows NT','','[未知IP0801]','','','','/index.php'),(1381329642,'183.60.244.29',1,'Internet Explorer 9.0','Windows NT','','[未知IP0801]','','','','/index.php'),(1381329644,'183.60.244.29',1,'FireFox 18.0','Windows NT','','[未知IP0801]','','','','/i'),(1381330208,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381330429,'5.10.83.55',1,'Unknow browser','Unknown','','IANA','','','','/user.php'),(1381330642,'5.10.83.10',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381332603,'5.10.83.34',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381332820,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1381333012,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381333024,'5.10.83.26',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1381333184,'5.10.83.26',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381334288,'5.10.83.27',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381334359,'5.10.83.34',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1381334363,'5.10.83.24',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381334412,'5.10.83.55',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1381334787,'5.10.83.27',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381335327,'5.10.83.58',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1381336272,'209.131.39.61',1,'Safari 8536.25','Unknown','','美国','','','','/index.php'),(1381336330,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381336341,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381336886,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381336932,'5.10.83.16',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1381337463,'5.10.83.58',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1381337490,'5.10.83.27',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381337511,'5.10.83.16',1,'Unknow browser','Unknown','','IANA','','','','/catalog.php'),(1381337672,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1381337948,'5.10.83.10',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381338883,'5.10.83.27',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381339290,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1381339430,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1381339572,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1381339713,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1381339815,'5.10.83.24',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1381340055,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1381340115,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1381340175,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1381340235,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1381340295,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1381340355,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1381340394,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381340415,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1381340475,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1381340535,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1381340619,'5.10.83.26',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381340656,'5.10.83.27',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1381340663,'5.10.83.58',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381340820,'5.10.83.24',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381341293,'5.10.83.24',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1381341685,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381341718,'5.10.83.58',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1381342460,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381342473,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381342476,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381342480,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381343042,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381343479,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381343774,'157.55.35.76',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381345128,'5.10.83.16',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381346921,'5.10.83.55',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381347422,'5.10.83.10',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381347688,'5.10.83.77',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1381347789,'5.10.83.10',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1381349309,'157.56.92.151',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381349350,'5.10.83.77',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381349433,'5.10.83.24',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381349752,'5.10.83.26',1,'Unknow browser','Unknown','','IANA','','','','/article_cat.php'),(1381350026,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1381350600,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381351034,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1381351133,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1381351189,'5.10.83.22',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381351861,'5.10.83.55',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1381352518,'5.10.83.34',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381353328,'5.10.83.26',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1381353984,'5.10.83.26',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381354801,'5.10.83.55',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381355013,'5.10.83.58',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1381356610,'5.10.83.58',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381356697,'5.10.83.55',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381356890,'5.10.83.27',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381357002,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1381357015,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381357026,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381357037,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381357048,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381357807,'5.10.83.24',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381358252,'66.249.77.133',1,'Safari 6531.22.7','Unknown','','美国','','','','/category.php'),(1381358723,'5.10.83.27',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381358823,'5.10.83.16',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1381359723,'5.10.83.16',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381360964,'157.55.35.34',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381361026,'5.10.83.22',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381361104,'5.10.83.26',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381361340,'5.10.83.24',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381362451,'5.10.83.16',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381362945,'5.10.83.77',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1381364214,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381364217,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1381364941,'5.10.83.55',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381365332,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1381367763,'5.10.83.27',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381369547,'5.10.83.26',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381369887,'5.10.83.16',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1381370072,'5.10.83.24',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381370174,'5.10.83.34',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381370576,'65.55.52.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381370733,'5.10.83.22',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381370804,'5.10.83.27',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1381371429,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1381371432,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381371436,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381371438,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381371440,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381371442,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381371444,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381371446,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381371693,'131.253.24.48',1,'Internet Explorer 7.0','Windows XP','en-us','美国','','','','/index.php'),(1381371916,'5.10.83.24',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381372041,'5.10.83.22',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381372083,'157.55.35.34',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1381372084,'157.55.35.34',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1381372084,'157.55.35.34',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1381372085,'157.55.35.34',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1381372085,'157.55.35.34',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1381372086,'157.55.35.34',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381372086,'157.55.35.34',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381372087,'157.55.35.34',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381372087,'157.55.35.34',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1381372088,'157.55.35.34',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1381372089,'157.55.35.34',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1381372270,'157.55.33.29',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1381372270,'157.55.33.29',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381372271,'157.55.33.29',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1381372271,'157.55.33.29',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1381372272,'157.55.33.29',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381372272,'157.55.33.29',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381372273,'157.55.33.29',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1381372273,'157.55.33.29',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1381372274,'157.55.33.29',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1381372335,'65.55.52.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1381372335,'65.55.52.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1381372336,'65.55.52.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1381372336,'65.55.52.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1381372337,'65.55.52.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1381372337,'65.55.52.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1381372338,'65.55.52.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1381372338,'65.55.52.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381372339,'65.55.52.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381372340,'65.55.52.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1381372340,'65.55.52.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1381372341,'65.55.52.86',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1381372341,'65.55.52.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1381372548,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1381373140,'5.10.83.55',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381373466,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1381373675,'5.10.83.22',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1381373720,'5.10.83.16',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381373898,'5.10.83.10',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381374015,'157.55.35.76',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1381374016,'157.55.35.76',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1381374017,'157.55.35.76',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381374017,'157.55.35.76',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1381374018,'157.55.35.76',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1381374018,'157.55.35.76',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1381374019,'157.55.35.76',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381374019,'157.55.35.76',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381374020,'157.55.35.76',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1381374344,'42.156.136.44',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381374345,'42.120.161.44',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381374346,'42.156.139.44',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381374346,'42.156.137.44',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1381374347,'42.156.138.44',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381374752,'66.249.77.133',1,'Safari 6531.22.7','Unknown','','美国','','','','/index.php'),(1381375495,'5.10.83.10',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1381375715,'5.10.83.58',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381375741,'5.10.83.10',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381375953,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1381376549,'5.10.83.77',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381377036,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1381377136,'5.10.83.77',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381377202,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1381377223,'5.10.83.27',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1381377363,'5.10.83.22',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1381377395,'5.10.83.22',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381377701,'5.10.83.77',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381378113,'5.10.83.22',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381378869,'42.156.136.44',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381378870,'42.120.161.44',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1381379044,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381379055,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381379067,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381379078,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381379088,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381379794,'5.10.83.22',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381380652,'66.249.77.133',1,'Safari 6531.22.7','Unknown','','美国','','','','/category.php'),(1381380863,'5.10.83.34',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381380945,'5.10.83.22',1,'Unknow browser','Unknown','','IANA','','','','/search.php'),(1381381082,'5.10.83.55',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1381381914,'5.10.83.22',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381381919,'5.10.83.24',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1381381957,'5.10.83.27',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1381384344,'157.55.35.34',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381384344,'157.55.35.34',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381384345,'157.55.35.34',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381384346,'157.55.35.34',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381384346,'157.55.35.34',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381384347,'157.55.35.34',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381384347,'157.55.35.34',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1381384348,'157.55.35.34',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1381384348,'157.55.35.34',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1381384349,'157.55.35.34',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1381384350,'157.55.35.34',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1381384350,'157.55.35.34',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1381384351,'157.55.35.34',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1381384351,'157.55.35.34',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381384352,'157.55.35.34',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381384352,'157.55.35.34',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381384430,'65.55.52.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381384431,'65.55.52.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381384431,'65.55.52.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381384432,'65.55.52.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381384432,'65.55.52.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381384433,'65.55.52.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1381384434,'65.55.52.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1381384434,'65.55.52.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1381384435,'65.55.52.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381384435,'65.55.52.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1381384436,'65.55.52.86',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1381384436,'65.55.52.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381384437,'65.55.52.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381384891,'5.10.83.55',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381384912,'5.10.83.58',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381385306,'5.10.83.34',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1381385418,'5.10.83.22',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1381385490,'5.10.83.16',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381385563,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1381385630,'157.55.33.29',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381385631,'157.55.33.29',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381385631,'157.55.33.29',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381385632,'157.55.33.29',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381385633,'157.55.33.29',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1381385633,'157.55.33.29',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381385634,'157.55.33.29',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1381385634,'157.55.33.29',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1381385635,'157.55.33.29',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1381385636,'157.55.33.29',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1381385636,'157.55.33.29',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1381385637,'157.55.33.29',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381385637,'157.55.33.29',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1381385638,'157.55.33.29',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1381385638,'157.55.33.29',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1381385773,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1381385834,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1381385894,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1381385923,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381386075,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1381386136,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1381386196,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1381386256,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1381386316,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1381386376,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1381386437,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1381386554,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1381386614,'5.10.83.22',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381387418,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1381387488,'5.10.83.24',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381387600,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1381387980,'157.55.35.76',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381387980,'157.55.35.76',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1381387981,'157.55.35.76',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381387982,'157.55.35.76',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381387982,'157.55.35.76',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1381387983,'157.55.35.76',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1381387983,'157.55.35.76',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1381387984,'157.55.35.76',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381388361,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1381389151,'5.10.83.10',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381389187,'5.10.83.55',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381389195,'101.226.168.229',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=3','','/brand.php'),(1381389195,'101.226.168.229',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=3','','/brand.php'),(1381389195,'101.226.168.231',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=6','','/brand.php'),(1381389198,'101.226.168.232',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1381389198,'101.226.168.233',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=9','','/category.php'),(1381389199,'101.226.168.229',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=16','','/category.php'),(1381389202,'101.226.168.231',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=144&img=246','','/gallery.php'),(1381389202,'5.10.83.55',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1381389202,'101.226.168.234',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=121&img=222','','/gallery.php'),(1381389205,'101.226.168.234',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=30&img=58','','/gallery.php'),(1381389205,'101.226.168.234',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=150&img=252','','/gallery.php'),(1381389345,'182.118.25.221',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=152','','/goods.php'),(1381389345,'182.118.25.222',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=142','','/goods.php'),(1381389345,'182.118.25.224',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=148','','/goods.php'),(1381389345,'182.118.25.222',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=43','','/goods.php'),(1381389351,'182.118.20.229',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=124','','/goods.php'),(1381390056,'5.10.83.16',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381390159,'5.10.83.16',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1381390994,'5.10.83.77',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1381391577,'5.10.83.16',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1381391683,'5.10.83.24',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1381391842,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381392774,'5.10.83.58',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381393025,'5.10.83.27',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381393066,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1381393221,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381393224,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381393530,'5.10.83.34',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381394306,'5.10.83.55',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1381394492,'5.10.83.55',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381394784,'5.10.83.10',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381395015,'65.55.52.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1381395484,'5.10.83.27',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381395574,'5.10.83.16',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381396016,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381397009,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381398005,'5.10.83.16',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1381398853,'5.10.83.34',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1381399045,'5.10.83.34',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381399297,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1381399343,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1381399350,'5.10.83.10',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1381399353,'5.10.83.16',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1381399806,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1381400092,'5.10.83.24',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381400205,'5.10.83.27',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381400388,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381400397,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381400399,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381400402,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381400405,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381400475,'66.249.77.133',1,'Safari 6531.22.7','Unknown','','美国','','','','/goods.php'),(1381400848,'5.10.83.24',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381400967,'5.10.83.16',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381401111,'5.10.83.27',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381401252,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1381401510,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381401620,'5.10.83.34',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381401631,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1381402080,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381402538,'5.10.83.10',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381402651,'5.10.83.26',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381402711,'5.10.83.24',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381402857,'5.10.83.24',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381402953,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381403290,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381403834,'5.10.83.26',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1381404052,'5.10.83.24',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1381404257,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381404563,'5.10.83.10',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381404712,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381406011,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381406031,'5.10.83.24',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1381406144,'5.10.83.77',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381407454,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381407457,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381407459,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381407461,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381407464,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381407542,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1381407777,'5.10.83.55',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1381407892,'5.10.83.55',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1381408129,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381408870,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381409122,'5.10.83.26',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381409513,'5.10.83.24',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381410119,'5.10.83.27',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381411037,'5.10.83.10',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381411443,'5.10.83.34',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381412479,'66.249.77.133',1,'Safari 6531.22.7','Unknown','','美国','','','','/goods.php'),(1381412924,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381413080,'117.78.13.18',1,'Unknow browser','Unknown','en-us,en-gb,en','APNIC','','','','/index.php'),(1381413630,'5.10.83.10',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381413754,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381414127,'5.10.83.55',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381414373,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381414446,'5.10.83.22',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381414751,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381414754,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381414759,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381414763,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381414765,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1381415135,'5.10.83.55',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1381415272,'5.10.83.16',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381415308,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1381415931,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381416927,'5.10.83.77',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1381417767,'5.10.83.34',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381417908,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1381417996,'5.10.83.26',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1381418728,'5.10.83.16',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381418982,'5.10.83.24',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1381419238,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381419609,'5.10.83.77',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381419785,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381420323,'5.10.83.24',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381421983,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381422404,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381423629,'157.55.32.97',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381424375,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1381426391,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381427165,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1381428999,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381429011,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381429026,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1381429040,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1381431881,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1381431960,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1381432021,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1381432081,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1381432123,'182.118.22.227',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=20','','/article.php'),(1381432261,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1381432293,'182.118.21.221',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=9','','/article.php'),(1381432293,'182.118.21.226',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=6','','/article.php'),(1381432293,'182.118.21.228',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=17','','/category.php'),(1381432293,'182.118.21.230',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=1','','/category.php'),(1381432293,'182.118.21.226',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=11','','/category.php'),(1381432321,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1381432363,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1381432381,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1381432456,'182.118.21.227',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=5','','/category.php'),(1381432456,'182.118.21.227',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=61&img=113','','/gallery.php'),(1381432456,'182.118.21.223',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=1','','/goods.php'),(1381432517,'101.226.166.198',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=112','','/goods.php'),(1381432517,'101.226.166.197',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=104','','/goods.php'),(1381432517,'101.226.166.197',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=107','','/goods.php'),(1381432520,'101.226.166.196',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=117','','/goods.php'),(1381432521,'101.226.166.195',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=12','','/goods.php'),(1381432521,'101.226.166.195',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=115','','/goods.php'),(1381432521,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1381432524,'101.226.166.196',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=132','','/goods.php'),(1381432524,'101.226.166.202',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=128','','/goods.php'),(1381432528,'101.226.166.195',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=157','','/goods.php'),(1381432528,'101.226.166.200',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=16','','/goods.php'),(1381432554,'101.226.167.204',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=103','','/goods.php'),(1381432598,'182.118.21.224',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=100','','/goods.php'),(1381432598,'182.118.21.227',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=102','','/goods.php'),(1381432683,'101.226.167.240',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=163','','/goods.php'),(1381433020,'182.118.25.242',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=35','','/goods.php'),(1381433077,'182.118.20.223',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=39','','/goods.php'),(1381433077,'182.118.20.222',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=38','','/goods.php'),(1381433105,'182.118.20.220',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=51','','/goods.php'),(1381433105,'182.118.20.202',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=42','','/goods.php'),(1381433120,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1381433128,'182.118.20.223',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=59','','/goods.php'),(1381433128,'182.118.20.223',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=6','','/goods.php'),(1381433149,'182.118.20.223',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=67','','/goods.php'),(1381433149,'182.118.20.223',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=68','','/goods.php'),(1381433159,'182.118.25.213',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=166','','/goods.php'),(1381433159,'182.118.25.213',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=165','','/goods.php'),(1381433160,'182.118.25.214',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=17','','/goods.php'),(1381433177,'182.118.20.220',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=69','','/goods.php'),(1381433177,'182.118.20.202',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=7','','/goods.php'),(1381433180,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1381433228,'182.118.25.212',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=184','','/goods.php'),(1381433228,'182.118.25.213',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=178','','/goods.php'),(1381433240,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1381433288,'182.118.25.214',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=19','','/goods.php'),(1381433288,'182.118.25.212',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=2','','/goods.php'),(1381433300,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1381433336,'182.118.25.213',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=26','','/goods.php'),(1381433336,'182.118.25.211',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=25','','/goods.php'),(1381433350,'101.226.166.216',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=74','','/goods.php'),(1381433350,'101.226.166.216',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=82','','/goods.php'),(1381433350,'101.226.166.217',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=8','','/goods.php'),(1381433351,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1381433354,'101.226.166.212',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=84','','/goods.php'),(1381433354,'101.226.166.211',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=89','','/goods.php'),(1381433358,'101.226.166.218',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=91','','/goods.php'),(1381433386,'182.118.25.215',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=28','','/goods.php'),(1381433475,'182.118.20.231',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=70','','/goods.php'),(1381436313,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381436316,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381436320,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381439073,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1381441114,'5.10.83.9',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1381441389,'5.10.83.16',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381441549,'5.10.83.28',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1381442343,'5.10.83.9',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1381442407,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381442987,'5.10.83.72',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1381443299,'5.10.83.14',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381443317,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381443330,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381443343,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381443354,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381443365,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381443375,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381443664,'66.249.77.133',1,'Safari 6531.22.7','Unknown','','美国','','','','/category.php'),(1381443851,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1381443869,'5.10.83.44',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381444089,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1381444335,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381444934,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381445505,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381446376,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381446380,'5.10.83.91',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1381446728,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1381446773,'5.10.83.28',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381446801,'5.10.83.9',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1381446941,'5.10.83.72',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381447270,'5.10.83.91',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381447463,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381447652,'5.10.83.14',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1381447747,'5.10.83.37',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381447930,'5.10.83.14',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381448205,'5.10.83.72',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1381448940,'220.181.51.107',1,'Unknow browser','Unknown','','北京市','','','','/index.php'),(1381449120,'5.10.83.2',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381449401,'5.10.83.91',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381449444,'5.10.83.37',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381449965,'5.10.83.92',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381450328,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381450832,'5.10.83.91',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381450873,'5.10.83.91',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1381451406,'5.10.83.37',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1381451477,'5.10.83.72',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381451486,'5.10.83.91',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381451658,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1381451743,'5.10.83.9',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381451772,'5.10.83.44',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381452430,'5.10.83.2',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381452631,'5.10.83.9',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381452742,'5.10.83.44',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381452745,'5.10.83.2',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381452967,'66.249.77.133',1,'Safari 6531.22.7','Unknown','','美国','','','','/article.php'),(1381453038,'5.10.83.9',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1381453209,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381453253,'5.10.83.28',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381453558,'5.10.83.14',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1381453583,'5.10.83.14',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381453585,'5.10.83.28',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381453594,'5.10.83.37',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381453995,'5.10.83.28',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381453997,'5.10.83.92',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381454091,'5.10.83.44',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381454176,'5.10.83.14',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381454514,'5.10.83.9',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381455150,'5.10.83.2',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381455968,'5.10.83.91',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1381455998,'5.10.83.9',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381456821,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1381457153,'5.10.83.72',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1381457323,'5.10.83.72',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381457473,'5.10.83.92',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381457574,'5.10.83.92',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1381457593,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381457597,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381458055,'5.10.83.37',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381458533,'5.10.83.44',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1381458627,'5.10.83.28',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1381458649,'5.10.83.16',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381458772,'5.10.83.14',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381459002,'5.10.83.28',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1381459004,'5.10.83.9',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1381459029,'5.10.83.14',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1381459447,'5.10.83.72',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381459532,'5.10.83.28',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1381459872,'5.10.83.9',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381460080,'66.249.77.133',1,'Safari 6531.22.7','Unknown','','美国','','','','/category.php'),(1381460149,'5.10.83.37',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381460472,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1381460793,'5.10.83.28',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1381460840,'5.10.83.92',1,'Unknow browser','Unknown','','IANA','','','','/user.php'),(1381461273,'5.10.83.16',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381461701,'210.69.58.214',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E9%80%B2%E5%8F%A3%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','進口香水','/category.php'),(1381461810,'5.10.83.72',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1381461922,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381462534,'5.10.83.91',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381463635,'5.10.83.44',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381463988,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1381464063,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1381464524,'5.10.83.44',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1381464844,'5.10.83.72',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1381464903,'5.10.83.91',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381464927,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381464941,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381464953,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381465806,'66.249.77.133',1,'Safari 6531.22.7','Unknown','','美国','','','','/category.php'),(1381466459,'5.10.83.2',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381466820,'5.10.83.44',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1381467072,'5.10.83.9',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381467527,'5.10.83.9',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1381467882,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/index.php'),(1381467997,'5.10.83.44',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381468263,'5.10.83.9',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381468273,'5.10.83.91',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381468547,'5.10.83.16',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381469036,'5.10.83.44',1,'Unknow browser','Unknown','','IANA','','','','/article_cat.php'),(1381469464,'5.10.83.2',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1381469544,'5.10.83.44',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381469745,'114.36.254.115',1,'Internet Explorer 10.0','Windows NT','zh-TW','IANA','http://tw-mg31.mail.yahoo.com','/neo/launch?.rand=7ahcip9582234','','/index.php'),(1381470048,'5.10.83.91',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381470157,'5.10.83.16',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1381470220,'5.10.83.28',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381470365,'65.55.215.251',1,'Internet Explorer 7.0','Windows 2000','en-us','美国','','','','/goods.php'),(1381470676,'66.249.77.133',1,'Safari 6531.22.7','Unknown','','美国','','','','/category.php'),(1381471566,'5.10.83.14',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1381471943,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381471945,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381472020,'5.10.83.91',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1381473048,'5.10.83.28',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381473420,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1381474338,'5.10.83.37',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381474491,'5.10.83.14',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381474562,'5.10.83.28',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381474930,'5.10.83.37',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381475257,'5.10.83.91',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381475751,'5.10.83.44',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381476041,'66.249.77.133',1,'Safari 6531.22.7','Unknown','','美国','','','','/category.php'),(1381476349,'5.10.83.72',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381476360,'5.10.83.72',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381476427,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1381476929,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1381476994,'115.80.54.218',1,'Safari 533.1','Linux','zh-TW, en-US','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwJgTqldSnnkAF1pt1gt.?p=story+of+love+%E9%A6%99%E6%B0%B4&fr2=piv-image&','story of love 香水','/brand.php'),(1381477837,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381478300,'5.10.83.72',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381478349,'5.10.83.92',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381478774,'5.10.83.2',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1381479054,'5.10.83.91',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1381479065,'5.10.83.9',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381479355,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381479759,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1381479799,'5.10.83.91',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381479855,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1381479876,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1381479897,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1381479957,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1381479977,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1381479997,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1381480017,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1381480056,'5.10.83.44',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381480185,'5.10.83.91',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381480365,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381481179,'5.10.83.2',1,'Unknow browser','Unknown','','IANA','','','','/search.php'),(1381481653,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1381481737,'42.156.136.44',1,'Unknow browser','Unknown','','IANA','','','','/snatch.php'),(1381481738,'42.120.161.44',1,'Unknow browser','Unknown','','IANA','','','','/pick_out.php'),(1381481833,'42.156.138.44',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1381481834,'42.156.136.44',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1381481845,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1381481875,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1381481905,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1381481935,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1381482267,'66.249.77.133',1,'Safari 6531.22.7','Unknown','','美国','','','','/category.php'),(1381482550,'5.10.83.37',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1381483288,'5.10.83.72',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381483333,'5.10.83.14',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381483345,'5.10.83.72',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381483603,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381484689,'5.10.83.2',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1381485050,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1381485083,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381485480,'5.10.83.91',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381485743,'5.10.83.28',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381486060,'5.10.83.16',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381486065,'5.10.83.16',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381486376,'5.10.83.92',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381486652,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1381486656,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381486997,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1381487349,'5.10.83.92',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381488249,'5.10.83.16',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381488460,'5.10.83.44',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381488724,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1381489086,'5.10.83.37',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381489124,'5.10.83.28',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381489161,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1381489453,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381489667,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1381489678,'5.10.83.14',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1381489790,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1381489874,'5.10.83.44',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381490097,'5.10.83.14',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1381490179,'5.10.83.72',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381490228,'5.10.83.14',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381490984,'5.10.83.16',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1381492764,'5.10.83.14',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381492794,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1381492872,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381492873,'5.10.83.72',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381493279,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1381493306,'5.10.83.14',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381493362,'5.10.83.28',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1381493657,'5.10.83.14',1,'Unknow browser','Unknown','','IANA','','','','/search.php'),(1381493683,'5.10.83.9',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1381493735,'5.10.83.92',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381494057,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381494060,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381494062,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381494063,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1381494234,'5.10.83.44',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381495203,'5.10.83.91',1,'Unknow browser','Unknown','','IANA','','','','/article_cat.php'),(1381495455,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381496262,'5.10.83.44',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381496749,'5.10.83.44',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381496765,'5.10.83.37',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381496870,'5.10.83.2',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381496929,'5.10.83.14',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381497278,'5.10.83.44',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381497368,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381497459,'5.10.83.92',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381497818,'5.10.83.37',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381497849,'5.10.83.2',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381498060,'5.10.83.28',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1381499153,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381499445,'5.10.83.28',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381500617,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1381500620,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381500922,'5.10.83.28',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381501443,'66.249.77.133',1,'Safari 6531.22.7','Unknown','','美国','','','','/index.php'),(1381501654,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1381502750,'5.10.83.16',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381503483,'5.10.83.28',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381503535,'66.249.77.133',1,'Safari 6531.22.7','Unknown','','美国','','','','/user.php'),(1381503988,'131.253.24.37',1,'Internet Explorer 7.0','Windows XP','en-us','美国','','','','/brand.php'),(1381504877,'5.10.83.72',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381504948,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1381506010,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381506350,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1381506646,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381506917,'5.10.83.37',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381507622,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381507728,'5.10.83.9',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381508507,'5.10.83.28',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381508579,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381508591,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381508745,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381508795,'5.10.83.72',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1381509551,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1381509704,'5.10.83.28',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1381509817,'5.10.83.37',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381509909,'5.10.83.16',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381510147,'114.39.21.188',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwZD4K1hSb0gAUVtr1gt.?ei=UTF-8&vm=r&fr=yfp&p=%2BBOOS+%E9%A6%99%E6%B0%B4&fr2=sp-qrw-orig-top&norw=1','+BOOS 香水','/goods.php'),(1381510580,'5.10.83.16',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381510615,'220.181.51.103',1,'Unknow browser','Unknown','','北京市','','','','/index.php'),(1381511654,'5.10.83.2',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381511945,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1381512125,'5.10.83.37',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1381513610,'5.10.83.16',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381513977,'5.10.83.16',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1381514319,'5.10.83.37',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381514474,'5.10.83.37',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1381514862,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1381515430,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1381515442,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381515701,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1381516796,'5.10.83.16',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1381517415,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381518403,'66.249.77.133',1,'Safari 6531.22.7','Unknown','','美国','','','','/goods.php'),(1381518620,'5.10.83.14',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1381519311,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1381519639,'5.10.83.16',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381520340,'5.10.83.14',1,'Unknow browser','Unknown','','IANA','','','','/group_buy.php'),(1381520669,'5.10.83.2',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1381521107,'5.10.83.37',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381521247,'5.10.83.14',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381521688,'5.10.83.92',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381521961,'5.10.83.16',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1381522197,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1381522292,'5.10.83.92',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381522385,'5.10.83.44',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1381522469,'5.10.83.28',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381523052,'5.10.83.91',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1381523097,'5.10.83.44',1,'Unknow browser','Unknown','','IANA','','','','/tag_cloud.php'),(1381525181,'5.10.83.2',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1381525388,'188.165.195.156',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1381525889,'5.10.83.28',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381526973,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1381527035,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1381527095,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1381527158,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1381527339,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1381527399,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1381527452,'5.10.83.28',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381527459,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1381527515,'5.10.83.16',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381527519,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1381527579,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1381527664,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1381527730,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1381527771,'5.10.83.14',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381528454,'5.10.83.14',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381528612,'5.10.83.2',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381529429,'5.10.83.72',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381529500,'5.10.83.14',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381529500,'5.10.83.16',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381529516,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1381529520,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1381529527,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381529530,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381529532,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381529543,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381530611,'182.118.25.203',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=135','','/goods.php'),(1381530611,'182.118.25.205',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=14','','/category.php'),(1381530611,'182.118.25.201',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=24&img=47','','/gallery.php'),(1381530611,'182.118.25.202',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=27&img=52','','/gallery.php'),(1381530611,'182.118.25.202',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=8','','/article.php'),(1381530629,'5.10.83.44',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381530954,'101.226.166.227',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=145','','/goods.php'),(1381531055,'5.10.83.37',1,'Unknow browser','Unknown','','IANA','','','','/flow.php'),(1381531079,'182.118.22.229',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=9','','/goods.php'),(1381531079,'182.118.22.228',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=60','','/goods.php'),(1381531173,'5.10.83.72',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381531249,'5.10.83.2',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381531369,'5.10.83.91',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381532365,'5.10.83.14',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381532922,'5.10.83.16',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381533087,'5.10.83.92',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381533137,'5.10.83.28',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381533972,'5.10.83.2',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381533997,'5.10.83.44',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381534066,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1381534241,'5.10.83.44',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381534559,'5.10.83.9',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1381534625,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1381534752,'5.10.83.14',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381534892,'5.10.83.44',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381536627,'5.10.83.14',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381536714,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381536719,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381536722,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381539540,'5.10.83.92',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381540032,'5.10.83.2',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381540065,'5.10.83.28',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381540109,'5.10.83.9',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1381540113,'5.10.83.9',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381541145,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381541394,'5.10.83.28',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381541797,'5.10.83.28',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381542133,'5.10.83.9',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381542713,'66.249.77.133',1,'Safari 6531.22.7','Unknown','','美国','','','','/catalog.php'),(1381542740,'5.10.83.92',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381542942,'5.10.83.28',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381543256,'5.10.83.91',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1381544006,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381544016,'5.10.83.2',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1381544018,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381544029,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381544040,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381544598,'5.10.83.37',1,'Unknow browser','Unknown','','IANA','','','','/article_cat.php'),(1381545261,'114.238.21.251',1,'Safari 537.1','Windows XP','zh-CN,zh','IANA','http://so.360.cn','/s?ie=utf-8&src=hao_search&q=%E6%B3%8A%E8%8E%B1%E7%8C%9A%E7%BA%B3%E7%B1%B3%E5%B0%8F%E5%88%86%E5%AD%90%E5%AB%A9%E7%99%BD%E9%9D%A2%E8%86%9C','','/goods.php'),(1381545299,'42.120.161.44',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381545300,'42.156.139.44',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381545301,'42.156.137.44',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381545361,'42.156.138.44',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381545364,'42.120.161.44',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381545435,'182.118.25.181',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=129','','/goods.php'),(1381547061,'101.226.33.217',1,'Unknow browser','Unknown','zh-cn, zh','IANA','','','','/goods.php'),(1381547426,'5.10.83.2',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1381547727,'5.10.83.2',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381548182,'5.10.83.2',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381548591,'5.10.83.9',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381548728,'5.10.83.16',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1381549207,'5.10.83.16',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381549371,'5.10.83.72',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381549928,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381549956,'157.55.34.93',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1381550024,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381550256,'5.10.83.9',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1381550423,'5.10.83.92',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381550468,'5.10.83.91',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1381550783,'5.10.83.37',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381550809,'5.10.83.16',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1381551108,'5.10.83.14',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381551756,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381551766,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381551766,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381551773,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381551775,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381551777,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381551780,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381551782,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381551784,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381551785,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381551900,'5.10.83.72',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381552079,'5.10.83.72',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381552090,'5.10.83.37',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381552327,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1381552638,'5.10.83.91',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1381552984,'5.10.83.14',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1381553082,'5.10.83.14',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1381553337,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1381553575,'5.10.83.91',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1381553869,'5.10.83.44',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381553940,'5.10.83.2',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381554013,'5.10.83.28',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381554388,'65.55.213.37',1,'Internet Explorer 7.0','Windows XP','en-us','美国','','','','/goods.php'),(1381554502,'5.10.83.9',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1381554718,'5.10.83.14',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381554819,'5.10.83.72',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381554940,'5.10.83.72',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1381555071,'5.10.83.44',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1381555663,'220.181.132.216',1,'Internet Explorer 8.0','Windows NT','','北京市','http://www.chanshanger.com.tw','/','','/index.php'),(1381555679,'220.181.132.195',1,'Safari 536.11','Linux','en-us,en','北京市','','','','/index.php'),(1381556392,'218.164.3.213',1,'Safari 537.36','Windows XP','zh-TW,zh','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYWd4FhS_WMAkIlr1gt.;_ylc=X1MDMjExNDcwNTAwMwRfcgMyBGFvA2FvBGNzcmNwdmlkA1RrRVlac3RVd0YuNk5jUXFVWThuQkFOVDJxUUQxVkpZNElFQUNQeEIEZnIDeWZwBGZyMgNzYnRuBG5fZ3BzAzcEb3JpZ2luA3NycARwcXN0cgNld','eunas','/brand.php'),(1381557488,'5.10.83.91',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381558246,'5.10.83.16',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381558382,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1381558443,'5.10.83.14',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381558641,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381558652,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381559286,'5.10.83.2',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381559967,'5.10.83.2',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381560152,'5.10.83.37',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381560450,'5.10.83.9',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381562148,'66.249.77.133',1,'Safari 6531.22.7','Unknown','','美国','','','','/gallery.php'),(1381562455,'5.10.83.28',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381562722,'5.10.83.16',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381563308,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381563311,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381563313,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381563370,'5.10.83.92',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381563970,'5.10.83.2',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1381564402,'5.10.83.91',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1381564546,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381564826,'5.10.83.72',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1381565368,'5.10.83.37',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1381565469,'5.10.83.9',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1381565667,'5.10.83.9',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381566648,'5.10.83.28',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381566750,'5.10.83.14',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1381567067,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381567318,'5.10.83.16',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381568460,'5.10.83.2',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381568972,'5.10.83.2',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381569841,'5.10.83.16',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381570653,'5.10.83.16',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1381570874,'5.10.83.2',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1381570920,'5.10.83.72',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381571174,'157.55.34.93',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1381571174,'157.55.34.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381571267,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381572152,'85.25.134.59',1,'Unknow browser','Unknown','','RIPE','http://chanshange.macinroy.com','/chanshanger.com.tw','','/index.php'),(1381572867,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381572867,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381572868,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381572869,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381573675,'5.10.83.9',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381576205,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381576399,'5.10.83.14',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1381576574,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1381577250,'5.10.83.37',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381577339,'5.10.83.14',1,'Unknow browser','Unknown','','IANA','','','','/pick_out.php'),(1381577714,'157.55.34.93',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1381578018,'5.10.83.92',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381578984,'5.10.83.72',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381579239,'5.10.83.28',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381579239,'5.10.83.37',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1381580193,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381580204,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381580245,'5.10.83.72',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381580802,'5.10.83.92',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381580891,'5.10.83.44',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381580982,'157.55.36.36',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381581603,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1381581633,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1381581663,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1381581693,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1381581723,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1381581753,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1381581843,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1381581863,'5.10.83.2',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381581874,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1381581904,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1381581934,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1381581964,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1381582002,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1381582591,'157.55.34.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381582599,'5.10.83.44',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381582784,'5.10.83.14',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1381582975,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1381583005,'114.24.163.58',1,'Safari 534.30','Linux','zh-TW, en-US','IANA','http://www.searchmobileonline.com','/search?q=story+of+love+%E9%A6%99%E6%B0%B4&act=3&cat=WEB','','/category.php'),(1381583206,'157.55.33.16',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381584529,'5.10.83.91',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381585410,'5.10.83.37',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381586032,'5.10.83.92',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381586326,'5.10.83.91',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381586468,'5.10.83.28',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381587267,'5.10.83.37',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381587279,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381587380,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381587391,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381587402,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381587718,'5.10.83.9',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381588447,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1381588710,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381588971,'5.10.83.91',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381589029,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381589537,'5.10.83.14',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381589623,'5.10.83.2',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381590873,'5.10.83.16',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381591154,'66.249.77.133',1,'Safari 6531.22.7','Unknown','','美国','','','','/category.php'),(1381591730,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381591784,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381591817,'5.10.83.28',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1381592196,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381592616,'5.10.83.72',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381593181,'61.224.80.134',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYlnb1lSbBgAlM1r1gt.?p=%E6%8C%87%E7%94%B2%E6%B2%B9+%E6%89%B9%E7%99%BC&rd=r1&fr=yfp&fr2=sb-bot&pstart=1&b=201','指甲油 批發','/brand.php'),(1381593409,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1381593583,'5.10.83.28',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381594043,'5.10.83.16',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381594393,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381594977,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381595265,'5.10.83.92',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381595308,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381595484,'5.10.83.37',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381596054,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381596068,'5.10.83.14',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381596788,'218.173.86.120',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','https://www.google.com.tw','/','','/category.php'),(1381596878,'157.56.92.143',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1381597010,'220.181.51.102',1,'Unknow browser','Unknown','','北京市','','','','/index.php'),(1381597077,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381597237,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381597365,'5.10.83.2',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381597558,'5.10.83.14',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381597671,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381597705,'5.10.83.91',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381598038,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381598061,'5.10.83.16',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381598201,'5.10.83.91',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381598551,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381598563,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381598891,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1381599037,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1381599577,'5.10.83.44',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381601821,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381601821,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381601822,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381601823,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381601825,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381601827,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381603578,'5.10.83.9',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1381604182,'5.10.83.16',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381604373,'5.10.83.28',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1381604548,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381604797,'5.10.83.44',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381605396,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1381605407,'5.10.83.92',1,'Unknow browser','Unknown','','IANA','','','','/user.php'),(1381605824,'5.10.83.72',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381605922,'5.10.83.14',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1381606356,'5.10.83.92',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1381607964,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381608768,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381609069,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1381609147,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381609158,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381609169,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381610173,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1381610649,'5.10.83.9',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381611334,'5.10.83.28',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1381611431,'157.55.35.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381611431,'157.55.35.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381611432,'157.55.35.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1381611433,'157.55.35.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1381611433,'157.55.35.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1381611434,'157.55.35.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1381611434,'157.55.35.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1381611435,'157.55.35.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1381611435,'157.55.35.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1381611436,'157.55.35.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1381611437,'157.55.35.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1381611437,'157.55.35.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1381611438,'157.55.35.104',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1381611438,'157.55.35.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381611564,'5.10.83.44',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1381612070,'157.56.92.143',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381612071,'157.56.92.143',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1381612071,'157.56.92.143',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1381612072,'157.56.92.143',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1381612072,'157.56.92.143',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1381612073,'157.56.92.143',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1381612074,'157.56.92.143',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1381612074,'157.56.92.143',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1381612075,'157.56.92.143',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1381612075,'157.56.92.143',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381612076,'157.56.92.143',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381612076,'157.56.92.143',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381612479,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1381612609,'157.55.35.87',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381612609,'157.55.35.87',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1381612610,'157.55.35.87',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1381612610,'157.55.35.87',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1381612611,'157.55.35.87',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1381612611,'157.55.35.87',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1381612612,'157.55.35.87',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1381612612,'157.55.35.87',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1381612613,'157.55.35.87',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1381612614,'157.55.35.87',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1381612614,'157.55.35.87',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1381612615,'157.55.35.87',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1381612615,'157.55.35.87',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1381612616,'157.55.35.87',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1381612616,'157.55.35.87',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381612617,'157.55.35.87',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381612617,'157.55.35.87',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381612796,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1381613482,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1381613990,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1381614826,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381614860,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381614890,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381614920,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1381614950,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381614980,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381615010,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381615040,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381615070,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381615100,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381615130,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381615160,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381615190,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381615220,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381615250,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381615280,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381615310,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381615340,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381615370,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1381615400,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381615430,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381615460,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381615490,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381615520,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381615550,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381615580,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381615610,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381615640,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381615670,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381615700,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381615730,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381615760,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381615790,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381615820,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1381615850,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381615880,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381615910,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381615940,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381615970,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1381616000,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381616030,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381616060,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381616090,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381616120,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381616150,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1381616180,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381616210,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381616240,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381616270,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381616300,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381616330,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381616360,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381616390,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381616420,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381616450,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381616480,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381616510,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381616540,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381616570,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381616600,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381616630,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381616660,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381616690,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381616720,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381616750,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381616780,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381616810,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381616840,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381616870,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381616900,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381616930,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381616960,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381616990,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381617020,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1381617050,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381617080,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381617110,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1381617140,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381617170,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381617199,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381617229,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381617259,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1381617289,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381617320,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381617349,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1381617379,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381617409,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381617439,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381617469,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381617499,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381617529,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381617559,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381617589,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381617619,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381617649,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381617679,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381617685,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381617709,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381617739,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381617769,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381617799,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381617829,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381617859,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381617889,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381617919,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381617949,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381617979,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381618009,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381618039,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381618069,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381618099,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381618129,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381618159,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381618189,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381618219,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381618249,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381618279,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381618309,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381618325,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381618339,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381618369,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381618399,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381618429,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381618459,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381618489,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381618519,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381618549,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381618579,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381618609,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1381618639,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1381618669,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1381618699,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1381618729,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1381618759,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1381618789,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1381618819,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1381618849,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1381618879,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1381618909,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1381618939,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1381618969,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1381618999,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1381619029,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381619059,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381619089,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1381619119,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381619149,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381619179,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381619209,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381619239,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1381619269,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1381619299,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381619329,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381619359,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381619389,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381619419,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381619449,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381619479,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381619509,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381619539,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381619569,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381619599,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381619629,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1381619659,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381619689,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381619719,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381619749,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381619779,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381619809,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381619839,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381619869,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381619899,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381619929,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1381619959,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381619989,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381620019,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381620049,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381620079,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381620109,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381620139,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381620169,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381620199,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1381620229,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381620259,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381620289,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381620319,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381620349,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381620379,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1381620409,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381620439,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381620469,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381620499,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381620529,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381620559,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381620589,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381620619,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381620649,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381620679,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381620709,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381620739,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381620769,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381620799,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381620829,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381620859,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381620889,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381620919,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381620949,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381620979,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381621009,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381621039,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381621069,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381621099,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381621129,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1381621159,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381621189,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381621219,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381621249,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381621279,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381621309,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381621339,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381621369,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1381621399,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381621429,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381621459,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381621489,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381621519,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381621549,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381621579,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381621609,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381621639,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381621669,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381621699,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381621729,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381621759,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381621789,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381621819,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381621849,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381621879,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381621909,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381621939,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381621969,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381621999,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381622029,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381622059,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381622089,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381622119,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381622149,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381622179,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381622209,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381622239,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381622269,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381622299,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381622329,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381622359,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381622389,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381622419,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381622449,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1381622479,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381622509,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381622539,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381622569,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381622580,'66.249.77.133',1,'Safari 6531.22.7','Unknown','','美国','','','','/index.php'),(1381622599,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1381622629,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381622659,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381622689,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381622719,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381622749,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381622779,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381622809,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381622839,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381622869,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381622899,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381622929,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381622959,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381622989,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381623019,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381623048,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381623079,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381623109,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381623138,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381623168,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381623198,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381623228,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381623258,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381623288,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381623318,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381623348,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381623378,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381623408,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381623438,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381623468,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381623498,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381623528,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381623558,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381623570,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1381623581,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381623588,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381623595,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381623606,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381623617,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381623618,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381623648,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381623678,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381623708,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381623738,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381623768,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1381623798,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381623828,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381623858,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1381623888,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381623918,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381623948,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381623978,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381624008,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381624038,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381624068,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381624098,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381624128,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381624158,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381624188,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1381624218,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381624248,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381624278,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381624308,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381624338,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381624368,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381624398,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381624412,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1381624428,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381624458,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1381624488,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381624518,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381624548,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1381624578,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381624608,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381624638,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381624668,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381624698,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381624728,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381624758,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381624788,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381624818,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381624848,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381624878,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1381624908,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1381624917,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1381624947,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1381624977,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1381625007,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1381625037,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1381625067,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1381625097,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1381625127,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1381625157,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1381625187,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1381625217,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1381625247,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1381625274,'180.153.236.52',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/','','/index.php'),(1381625277,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1381625307,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1381625337,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1381625367,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1381625397,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1381625427,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1381625457,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1381625487,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381625526,'66.249.77.133',1,'Safari 6531.22.7','Unknown','','美国','','','','/article.php'),(1381625529,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381625559,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381625589,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381625619,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381625649,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381625681,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381625710,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381625740,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381625770,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381625800,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381625830,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381625860,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381625890,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381625920,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381625950,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381625981,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381626011,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381626041,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381626071,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381626101,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381626131,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381626161,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381626191,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381626221,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381626251,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381626268,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381626298,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381626328,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381626358,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381626388,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381626418,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381626448,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381626478,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381626508,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381626538,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381626598,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381626628,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381626658,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381626688,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381626718,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381626748,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381626778,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381626808,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381626838,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381626868,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381626898,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381626928,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381626958,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381626988,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381627018,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1381627029,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381627059,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381627090,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381627119,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381627149,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381627179,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381627209,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381627239,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381627269,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1381627299,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1381627329,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1381627359,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1381627389,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1381627419,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381627449,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1381627479,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1381627509,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1381627539,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381627569,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381627599,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381627630,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381627659,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381627689,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381627719,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381627749,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381627779,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381627804,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1381627810,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381627839,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381627869,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381627899,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381627929,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381627960,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381627989,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381628019,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381628049,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381628079,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381628109,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381628139,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381628169,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381628199,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381628229,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381628260,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381628290,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381628320,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381628350,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381628380,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381628410,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381628440,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381628470,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381628500,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381628530,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381628560,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381628590,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1381628620,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1381628650,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1381628680,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1381628710,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381628740,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381628770,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381628800,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381628830,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381628860,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381628890,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381628920,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381628950,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381628980,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381628986,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1381629010,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381629039,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381629069,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381629099,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381629127,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381629157,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381629187,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381629217,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381629465,'157.55.32.54',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381629466,'157.55.32.54',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381629466,'157.55.32.54',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381629466,'157.55.32.54',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381629467,'157.55.32.54',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1381629468,'157.55.32.54',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1381629468,'157.55.32.54',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1381629469,'157.55.32.54',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1381629469,'157.55.32.54',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1381629471,'157.55.32.54',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1381629471,'157.55.32.54',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1381629472,'157.55.32.54',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1381629472,'157.55.32.54',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1381629473,'157.55.32.54',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1381629474,'157.55.32.54',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381629474,'157.55.32.54',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381629475,'157.55.32.54',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381630686,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381630697,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381630708,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381630719,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381630729,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381630937,'5.10.83.90',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381631151,'5.10.83.90',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381631909,'5.10.83.90',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381632083,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1381632290,'5.10.83.90',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1381632911,'5.10.83.53',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381633221,'5.10.83.3',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381633624,'5.10.83.44',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1381634212,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1381634230,'5.10.83.41',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1381634435,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1381634755,'5.10.83.13',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381634772,'5.10.83.53',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1381635104,'5.10.83.21',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1381635695,'5.10.83.3',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381635734,'157.55.32.95',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381635884,'5.10.83.13',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381635952,'5.10.83.56',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1381636900,'5.10.83.21',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381637257,'5.10.83.13',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381637379,'5.10.83.3',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381637417,'5.10.83.21',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381637737,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381637748,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381637802,'5.10.83.88',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381638119,'5.10.83.56',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1381638119,'5.10.83.90',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381638355,'5.10.83.60',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381638434,'5.10.83.3',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1381639026,'5.10.83.21',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381639334,'5.10.83.56',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381639348,'157.55.32.95',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381641051,'5.10.83.44',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1381641262,'157.55.32.95',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381642285,'5.10.83.53',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381643724,'5.10.83.53',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1381644516,'5.10.83.90',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381644812,'5.10.83.53',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381644912,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1381644915,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381644920,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381644923,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381645921,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1381645961,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1381646001,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1381646041,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1381646217,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1381646257,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1381646315,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1381646380,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1381646420,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1381646460,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1381646502,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1381646852,'5.10.83.3',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381646853,'5.10.83.53',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381647475,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1381649100,'5.10.83.13',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381649927,'5.10.83.44',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381650290,'5.10.83.3',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381650408,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381650713,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/index.php'),(1381650857,'5.10.83.88',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381651018,'5.10.83.21',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381652473,'5.10.83.88',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1381653869,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1381653975,'5.10.83.13',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1381654800,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1381655410,'5.10.83.53',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381656267,'5.10.83.56',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1381656459,'5.10.83.56',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1381656638,'157.55.32.54',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381657821,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1381658422,'5.10.83.21',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381658906,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1381658976,'5.10.83.44',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381659110,'5.10.83.56',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381659802,'157.55.32.95',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381660694,'5.10.83.3',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381660904,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381660907,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1381660909,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381660912,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381661144,'5.10.83.88',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381661189,'5.10.83.56',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381661805,'5.10.83.41',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1381662844,'5.10.83.3',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381662936,'5.10.83.21',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381662987,'5.10.83.56',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381663168,'220.181.132.216',1,'Internet Explorer 8.0','Windows NT','','北京市','http://www.chanshanger.com.tw','/','','/index.php'),(1381663444,'5.10.83.88',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381663458,'5.10.83.3',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381664031,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381664033,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381664035,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381664509,'5.10.83.13',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381664793,'5.10.83.44',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381665116,'5.10.83.13',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381665326,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1381665971,'5.10.83.13',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381666042,'5.10.83.41',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381666063,'174.129.228.67',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1381666464,'5.10.83.88',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1381666655,'5.10.83.56',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381666889,'5.10.83.56',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381667462,'5.10.83.56',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381667830,'5.10.83.60',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381668720,'5.10.83.88',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381668751,'5.10.83.88',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381668758,'5.10.83.53',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1381668775,'157.56.93.74',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381668916,'5.10.83.3',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381669118,'218.11.176.6',1,'Unknow browser','Unknown','','河北省邢台市','','','','/index.php'),(1381669121,'218.11.176.6',1,'Unknow browser','Unknown','','河北省邢台市','','','','/index.php'),(1381669123,'220.181.132.195',1,'Safari 536.11','Linux','en-us,en','北京市','','','','/index.php'),(1381669189,'5.10.83.90',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381669299,'5.10.83.56',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1381670342,'123.240.142.199',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYdQnFpSSzwAAcBr1gt.;_ylc=X1MDMjExNDcwNTAwMwRfcgMyBGNzcmNwdmlkA0o5TVJQOHRVd0YuaDJicnVVUnRRVUFhUmVfQ094MUphblhnQUE3S0kEZnIDeWZwLXMEZnIyA3NnLWdhYwRncHJpZANUb0Q1OGs4NlNFV3l1M3VMZ3pRUVZBB','香水love story','/category.php'),(1381670953,'5.10.83.21',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381671510,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1381671616,'66.249.77.133',1,'Safari 6531.22.7','Unknown','','美国','','','','/goods.php'),(1381672006,'5.10.83.90',1,'Unknow browser','Unknown','','IANA','','','','/search.php'),(1381672300,'5.10.83.53',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1381672569,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381672611,'5.10.83.53',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1381672909,'67.198.204.203',1,'Internet Explorer 6.0','Windows 2000','','美国','','','','/category.php'),(1381673415,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381673598,'5.10.83.56',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381673992,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1381673993,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381673994,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381673996,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381673997,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381674145,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381674395,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381674745,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381674751,'5.10.83.13',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381674812,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1381674945,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381675364,'5.10.83.53',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381675811,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381675867,'5.10.83.3',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1381675951,'5.10.83.60',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381675958,'5.10.83.53',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381676911,'5.10.83.90',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381677269,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1381677762,'5.10.83.44',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1381677908,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381678045,'5.10.83.56',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381678065,'5.10.83.88',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1381678069,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381678409,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1381678704,'5.10.83.3',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381678853,'5.10.83.88',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1381678968,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1381679500,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1381679504,'5.10.83.90',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381679551,'5.10.83.21',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381679689,'5.10.83.41',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381680473,'5.10.83.90',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1381680772,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1381680787,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1381680799,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381680810,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381680821,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381680902,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1381681513,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381681540,'101.226.168.245',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=21','','/brand.php'),(1381681624,'101.226.167.204',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=1&id=1','','/category.php'),(1381681624,'101.226.167.204',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=11','','/category.php'),(1381681624,'101.226.167.200',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=116&img=212','','/gallery.php'),(1381681627,'101.226.167.205',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=118&img=217','','/gallery.php'),(1381681627,'101.226.167.206',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=117&img=215','','/gallery.php'),(1381681627,'101.226.167.200',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=124&img=225','','/gallery.php'),(1381681631,'101.226.167.200',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=13&img=26','','/gallery.php'),(1381681631,'101.226.167.205',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=128&img=229','','/gallery.php'),(1381681635,'101.226.167.203',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=157&img=259','','/gallery.php'),(1381681635,'101.226.167.205',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=136&img=237','','/gallery.php'),(1381681657,'182.118.25.241',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=25','','/brand.php'),(1381681955,'101.226.168.214',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=174&img=323','','/gallery.php'),(1381681955,'101.226.168.215',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=178&img=331','','/gallery.php'),(1381681955,'101.226.168.218',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=171&img=317','','/gallery.php'),(1381681959,'101.226.168.216',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=26&img=50','','/gallery.php'),(1381681959,'101.226.168.211',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=3&img=6','','/gallery.php'),(1381681959,'101.226.168.216',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=183&img=343','','/gallery.php'),(1381681963,'101.226.168.218',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=31&img=59','','/gallery.php'),(1381681963,'101.226.168.212',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=33&img=62','','/gallery.php'),(1381681967,'101.226.168.218',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=40&img=75','','/gallery.php'),(1381681967,'101.226.168.214',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=37&img=68','','/gallery.php'),(1381681969,'101.226.167.238',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=163&img=301','','/gallery.php'),(1381682287,'101.226.169.207',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=42&img=78','','/gallery.php'),(1381682346,'101.226.166.204',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=45&img=84','','/gallery.php'),(1381682346,'101.226.166.205',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=47&img=88','','/gallery.php'),(1381682346,'101.226.166.203',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=42&img=79','','/gallery.php'),(1381682349,'101.226.166.207',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=65&img=120','','/gallery.php'),(1381682349,'101.226.166.208',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=51&img=95','','/gallery.php'),(1381682349,'101.226.166.206',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=71&img=131','','/gallery.php'),(1381682353,'101.226.166.207',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=76&img=140','','/gallery.php'),(1381682353,'101.226.166.208',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=87&img=158','','/gallery.php'),(1381682357,'101.226.166.203',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=9&img=19','','/gallery.php'),(1381682357,'101.226.166.208',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=120','','/goods.php'),(1381682494,'182.118.20.180',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=13','','/goods.php'),(1381682773,'182.118.22.206',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=136','','/goods.php'),(1381682773,'182.118.22.210',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=130','','/goods.php'),(1381682783,'5.10.83.88',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381682788,'182.118.22.206',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=151','','/goods.php'),(1381682788,'182.118.22.208',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=23','','/goods.php'),(1381682801,'182.118.22.208',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=3','','/goods.php'),(1381682801,'182.118.22.210',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=46','','/goods.php'),(1381683496,'5.10.83.44',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381683934,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1381683974,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1381684037,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1381684140,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1381684201,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1381684496,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1381684555,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1381684615,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1381684675,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1381684735,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1381684795,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1381684856,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1381684950,'5.10.83.90',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1381685167,'5.10.83.60',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381685406,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381685426,'5.10.83.53',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381685506,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1381685617,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381685618,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381685619,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381685620,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381685998,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381686001,'5.10.83.88',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381686333,'5.10.83.56',1,'Unknow browser','Unknown','','IANA','','','','/article_cat.php'),(1381686363,'5.10.83.21',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381687064,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1381687173,'5.10.83.60',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381687188,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/pick_out.php'),(1381687242,'5.10.83.41',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1381687370,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381687571,'5.10.83.53',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381687773,'65.55.52.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381687985,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1381688990,'5.10.83.90',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1381690972,'180.153.236.162',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=180','','/goods.php'),(1381691385,'5.10.83.53',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381691512,'5.10.83.53',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1381691523,'5.10.83.21',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381691596,'5.10.83.53',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1381691773,'65.55.52.111',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1381691912,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381692531,'118.167.144.17',1,'FireFox 24.0','Windows XP','zh-tw,zh','APNIC','http://tw.search.yahoo.com','/search;_ylt=A8tUwZiX8lpSYRAAKblr1gt.;_ylc=X1MDMjExNDcwNTAwMwRfcgMyBGFvA2FvBGNzcmNwdmlkA3NQYUw0c3RVd0Y4VENGSTlVT0N0bVFhUGRxZVFFVkphOEV3QUMzWVAEZnIDdXNoLWdsb2JhbG5ld3MEZnIyA3NidG4Ebl9ncHMDMTAEb3JpZ2luA','男士香水','/category.php'),(1381692716,'5.10.83.44',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381693217,'5.10.83.90',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381693313,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381693359,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381693826,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381694184,'5.10.83.60',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381694892,'5.10.83.88',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381695002,'5.10.83.53',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381695221,'5.10.83.13',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1381695314,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381695325,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381695389,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381695437,'5.10.83.88',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381695450,'66.249.77.133',1,'Safari 6531.22.7','Unknown','','美国','','','','/brand.php'),(1381695655,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381696071,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381696702,'5.10.83.60',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381696756,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381697244,'101.226.166.201',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=10','','/article.php'),(1381697244,'101.226.166.199',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=12&id=30','','/brand.php'),(1381697244,'101.226.166.199',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=20','','/brand.php'),(1381697247,'101.226.166.196',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=9','','/brand.php'),(1381697247,'101.226.166.198',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=2','','/category.php'),(1381697247,'101.226.166.201',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=4','','/brand.php'),(1381697251,'101.226.166.198',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=9&id=8','','/category.php'),(1381697251,'101.226.166.196',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=15','','/category.php'),(1381697255,'101.226.166.199',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=19','','/category.php'),(1381697259,'5.10.83.41',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1381697528,'101.226.168.230',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=1&img=10','','/gallery.php'),(1381697651,'5.10.83.21',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381697890,'5.10.83.60',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381698018,'5.10.83.88',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1381698166,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381698371,'182.118.20.184',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=176','','/goods.php'),(1381698371,'182.118.20.181',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=185','','/goods.php'),(1381698371,'182.118.20.183',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=183','','/goods.php'),(1381698371,'182.118.20.163',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=48','','/goods.php'),(1381698371,'182.118.20.169',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=186','','/goods.php'),(1381698535,'182.118.20.170',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=78','','/goods.php'),(1381698535,'182.118.20.184',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=85','','/goods.php'),(1381698674,'182.118.21.232',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=173','','/goods.php'),(1381698732,'182.118.20.171',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=86','','/goods.php'),(1381698910,'5.10.83.13',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381698981,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381699114,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381699360,'5.10.83.90',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381699375,'5.10.83.41',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381699638,'5.10.83.90',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1381699768,'5.10.83.41',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1381699920,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381702925,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381703041,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381703204,'5.10.83.56',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381703332,'5.10.83.13',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1381703424,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381704123,'5.10.83.21',1,'Unknow browser','Unknown','','IANA','','','','/catalog.php'),(1381704239,'5.10.83.56',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381704590,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381705179,'5.10.83.56',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381705504,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381705745,'5.10.83.44',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1381706654,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381706767,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381706884,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381707382,'66.249.74.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381708955,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381709299,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381709363,'5.10.83.53',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381709437,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381709439,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381709590,'5.10.83.56',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381709750,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1381710659,'5.10.83.41',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381710710,'5.10.83.56',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381711217,'5.10.83.44',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381711221,'5.10.83.21',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381711224,'5.10.83.41',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381711247,'5.10.83.56',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381711300,'5.10.83.41',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381711933,'5.10.83.88',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381712265,'5.10.83.90',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381713306,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1381713425,'5.10.83.53',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1381714192,'5.10.83.88',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1381714495,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1381714867,'5.10.83.3',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1381715548,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1381715825,'5.10.83.56',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1381716418,'5.10.83.88',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1381716420,'5.10.83.53',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381716916,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381716918,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381716921,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381716923,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381716925,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381717696,'66.249.77.133',1,'Safari 6531.22.7','Unknown','','美国','','','','/index.php'),(1381717713,'5.10.83.53',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1381717872,'5.10.83.56',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381718328,'5.10.83.41',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1381718340,'5.10.83.44',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1381718554,'5.10.83.13',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381718808,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381718831,'5.10.83.53',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381719443,'5.10.83.41',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381720614,'5.10.83.88',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381721485,'66.249.74.19',1,'Safari 6531.22.7','Unknown','','美国','','','','/goods.php'),(1381721848,'5.10.83.3',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381722170,'216.145.14.142',1,'FireFox 3.5.2','Windows XP','en-us,fr-be','美国','http://whois.domaintools.com','/chanshanger.com.tw','','/index.php'),(1381722773,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381722862,'5.10.83.56',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381723047,'5.10.83.13',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381723822,'5.10.83.88',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381724441,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381724444,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381724523,'5.10.83.44',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1381725385,'5.10.83.90',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1381725935,'5.10.83.21',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1381726456,'5.10.83.56',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381726776,'5.10.83.44',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1381728697,'5.10.83.44',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1381728704,'5.10.83.3',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381728710,'5.10.83.56',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381729078,'5.10.83.41',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381729179,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1381730365,'5.10.83.56',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381731120,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381731440,'5.10.83.88',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381731725,'5.10.83.44',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381732520,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1381732619,'5.10.83.90',1,'Unknow browser','Unknown','','IANA','','','','/flow.php'),(1381733056,'5.10.83.90',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381733186,'5.10.83.21',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381733217,'5.10.83.3',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381733823,'5.10.83.90',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381734663,'5.10.83.60',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381734839,'5.10.83.60',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1381735701,'5.10.83.41',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1381735953,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381736397,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1381736737,'5.10.83.21',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1381738024,'5.10.83.13',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381738098,'5.10.83.3',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381738326,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381738329,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381738408,'5.10.83.44',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1381738588,'5.10.83.53',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381738636,'5.10.83.21',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381738720,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1381739095,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1381739155,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1381739215,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1381739275,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1381739405,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1381739538,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1381739578,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1381739618,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1381739658,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1381739698,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1381741128,'65.55.24.245',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381741761,'5.10.83.53',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1381741936,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1381742855,'5.10.83.56',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1381743113,'5.10.83.44',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1381744399,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381745278,'5.10.83.3',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381745338,'5.10.83.88',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381745500,'5.10.83.90',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1381745511,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1381745707,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381745825,'5.10.83.53',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381746282,'5.10.83.21',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381747068,'5.10.83.3',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381747274,'5.10.83.53',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1381747974,'5.10.83.21',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381748778,'5.10.83.41',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381749210,'5.10.83.90',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381749839,'157.55.33.110',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381750763,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1381751231,'5.10.83.90',1,'Unknow browser','Unknown','','IANA','','','','/user.php'),(1381751511,'5.10.83.3',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381751533,'5.10.83.41',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381751640,'65.55.24.245',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381752397,'5.10.83.13',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381752609,'66.249.77.133',1,'Safari 6531.22.7','Unknown','','美国','','','','/category.php'),(1381752695,'5.10.83.53',1,'Unknow browser','Unknown','','IANA','','','','/article_cat.php'),(1381752878,'5.10.83.41',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381753150,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381753153,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381753155,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381753157,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381755080,'5.10.83.44',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1381755081,'5.10.83.90',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381755385,'65.55.213.63',1,'Internet Explorer 7.0','Windows XP','en-us','美国','','','','/category.php'),(1381755690,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381757008,'5.10.83.44',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1381757309,'65.55.52.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381758162,'5.10.83.90',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381758929,'5.10.83.90',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381759845,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381760113,'65.55.24.245',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381760379,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381760389,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1381760530,'220.181.132.216',1,'Internet Explorer 8.0','Windows NT','','北京市','http://www.chanshanger.com.tw','/','','/index.php'),(1381760551,'220.181.132.17',1,'Safari 536.11','Linux','en-us,en','北京市','','','','/index.php'),(1381760614,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1381760891,'5.10.83.88',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381760978,'5.10.83.41',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1381761065,'5.10.83.53',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381761649,'5.10.83.53',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1381764220,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381764237,'5.10.83.44',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381765344,'5.10.83.88',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381765347,'5.10.83.53',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1381766254,'5.10.83.13',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381767115,'5.10.83.44',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381767211,'5.10.83.3',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1381767479,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381767490,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381767608,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1381768061,'5.10.83.60',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381768683,'5.10.83.88',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381769867,'5.10.83.90',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381770122,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381770128,'157.55.33.110',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381771254,'5.10.83.3',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1381771554,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381772412,'5.10.83.41',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381773085,'5.10.83.53',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381773972,'5.10.83.3',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1381774590,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381774601,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381776325,'5.10.83.56',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381777145,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1381777226,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1381778296,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1381778873,'5.10.83.90',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381779437,'5.10.83.56',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381779805,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381780274,'38.99.123.196',1,'Safari 534.35','Linux','zh-TW,zh-Hant','美国','http://www.google.com','/url?sa=t&rct=j&q=%E8%97%8F%E9%A6%99%E5%B0%88%E8%B3%A3&source=web&cd=123&ved=0CDAQFjACOHg&url=http%3A%2F%2Fwww.chanshanger.com.tw%2F&ei=MktcUqz0Dc2vigK44YCoAw&usg=AFQjCNEliNLwetqlMO5RzqiSU9Fk5hOyaA','藏香專賣','/index.php'),(1381780298,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381780327,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381780357,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381780387,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1381780417,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1381780447,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1381780477,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381780507,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381780537,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381780567,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381780597,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381780627,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1381780657,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381780687,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381780717,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381780748,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381780777,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381780807,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381780837,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381780867,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381780897,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1381780928,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1381780957,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1381780987,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/article.php'),(1381781017,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/'),(1381781047,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/category.php'),(1381781077,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/catalog.php'),(1381781107,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/goods.php'),(1381781137,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/flow.php'),(1381781167,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/snatch.php'),(1381781199,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/search.php'),(1381781229,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/pick_out.php'),(1381781258,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/index.php'),(1381781288,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/group_buy.php'),(1381781318,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/user.php'),(1381781350,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/user.php'),(1381781379,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/tag_cloud.php'),(1381781410,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381781439,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381781443,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381781469,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381781501,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381781516,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381781530,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381781560,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381781590,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381781604,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381781606,'5.10.83.21',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381781620,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381781650,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381781680,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381781710,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381781740,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381781770,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381781800,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381781830,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381781860,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1381781890,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1381781920,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1381781951,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1381781981,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1381782011,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1381782041,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1381782070,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1381782100,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381782130,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381782160,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381782190,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381782220,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381782250,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381782280,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381782310,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381782340,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1381782370,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1381782400,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1381782430,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1381782460,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1381782490,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1381782520,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1381782550,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1381782580,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1381782610,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1381782640,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381782657,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381782670,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381782700,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381782730,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381782760,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381782790,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381782820,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381782850,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381782880,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1381782910,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381782940,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381782970,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381783000,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381783030,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381783060,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381783090,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381783120,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381783150,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381783180,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381783210,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381783241,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/Electronic-In-Room-Safes_1_hkensu_20.htmlC1Fternational-unesco-conference-on-geoparks-at-unzen-volcanic-geopark-japanBAÂ£ng-cÃƒÂ¡o-nÃ¡Â»â„¢i-dung'),(1381783270,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1381783300,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1381783330,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1381783360,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1381783390,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1381783420,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1381783450,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1381783481,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1381783510,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1381783540,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381783570,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381783600,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381783630,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381783660,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381783690,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381783720,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381783750,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381783780,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381783810,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381783840,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381783870,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1381783900,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1381783930,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381783960,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381783990,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381784020,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381784050,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381784080,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381784110,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381784140,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381784170,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1381784200,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1381784230,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381784260,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381784290,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381784316,'5.10.83.3',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1381784320,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381784350,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381784380,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381784410,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381784440,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381784469,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381784500,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381784529,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381784559,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381784589,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381784619,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1381784649,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1381784679,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1381784709,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1381784740,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1381784769,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1381784800,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381784830,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381784860,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381784890,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381784919,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381784951,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381784981,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381785026,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381785056,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381785086,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381785116,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381785146,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381785176,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381785206,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381785236,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381785266,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381785296,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381785324,'157.55.32.54',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1381785326,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381785356,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381785386,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381785416,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381785446,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381785476,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381785506,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381785536,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381785566,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381785596,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381785626,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381785651,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1381785656,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381785686,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381785691,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1381785716,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381785731,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1381785746,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381785771,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1381785776,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381785806,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381785811,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1381785836,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381785851,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1381785866,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381785893,'157.55.32.54',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381785896,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381785926,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381785956,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381785982,'5.10.83.3',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381785986,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381786016,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381786034,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1381786046,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381786076,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381786106,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381786109,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1381786136,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381786166,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381786196,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381786226,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381786232,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381786256,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381786260,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1381786286,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381786316,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381786330,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1381786346,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381786376,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381786392,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1381786406,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381786436,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381786454,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1381786466,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381786496,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381786525,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1381786555,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1381786585,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1381786615,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1381786645,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381786675,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381786705,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381786735,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381786765,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381786795,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381786825,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381786841,'5.10.83.60',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381786855,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381786885,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381786915,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381786945,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381786975,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1381787005,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1381787035,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1381787065,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1381787095,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1381787125,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1381787155,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1381787185,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1381787215,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1381787245,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1381787275,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1381787305,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1381787335,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1381787593,'5.10.83.56',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381788009,'5.10.83.21',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381788759,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381788762,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381788871,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1381788892,'5.10.83.88',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381789518,'66.249.77.133',1,'Safari 6531.22.7','Unknown','','美国','','','','/article.php'),(1381790641,'5.10.83.53',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381790740,'157.55.33.110',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381791216,'5.10.83.3',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381791420,'5.10.83.21',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381791558,'5.10.83.53',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1381792220,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381792394,'5.10.83.3',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1381793316,'5.10.83.3',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381794093,'5.10.83.60',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381794414,'5.10.83.56',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1381794734,'66.249.77.133',1,'Safari 6531.22.7','Unknown','','美国','','','','/brand.php'),(1381795967,'5.10.83.90',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381795969,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1381796028,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381796127,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381796899,'5.10.83.21',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381796960,'5.10.83.41',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381797517,'5.10.83.56',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381797662,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1381797765,'5.10.83.3',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1381797835,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1381798209,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1381798628,'5.10.83.13',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1381798782,'5.10.83.3',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381798797,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381798910,'5.10.83.41',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381798962,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1381799315,'5.10.83.44',1,'Unknow browser','Unknown','','IANA','','','','/search.php'),(1381799762,'5.10.83.41',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381799893,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381800059,'5.10.83.88',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1381800262,'5.10.83.56',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381800683,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1381800993,'5.10.83.41',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381801860,'5.10.83.90',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1381802292,'5.10.83.21',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381802475,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381803112,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381803293,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381803300,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1381804641,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1381805284,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381805389,'157.55.32.54',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381805516,'188.165.195.156',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1381805540,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1381806415,'101.226.166.229',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/snatch.php','','/snatch.php'),(1381807237,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1381807411,'157.55.32.54',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381808841,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1381809250,'66.249.77.133',1,'Safari 6531.22.7','Unknown','','美国','','','','/goods.php'),(1381809360,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381809447,'157.55.33.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381811052,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1381811057,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381811060,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381812095,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381812215,'114.47.125.102',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','https://www.google.com.tw','/','','/category.php'),(1381813085,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381814568,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1381815301,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1381816270,'38.99.123.220',2,'Safari 534.35','Linux','zh-TW,zh-Hant','美国','','','','/index.php'),(1381817185,'157.55.35.34',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381817827,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381819256,'54.227.185.222',1,'FireFox 3.6.3','Windows NT','','美国','','','','/index.php'),(1381820402,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1381821806,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1381824171,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1381824762,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1381824765,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1381824768,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381825194,'157.55.33.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381825194,'157.55.33.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381825195,'157.55.33.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1381825195,'157.55.33.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381825196,'157.55.33.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381825196,'157.55.33.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381825197,'157.55.33.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381825198,'157.55.33.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381825198,'157.55.33.86',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1381825199,'157.55.33.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381825199,'157.55.33.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1381825200,'157.55.33.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1381825200,'157.55.33.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381825201,'157.55.33.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1381825202,'157.55.33.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381825202,'157.55.33.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381825203,'157.55.33.86',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1381825352,'157.55.32.54',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1381825352,'157.55.32.54',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1381825353,'157.55.32.54',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381825353,'157.55.32.54',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1381825354,'157.55.32.54',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381825354,'157.55.32.54',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381825355,'157.55.32.54',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381825355,'157.55.32.54',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1381825356,'157.55.32.54',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381825357,'157.55.32.54',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381826550,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1381827046,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1381827899,'157.55.33.110',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1381827900,'157.55.33.110',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381827900,'157.55.33.110',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381827901,'157.55.33.110',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381827901,'157.55.33.110',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381827902,'157.55.33.110',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381827902,'157.55.33.110',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381827903,'157.55.33.110',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1381827903,'157.55.33.110',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381827904,'157.55.33.110',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381827905,'157.55.33.110',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1381828640,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1381828798,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1381829444,'157.55.32.54',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381829875,'124.11.66.92',2,'Internet Explorer 7.0','Windows NT','','台湾省','','','','/index.php'),(1381829876,'124.11.66.92',3,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','','','','/index.php'),(1381832444,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/index.php'),(1381833217,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381833218,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381833219,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381834058,'157.55.32.54',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381834362,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381835579,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1381835619,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1381835665,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1381835771,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1381835839,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1381835879,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1381835919,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1381836060,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1381836120,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1381836181,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1381836241,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1381836302,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1381836363,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1381836607,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1381838220,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1381839734,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1381839743,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1381839745,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381839747,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381839749,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381839751,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381839753,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381839755,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381840221,'66.249.77.133',1,'Safari 6531.22.7','Unknown','','美国','','','','/index.php'),(1381843662,'66.249.77.133',1,'Safari 6531.22.7','Unknown','','美国','','','','/article.php'),(1381843837,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1381845120,'157.55.32.75',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381846641,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381847183,'157.56.92.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381850949,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1381851892,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1381853540,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381853553,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381859202,'41.143.59.91',1,'FireFox 24.0','Windows XP','fr,fr-fr','AFRINIC','http://www.google.com','/url?sa=t&rct=j&q=&esrc=s&source=web&cd=5&cad=rja&ved=0CEIQFjAE&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Fbrand.php%3Fid%3D4%26cat%3D8&ei=PX9dUu3rKITQhAfFzYHICQ&usg=AFQjCNHVnjge96jj5hw802tZDDnNKr4Pfg&','','/brand.php'),(1381859203,'41.143.59.91',1,'FireFox 24.0','Windows XP','fr,fr-fr','AFRINIC','http://www.google.com','/url?sa=t&rct=j&q=&esrc=s&source=web&cd=6&cad=rja&ved=0CEkQFjAF&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Fgallery.php%3Fid%3D4%26img%3D8&ei=PX9dUu3rKITQhAfFzYHICQ&usg=AFQjCNH1Mo4oy44mGiglRS9JkbXcWKXBa','','/gallery.php'),(1381859960,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1381860732,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381860742,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381863070,'66.249.77.133',1,'Safari 6531.22.7','Unknown','','美国','','','','/goods.php'),(1381867563,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1381868387,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381868392,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381868394,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1381869052,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/pick_out.php'),(1381873202,'213.205.40.29',1,'FireFox 13.0.1','Linux','','意大利','','','','/index.php'),(1381874459,'144.76.166.253',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1381874462,'144.76.166.253',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1381874465,'144.76.166.253',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1381874467,'144.76.166.253',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1381874471,'144.76.166.253',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1381874473,'144.76.166.253',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1381874477,'144.76.166.253',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1381874479,'144.76.166.253',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1381874483,'144.76.166.253',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1381874487,'144.76.166.253',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1381875312,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1381875325,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381875341,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381878057,'66.249.77.133',1,'Safari 6531.22.7','Unknown','','美国','','','','/article.php'),(1381878748,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1381878925,'65.55.24.245',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1381882984,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381889890,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381889901,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381889912,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381889923,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381889934,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381889951,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1381890011,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1381890071,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1381890131,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1381890191,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1381890251,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1381890434,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1381890556,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1381890621,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1381890668,'101.227.4.28',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381890681,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1381890714,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1381890744,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1381895646,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1381896775,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381896778,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381896781,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381896833,'157.55.34.35',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381900624,'157.56.93.73',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1381902085,'131.253.24.51',1,'Internet Explorer 7.0','Windows 2000','en-us','美国','','','','/category.php'),(1381904207,'157.55.35.81',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381904240,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381904241,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381904243,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381905717,'157.55.32.106',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1381908880,'39.12.211.203',1,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://tw.search.yahoo.com','/search?p=%E9%A6%99%E6%B0%B4+%E8%97%8D%E8%89%B2%E4%B9%8B%E6%88%80&fr=yfp&ei=utf-8&v=0','香水 藍色之戀','/goods.php'),(1381910938,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1381911381,'109.169.70.48',1,'Internet Explorer 6.0','Windows XP','','IANA','','','','/index.php'),(1381911730,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1381911732,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381911734,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381911736,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381911737,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381915180,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1381918675,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381918679,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381918680,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381919255,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381920076,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1381923492,'157.56.93.154',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381923709,'27.52.131.226',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://tw.search.yahoo.com','/search?p=BOOS%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','BOOS香水','/goods.php'),(1381925968,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381925972,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381925977,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381925980,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381928436,'42.120.161.44',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381928437,'42.156.137.44',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1381930159,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1381930335,'66.249.77.133',1,'Safari 6531.22.7','Unknown','','美国','','','','/goods.php'),(1381931315,'157.56.93.154',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1381933220,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381933220,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381933222,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381936419,'157.55.32.114',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381936759,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1381936831,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1381936906,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1381936989,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1381937022,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1381937210,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1381937439,'157.55.32.80',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381937445,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1381937517,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1381937591,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1381937665,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1381937733,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1381937799,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1381937865,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1381937931,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1381940289,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1381942173,'174.129.228.67',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1381942177,'174.129.228.67',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/group_buy.php'),(1381942948,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1381946178,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1381947144,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381949162,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1381954244,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381954251,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381957351,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1381961634,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381961638,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1381965608,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1381968517,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1381969391,'114.35.141.58',1,'Safari 537.36','Windows XP','zh-TW,zh','IANA','http://tw.search.yahoo.com','/search?p=story+of+love+%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','story of love 香水','/category.php'),(1381969480,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381969499,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381969510,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381969528,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381969539,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381969969,'157.55.32.112',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381970328,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1381970904,'220.181.132.216',1,'Internet Explorer 8.0','Windows NT','','北京市','http://www.chanshanger.com.tw','/','','/index.php'),(1381970933,'220.181.132.16',1,'Safari 536.11','Linux','en-us,en','北京市','','','','/index.php'),(1381975982,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381975996,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1381976633,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1381979710,'42.156.138.76',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381979713,'42.120.161.76',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1381983221,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1381983238,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381983249,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381986311,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/gallery.php'),(1381986880,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1381986992,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1381986996,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1381987045,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1381987091,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1381987133,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1381987313,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1381987374,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1381987430,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1381987439,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1381987515,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/tag_cloud.php'),(1381987593,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1381987680,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1381987761,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1381987832,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1381990473,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1381991057,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1381991714,'61.228.155.109',1,'Internet Explorer 7.0','Windows NT','zh-TW','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwY8OhV9SrzgAoZVr1gt.;_ylc=X1MDMjExNDcwNTAwMwRfcgMyBGFvA2FvBGNzcmNwdmlkA0dJSkhuY3RVd0Y5UDVnMDRVQWVPWnc4dVBlU2JiVkpmaFJJQUR3NXAEZnIDeWZwBGZyMgNzYnRuBG5fZ3BzAzMEb3JpZ2luA3NycARwcXN0cgNXR','WEINIMEI','/brand.php'),(1381991724,'61.228.155.109',2,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/brand.php?id=5','','/category.php'),(1381992317,'61.228.155.109',3,'Internet Explorer 7.0','Windows NT','zh-TW','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwY8OhV9SrzgAoZVr1gt.;_ylc=X1MDMjExNDcwNTAwMwRfcgMyBGFvA2FvBGNzcmNwdmlkA0dJSkhuY3RVd0Y5UDVnMDRVQWVPWnc4dVBlU2JiVkpmaFJJQUR3NXAEZnIDeWZwBGZyMgNzYnRuBG5fZ3BzAzMEb3JpZ2luA3NycARwcXN0cgNXR','WEINIMEI','/brand.php'),(1381992320,'61.228.155.109',4,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/brand.php?id=5','','/category.php'),(1381994079,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1381994205,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1381998944,'220.132.104.253',2,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E6%B8%85%E7%A7%80%E4%BD%B3%E4%BA%BA%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','清秀佳人香水','/goods.php'),(1382001936,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1382001944,'123.192.2.180',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','https://www.google.com.tw','/','','/category.php'),(1382002567,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1382004850,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/flow.php'),(1382009163,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/index.php'),(1382009180,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1382012999,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1382013134,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1382013539,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1382014208,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1382014807,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382015272,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382018815,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1382020413,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382020424,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382021635,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382025282,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382027332,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1382028469,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382029207,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382029370,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1382029428,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1382032092,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1382032582,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1382033352,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1382033358,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1382033362,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1382033363,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1382035828,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1382038443,'123.241.182.189',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://tw.search.yahoo.com','/search?p=%E9%A6%99%E6%B0%B4+3700%E5%85%83&fr=yfp&ei=utf-8&v=0','香水 3700元','/category.php'),(1382038594,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1382041315,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382041327,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382041330,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1382041332,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1382043735,'157.55.35.88',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1382043740,'157.55.35.88',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1382043743,'157.55.35.88',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382043746,'157.55.35.88',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1382043747,'157.55.35.88',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382043748,'157.55.35.88',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1382043749,'157.55.35.88',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382043750,'157.55.35.88',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1382043751,'157.55.35.88',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1382043753,'157.55.35.88',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382043816,'157.55.32.82',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382043832,'157.55.32.82',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1382043838,'157.55.32.82',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1382043842,'157.55.32.82',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1382043845,'157.55.32.82',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382043847,'157.55.32.82',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1382043849,'157.55.32.82',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1382043851,'157.55.32.82',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1382043852,'157.55.32.82',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1382043854,'157.55.32.82',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382043876,'157.55.32.82',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1382043878,'157.55.32.82',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1382043879,'157.55.32.82',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1382043880,'157.55.32.82',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1382043881,'157.55.32.82',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1382043882,'157.55.32.82',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382043883,'157.55.32.82',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382043884,'157.55.32.82',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1382043885,'157.55.32.82',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382043886,'157.55.32.82',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1382043887,'157.55.32.82',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1382044055,'157.55.33.248',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1382044062,'157.55.33.248',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382044064,'157.55.33.248',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382044065,'157.55.33.248',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1382044066,'157.55.33.248',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1382044067,'157.55.33.248',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382044068,'157.55.33.248',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1382044069,'157.55.33.248',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382044070,'157.55.33.248',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1382044071,'157.55.33.248',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1382044072,'157.55.33.248',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1382044073,'157.55.33.248',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382044074,'157.55.33.248',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1382044075,'157.55.33.248',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382044118,'157.56.92.176',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382044155,'157.56.92.176',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1382044156,'157.56.92.176',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1382044157,'157.56.92.176',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1382044159,'157.56.92.176',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1382044160,'157.56.92.176',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382044162,'157.56.92.176',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1382044164,'157.56.92.176',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1382044166,'157.56.92.176',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1382044169,'157.56.92.176',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1382044171,'157.56.92.176',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382044173,'157.56.92.176',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382044176,'157.56.92.176',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1382044177,'157.56.92.176',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1382044179,'157.56.92.176',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1382044180,'157.56.92.176',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1382044182,'157.56.92.176',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382044184,'157.56.92.176',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382044186,'157.56.92.176',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1382045366,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1382048047,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382048058,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382050472,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1382050512,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1382050542,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1382050563,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1382050580,'131.253.24.35',1,'Internet Explorer 7.0','Windows XP','en-us','美国','','','','/category.php'),(1382050584,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1382050647,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1382050667,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1382050687,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1382050707,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1382050727,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1382050747,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1382050767,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1382053630,'157.55.32.141',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1382055425,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1382055495,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1382055498,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382055500,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382055506,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1382055508,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1382056205,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1382059977,'157.56.93.40',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1382060577,'157.56.92.165',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1382062490,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382062497,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382062500,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1382062502,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1382062508,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1382062510,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1382062518,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1382072312,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1382076934,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382076937,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1382080077,'183.179.161.13',1,'Safari 534.30','Linux','zh-TW, en-US','[未知IP0801]','http://www.searchmobileonline.com','/search?q=%E9%A6%99%E6%B0%B4%E6%89%B9%E7%99%BC%E7%B6%B2&act=3&cat=WEB','','/index.php'),(1382082496,'157.55.35.101',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1382084903,'188.165.195.156',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1382085322,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1382085327,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382085332,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1382085335,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1382088015,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1382088105,'210.59.164.247',2,'Internet Explorer 7.0','Windows NT','','台湾省','','','','/index.php'),(1382088106,'210.59.164.247',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/index.php'),(1382091117,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1382091122,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382091125,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1382091319,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1382094132,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1382096724,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/index.php'),(1382098156,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1382098160,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382098163,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382098166,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382098167,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1382098169,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1382098171,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1382098173,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1382103587,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1382103619,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1382103653,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1382103683,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1382103713,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1382103733,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/group_buy.php'),(1382103958,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1382103995,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1382104032,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1382104062,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1382104093,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1382104123,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1382106321,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382106332,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1382106343,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1382106353,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1382106364,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1382107776,'5.10.83.78',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1382108133,'5.10.83.78',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1382108152,'5.10.83.77',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1382108247,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1382108611,'5.10.83.66',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1382109285,'5.10.83.55',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1382109402,'5.10.83.88',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1382109816,'5.10.83.2',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1382109826,'5.10.83.78',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1382111443,'5.10.83.55',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1382111628,'5.10.83.66',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1382111970,'5.10.83.99',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1382112297,'5.10.83.77',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1382112923,'5.10.83.77',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1382112935,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1382112937,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1382112940,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1382113120,'5.10.83.66',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1382113216,'5.10.83.92',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1382113909,'5.10.83.2',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1382114559,'5.10.83.77',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1382115029,'5.10.83.88',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1382115541,'5.10.83.48',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1382116548,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1382116813,'5.10.83.55',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1382117010,'5.10.83.88',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1382117130,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1382117169,'5.10.83.99',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1382117682,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1382117991,'5.10.83.55',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1382118507,'5.10.83.78',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1382118524,'5.10.83.77',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1382118940,'5.10.83.92',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1382119255,'5.10.83.74',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1382119876,'5.10.83.78',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1382120260,'5.10.83.78',1,'Unknow browser','Unknown','','IANA','','','','/flow.php'),(1382120334,'157.55.32.162',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1382120450,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1382120452,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1382120712,'65.55.24.245',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1382120739,'5.10.83.55',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1382120900,'5.10.83.66',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1382121247,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1382121290,'5.10.83.2',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1382121566,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1382121676,'5.10.83.88',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1382121786,'5.10.83.66',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1382122223,'5.10.83.48',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1382123140,'5.10.83.55',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1382123351,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1382123539,'5.10.83.77',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1382123772,'5.10.83.99',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1382124429,'157.55.32.162',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382124562,'5.10.83.55',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1382124610,'5.10.83.74',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1382124676,'5.10.83.2',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1382124820,'5.10.83.78',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1382124893,'5.10.83.77',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1382125104,'5.10.83.77',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1382125235,'5.10.83.78',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1382125286,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1382125291,'5.10.83.14',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1382125505,'5.10.83.74',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1382126293,'5.10.83.74',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1382126364,'5.10.83.78',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1382127323,'5.10.83.48',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1382127456,'5.10.83.92',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1382127505,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1382127508,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382127511,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382128368,'157.55.32.162',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382128924,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1382129354,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1382129655,'5.10.83.88',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1382129895,'5.10.83.92',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1382130958,'5.10.83.14',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1382131088,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1382131560,'5.10.83.66',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1382131591,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1382131908,'5.10.83.92',1,'Unknow browser','Unknown','','IANA','','','','/article_cat.php'),(1382132166,'5.10.83.99',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1382132565,'5.10.83.66',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1382132799,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1382133040,'5.10.83.2',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1382133946,'5.10.83.48',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1382134608,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382134610,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382134612,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1382134615,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1382134617,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1382135280,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1382135559,'5.10.83.66',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1382135942,'5.10.83.78',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1382136016,'5.10.83.2',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1382136067,'5.10.83.14',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1382136477,'5.10.83.74',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1382136539,'5.10.83.48',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1382137173,'5.10.83.66',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1382137203,'5.10.83.78',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1382137527,'5.10.83.78',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1382137742,'5.10.83.48',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1382138032,'5.10.83.48',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1382138216,'5.10.83.74',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1382138243,'5.10.83.78',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1382138289,'5.10.83.88',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1382138457,'5.10.83.99',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1382138696,'157.56.229.211',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382139097,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1382139540,'5.10.83.55',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1382139557,'5.10.83.2',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1382139621,'5.10.83.74',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1382140524,'5.10.83.99',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1382140801,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1382140939,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1382141102,'5.10.83.78',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1382141564,'5.10.83.88',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1382141797,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1382141808,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1382141819,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1382141830,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1382141841,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1382142188,'5.10.83.55',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1382142908,'5.10.83.48',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1382143238,'5.10.83.55',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1382143265,'5.10.83.99',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1382143815,'5.10.83.78',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1382144407,'5.10.83.77',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1382144661,'5.10.83.66',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1382144925,'5.10.83.88',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1382145379,'5.10.83.48',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1382145983,'5.10.83.77',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1382146352,'5.10.83.66',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1382146369,'5.10.83.55',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1382146414,'5.10.83.78',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1382146497,'5.10.83.88',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1382146883,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1382147011,'5.10.83.14',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1382147201,'5.10.83.2',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1382147274,'5.10.83.14',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1382147692,'5.10.83.14',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1382148043,'5.10.83.2',1,'Unknow browser','Unknown','','IANA','','','','/article_cat.php'),(1382148085,'5.10.83.74',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1382148270,'5.10.83.14',1,'Unknow browser','Unknown','','IANA','','','','/snatch.php'),(1382148270,'5.10.83.77',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1382148735,'5.10.83.77',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1382148907,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1382149232,'5.10.83.88',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1382149428,'5.10.83.88',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1382149843,'5.10.83.2',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1382150956,'5.10.83.78',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1382151211,'5.10.83.14',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1382151360,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1382151771,'5.10.83.92',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1382152292,'5.10.83.48',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1382152666,'5.10.83.77',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1382153003,'5.10.83.92',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1382153201,'42.156.137.48',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1382153206,'42.156.138.48',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1382153207,'42.156.139.48',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1382153303,'5.10.83.99',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1382153427,'5.10.83.92',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1382153655,'157.55.32.110',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1382153992,'42.120.161.48',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1382153993,'42.156.138.48',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1382154155,'5.10.83.2',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1382155023,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1382155105,'5.10.83.77',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1382155573,'157.56.92.151',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1382156201,'5.10.83.78',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1382156267,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1382156300,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1382156311,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382156322,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1382156327,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1382156333,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1382156336,'5.10.83.2',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1382156344,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1382156388,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1382156423,'5.10.83.78',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1382156448,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1382156560,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1382156572,'5.10.83.88',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1382156744,'5.10.83.2',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1382156802,'5.10.83.66',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1382157032,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1382157656,'42.76.182.45',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwZS7DGJS30oAJjpr1gt.?p=%E9%A6%99%E6%B0%B4&fr=yfp&fr2=sb-top&xargs=12KPjg1upSvYGmmvmnN%2DmZDrDaoAtP0cHwsd5sCpIIXYZL8wZuVvV9aOGQxZ5tTphm7BvSy%5FI4zJNHf%2Db47PqIMz6%2D&pstart=9&b=91','香水','/index.php'),(1382157663,'5.10.83.99',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1382158242,'5.10.83.88',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1382158474,'5.10.83.99',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1382158484,'223.142.68.135',1,'Safari 9537.53','Unknown','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwZMvEGJSMiIAYRBr1gt.?ei=UTF-8&fr=yfp&p=%E9%A6%99%E6%B0%B4%E6%89%B9%E7%99%BC%E7%B6%B2&rs=3&fr2=rs-bottom','香水批發網','/index.php'),(1382158781,'5.10.83.66',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1382158824,'5.10.83.99',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1382159074,'5.10.83.2',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1382159298,'5.10.83.78',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1382159336,'220.181.132.216',1,'Internet Explorer 8.0','Windows NT','','北京市','http://www.chanshanger.com.tw','/','','/index.php'),(1382159365,'220.181.132.197',1,'Safari 536.11','Linux','en-us,en','北京市','','','','/index.php'),(1382159767,'5.10.83.99',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1382159820,'5.10.83.88',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1382160005,'5.10.83.77',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1382160194,'5.10.83.14',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1382160337,'5.10.83.99',1,'Unknow browser','Unknown','','IANA','','','','/search.php'),(1382160698,'5.10.83.78',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1382160705,'5.10.83.92',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1382160752,'5.10.83.88',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1382161125,'5.10.83.14',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1382161225,'5.10.83.77',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1382161459,'5.10.83.2',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1382161620,'5.10.83.55',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1382161813,'5.10.83.92',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1382162037,'5.10.83.14',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1382162038,'5.10.83.2',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1382162116,'5.10.83.66',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1382162642,'61.231.35.182',1,'Safari 534.13','Linux','zh-TW, en-US','台湾省','http://www.google.com.tw','/search?hl=zh-TW&redir_esc=&client=tablet-android-samsung&source=android-search-app&v=133247963&qsubts=1382162465748&q=%E9%A6%99%E6%B0%B4sk-D&v=133247963','香水sk-D','/category.php'),(1382162645,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1382162695,'5.10.83.55',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1382163184,'5.10.83.2',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1382163410,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1382163412,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1382163414,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1382163460,'5.10.83.92',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1382164120,'5.10.83.77',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1382164197,'5.10.83.92',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1382164244,'5.10.83.92',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1382164256,'5.10.83.55',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1382164447,'5.10.83.88',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1382164826,'5.10.83.88',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1382164865,'5.10.83.99',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1382164897,'157.56.92.151',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1382164960,'5.10.83.14',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1382165053,'5.10.83.2',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1382165266,'5.10.83.66',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1382165412,'5.10.83.99',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1382165832,'5.10.83.92',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1382165837,'5.10.83.92',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1382165961,'5.10.83.74',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1382166053,'5.10.83.66',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1382166576,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1382167509,'5.10.83.55',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1382167628,'5.10.83.88',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1382167932,'5.10.83.88',1,'Unknow browser','Unknown','','IANA','','','','/user.php'),(1382168423,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1382168447,'5.10.83.66',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1382168886,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1382169063,'5.10.83.77',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1382169269,'5.10.83.2',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1382169680,'5.10.83.55',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1382170511,'5.10.83.78',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1382170562,'5.10.83.14',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1382170642,'5.10.83.77',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1382170878,'157.56.229.211',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382171069,'5.10.83.74',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1382171114,'5.10.83.99',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1382171328,'5.10.83.78',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1382171466,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1382171602,'5.10.83.92',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1382172460,'5.10.83.2',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1382173033,'5.10.83.92',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1382173041,'5.10.83.99',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1382173096,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1382173286,'5.10.83.2',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1382173835,'5.10.83.88',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1382174377,'157.56.93.85',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1382174759,'5.10.83.74',1,'Unknow browser','Unknown','','IANA','','','','/article_cat.php'),(1382174934,'5.10.83.66',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1382174975,'5.10.83.66',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1382175326,'5.10.83.48',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1382175577,'14.0.143.59',1,'Safari 8536.25','Unknown','zh-tw','美国','http://hk.search.yahoo.com','/search;_ylt=A2oKmKzbUmJSU30AJyG5ISg5;_ylc=X1MDOTU4OTMxMzg1BF9yAzIEYWN0bgNjbGsEY3NyY3B2aWQDdWZ6VW1Xb0tpWERvNjQ3LlVOTU81Z2dRRGdDUE8xSmlVdHNBQ2tXWgRmcjIDc2ItdG9wBG5fc3VnZwMwBHBvcwMwBHFzdHJsAzQEcXVlcnkDC','黃色邂逅','/goods.php'),(1382175899,'5.10.83.92',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1382176496,'157.55.36.54',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1382176949,'5.10.83.88',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1382177107,'5.10.83.92',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1382177554,'5.10.83.77',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1382177721,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1382177723,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382177725,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382177727,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1382177729,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1382177731,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1382177792,'5.10.83.2',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1382177913,'5.10.83.78',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1382178309,'5.10.83.14',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1382178376,'36.238.151.173',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','https://www.google.com.tw','/','','/category.php'),(1382178456,'5.10.83.92',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1382178673,'5.10.83.74',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1382178850,'5.10.83.77',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1382179441,'5.10.83.66',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1382179555,'5.10.83.74',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1382179624,'5.10.83.14',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1382180166,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1382180591,'5.10.83.14',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1382181023,'5.10.83.14',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1382181966,'5.10.83.66',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1382182016,'5.10.83.48',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1382182169,'5.10.83.78',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1382183269,'5.10.83.77',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1382183729,'5.10.83.88',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1382184099,'5.10.83.48',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1382184219,'5.10.83.78',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1382184569,'5.10.83.74',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1382184785,'5.10.83.92',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1382184897,'5.10.83.77',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1382185014,'5.10.83.88',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1382185048,'5.10.83.99',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1382185189,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1382185235,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1382185282,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382185301,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382185313,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1382185934,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1382186089,'5.10.83.2',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1382186121,'5.10.83.48',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1382186346,'5.10.83.77',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1382186472,'5.10.83.55',1,'Unknow browser','Unknown','','IANA','','','','/search.php'),(1382186991,'5.10.83.2',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1382187408,'5.10.83.55',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1382187571,'5.10.83.77',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1382187908,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/search.php'),(1382188495,'101.226.167.203',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1382188668,'5.10.83.92',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1382189032,'5.10.83.14',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1382189373,'5.10.83.88',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1382190117,'5.10.83.74',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1382190237,'5.10.83.74',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1382190350,'5.10.83.92',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1382190514,'157.55.35.94',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1382190881,'5.10.83.77',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1382191178,'5.10.83.99',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1382191255,'5.10.83.74',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1382192288,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1382192317,'5.10.83.88',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1382192595,'157.55.35.94',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1382192686,'5.10.83.92',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1382192733,'5.10.83.78',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1382192795,'65.55.52.118',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382192853,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/index.php'),(1382193519,'5.10.83.48',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1382193807,'5.10.83.66',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1382193926,'5.10.83.48',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1382194587,'5.10.83.66',1,'Unknow browser','Unknown','','IANA','','','','/flow.php'),(1382194634,'5.10.83.78',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1382194882,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1382194916,'5.10.83.74',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1382195533,'157.55.35.94',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1382195562,'5.10.83.99',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1382195713,'5.10.83.77',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1382196183,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1382196225,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1382196466,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1382196650,'5.10.83.99',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1382196842,'5.10.83.78',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1382197113,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1382197145,'5.10.83.88',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1382197178,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1382197248,'5.10.83.92',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1382197284,'5.10.83.14',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1382197325,'5.10.83.99',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1382197425,'42.70.100.146',2,'Safari 7534.48.3','Unknown','zh-tw','IANA','','','','/index.php'),(1382197785,'5.10.83.99',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1382197853,'5.10.83.74',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1382198202,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1382198366,'5.10.83.14',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1382199183,'5.10.83.66',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1382199434,'5.10.83.66',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1382199475,'5.10.83.78',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1382199943,'5.10.83.92',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1382200161,'5.10.83.66',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1382200411,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1382200651,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1382200653,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1382200655,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1382200661,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1382200662,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1382201065,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1382201134,'5.10.83.2',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1382201208,'5.10.83.78',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1382201338,'5.10.83.74',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1382201886,'5.10.83.66',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1382201953,'5.10.83.14',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1382202798,'5.10.83.74',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1382202959,'5.10.83.2',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1382203029,'5.10.83.74',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1382203078,'5.10.83.14',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1382203129,'5.10.83.14',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1382203240,'5.10.83.88',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1382203843,'5.10.83.14',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1382203963,'5.10.83.14',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1382203973,'5.10.83.88',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1382204020,'5.10.83.74',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1382204034,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1382204359,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1382205337,'5.10.83.74',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1382205352,'5.10.83.48',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1382205424,'5.10.83.48',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1382205485,'5.10.83.74',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1382206265,'5.10.83.48',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1382206288,'5.10.83.78',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1382206385,'5.10.83.77',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1382206505,'5.10.83.14',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1382206981,'5.10.83.2',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1382207734,'5.10.83.14',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1382208066,'5.10.83.55',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1382208112,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1382208116,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382208119,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382208208,'5.10.83.55',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1382208211,'5.10.83.92',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1382208477,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1382208812,'5.10.83.48',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1382208841,'5.10.83.77',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1382208982,'5.10.83.99',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1382209937,'5.10.83.48',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1382209959,'5.10.83.92',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1382209964,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1382210100,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1382210175,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1382210261,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1382210362,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1382210598,'5.10.83.66',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1382210654,'5.10.83.2',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1382210757,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1382210861,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1382210962,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1382211150,'5.10.83.88',1,'Unknow browser','Unknown','','IANA','','','','/catalog.php'),(1382211218,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1382211245,'5.10.83.66',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1382211300,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1382211375,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1382211440,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1382211500,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1382211562,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/group_buy.php'),(1382211778,'5.10.83.99',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1382212128,'5.10.83.55',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1382212401,'5.10.83.14',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1382212702,'5.10.83.77',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1382212708,'5.10.83.99',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1382212714,'5.10.83.77',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1382212815,'5.10.83.77',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1382213403,'5.10.83.66',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1382213439,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1382213495,'5.10.83.55',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1382213556,'5.10.83.92',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1382213762,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382213765,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1382213795,'5.10.83.48',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1382213903,'5.10.83.74',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1382214191,'5.10.83.88',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1382214272,'5.10.83.2',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1382214304,'5.10.83.99',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1382214549,'5.10.83.48',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1382214806,'5.10.83.77',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1382214904,'5.10.83.74',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1382215172,'5.10.83.77',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1382215226,'5.10.83.48',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1382215404,'5.10.83.74',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1382215556,'5.10.83.2',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1382215556,'5.10.83.74',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1382216031,'5.10.83.88',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1382216445,'5.10.83.92',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1382216471,'5.10.83.74',1,'Unknow browser','Unknown','','IANA','','','','/user.php'),(1382217072,'5.10.83.55',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1382217535,'5.10.83.92',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1382217618,'218.108.114.118',1,'FireFox 14.0.1','Windows NT','en-us','浙江省杭州市','','','','/index.php'),(1382218278,'5.10.83.92',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1382218437,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/index.php'),(1382218471,'5.10.83.92',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1382218991,'5.10.83.92',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1382219196,'5.10.83.77',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1382219276,'5.10.83.88',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1382219617,'5.10.83.74',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1382220078,'5.10.83.2',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1382220545,'5.10.83.14',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1382220937,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1382221386,'5.10.83.2',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1382221404,'5.10.83.78',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1382221537,'5.10.83.2',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1382221569,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1382221608,'5.10.83.2',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1382221717,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1382221979,'5.10.83.78',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1382223907,'5.10.83.66',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1382224119,'5.10.83.99',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1382224129,'5.10.83.99',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1382224324,'5.10.83.48',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1382224437,'5.10.83.48',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1382224607,'5.10.83.66',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1382224622,'5.10.83.99',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1382224837,'5.10.83.55',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1382225662,'5.10.83.55',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1382225913,'5.10.83.55',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1382226216,'5.10.83.55',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1382226420,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1382226762,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382227093,'5.10.83.2',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1382227226,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1382227768,'5.10.83.48',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1382227969,'5.10.83.92',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1382228161,'5.10.83.55',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1382228177,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382228188,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1382228450,'5.10.83.88',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1382229133,'5.10.83.77',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1382229161,'5.10.83.92',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1382229413,'117.78.13.18',1,'Unknow browser','Unknown','en-us,en-gb,en','APNIC','','','','/index.php'),(1382229575,'5.10.83.2',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1382229631,'5.10.83.99',1,'Unknow browser','Unknown','','IANA','','','','/pick_out.php'),(1382229946,'5.10.83.77',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1382229981,'5.10.83.48',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1382229992,'5.10.83.99',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1382230177,'5.10.83.78',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1382230587,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382230875,'5.10.83.66',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1382230919,'5.10.83.48',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1382231425,'5.10.83.77',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1382231432,'5.10.83.2',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1382231661,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/article.php'),(1382231784,'5.10.83.48',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1382231802,'157.55.35.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382231809,'5.10.83.77',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1382231952,'5.10.83.92',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1382232091,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/pick_out.php'),(1382232241,'5.10.83.2',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1382232591,'5.10.83.92',1,'Unknow browser','Unknown','','IANA','','','','/user.php'),(1382232695,'5.10.83.55',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1382232787,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1382232839,'5.10.83.92',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1382233165,'5.10.83.99',1,'Unknow browser','Unknown','','IANA','','','','/article_cat.php'),(1382233435,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1382233508,'5.10.83.2',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1382233971,'14.0.143.59',2,'Safari 8536.25','Unknown','zh-tw','美国','','','','/goods.php'),(1382234160,'5.10.83.55',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1382234187,'5.10.83.55',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1382234289,'5.10.83.99',1,'Unknow browser','Unknown','','IANA','','','','/tag_cloud.php'),(1382234330,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1382235133,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1382235137,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1382235140,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1382235200,'5.10.83.48',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1382235338,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1382235394,'5.10.83.14',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1382235601,'5.10.83.55',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1382235982,'5.10.83.48',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1382236251,'5.10.83.78',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1382236427,'5.10.83.88',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1382237076,'5.10.83.88',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1382237135,'5.10.83.92',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1382237447,'5.10.83.77',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1382237722,'5.10.83.78',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1382237755,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1382237915,'5.10.83.99',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1382238110,'5.10.83.92',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1382238432,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1382238667,'5.10.83.74',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1382238940,'5.10.83.48',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1382239067,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1382239537,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1382240010,'5.10.83.66',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1382240040,'5.10.83.66',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1382240238,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1382240239,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382240241,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382240242,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382240243,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382240244,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1382240368,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/group_buy.php'),(1382240369,'5.10.83.2',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1382240514,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1382240641,'5.10.83.66',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1382241029,'5.10.83.78',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1382241479,'5.10.83.2',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1382241480,'5.10.83.77',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1382241518,'157.55.35.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382241551,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1382241608,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382241706,'5.10.83.14',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1382242040,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382242194,'5.10.83.88',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1382242446,'5.10.83.66',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1382242661,'5.10.83.74',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1382243909,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382243943,'5.10.83.88',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1382244031,'5.10.83.14',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1382244478,'5.10.83.55',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1382244550,'5.10.83.92',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1382244864,'5.10.83.48',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1382245870,'5.10.83.48',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1382245873,'5.10.83.77',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1382246671,'5.10.83.88',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1382246676,'5.10.83.77',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1382246714,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1382246971,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1382247283,'5.10.83.78',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1382247487,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382247811,'5.10.83.88',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1382247813,'5.10.83.14',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1382247982,'5.10.83.74',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1382248817,'5.10.83.92',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1382249403,'5.10.83.88',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1382249634,'5.10.83.74',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1382249726,'5.10.83.92',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1382249968,'5.10.83.74',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1382250014,'5.10.83.48',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1382250053,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382250065,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1382250076,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1382250325,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1382250466,'5.10.83.2',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1382250719,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1382250793,'5.10.83.92',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1382251290,'5.10.83.66',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1382252203,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1382252547,'5.10.83.78',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1382252673,'5.10.83.78',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1382253219,'5.10.83.78',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1382253858,'157.55.35.41',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1382253948,'5.10.83.66',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1382254916,'5.10.83.74',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1382255165,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1382255332,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/user.php'),(1382255687,'5.10.83.92',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1382256799,'5.10.83.99',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1382257019,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1382257061,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1382257123,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1382257211,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1382257273,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1382257348,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1382257350,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382257353,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1382257354,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1382257454,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1382257513,'5.10.83.2',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1382257513,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1382257585,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1382257648,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1382257719,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1382257798,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1382257856,'5.10.83.14',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1382257877,'5.10.83.14',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1382257884,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1382258104,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1382258326,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1382258521,'5.10.83.66',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1382258955,'5.10.83.2',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1382258959,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1382259276,'5.10.83.14',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1382259450,'5.10.83.66',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1382259533,'5.10.83.55',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1382259892,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1382259979,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1382260011,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1382260194,'5.10.83.14',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1382260235,'5.10.83.48',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1382260977,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1382261362,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1382261682,'5.10.83.2',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1382261941,'5.10.83.74',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1382262065,'5.10.83.74',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1382262074,'5.10.83.55',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1382263726,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382264286,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382264287,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382264289,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382264289,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382264290,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1382264292,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1382264293,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1382264295,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1382264295,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1382264297,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1382267661,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1382268644,'61.160.232.193',1,'FireFox 14.0.1','Windows NT','en-us','江苏省常州市','','','','/index.php'),(1382270435,'157.55.34.175',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382270446,'157.55.34.175',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1382270454,'157.55.34.175',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1382270456,'157.55.34.175',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1382270457,'157.55.34.175',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382270458,'157.55.34.175',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1382270459,'157.55.34.175',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382270460,'157.55.34.175',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1382270461,'157.55.34.175',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1382270461,'157.55.34.175',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1382270462,'157.55.34.175',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1382270464,'157.55.34.175',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1382270465,'157.55.34.175',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382271871,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1382271874,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382271876,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1382271878,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1382272728,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1382273718,'157.55.33.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382273729,'157.55.33.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382273738,'180.218.41.129',1,'FireFox 24.0','Windows XP','zh-tw,zh','[未知IP0801]','http://tw.search.yahoo.com','/search;_ylt=A8tUwYO90mNSVS4AdoZr1gt.?ei=UTF-8&fr=yfp&p=%2Bboos%E9%A6%99%E6%B0%B4&fr2=sp-qrw-orig-top&norw=1','+boos香水','/goods.php'),(1382273754,'157.55.33.80',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1382273759,'157.55.33.80',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1382273764,'157.55.33.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382273766,'157.55.33.80',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1382273770,'157.55.33.80',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1382273794,'157.55.33.80',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1382273796,'157.55.33.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382273799,'157.55.33.80',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1382273804,'157.55.33.80',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1382273807,'157.55.33.80',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1382273810,'157.55.33.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382273854,'157.55.33.80',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1382273856,'157.55.33.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382273859,'157.55.33.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382277384,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1382278702,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382278704,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1382278710,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1382278712,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1382280812,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1382282504,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1382283773,'65.55.24.215',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382285823,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382285827,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382285829,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1382287132,'157.56.93.42',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1382293025,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382293030,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382293031,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382293033,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1382293035,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1382300451,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382300451,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382300452,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1382300453,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1382300455,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1382300455,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1382300717,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1382304343,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1382304605,'101.226.168.199',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/catalog.php','','/catalog.php'),(1382304605,'101.226.168.195',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=2&page=1','','/article_cat.php'),(1382306133,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/index.php'),(1382307442,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382308176,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1382308214,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1382308251,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1382308285,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1382308360,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1382308382,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1382308415,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1382308449,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1382308480,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1382308483,'14.0.143.59',3,'Safari 8536.25','Unknown','zh-tw','美国','','','','/goods.php'),(1382308510,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1382308540,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1382308570,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1382308601,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1382308631,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1382311261,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1382311593,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1382314326,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1382314450,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1382314967,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1382314972,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382314975,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1382314978,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1382314986,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1382314995,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/brand.php'),(1382320909,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1382321057,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1382323744,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1382325438,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1382325746,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1382327690,'210.59.164.247',3,'Internet Explorer 7.0','Windows NT','','台湾省','','','','/index.php'),(1382327690,'210.59.164.247',2,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/index.php'),(1382328828,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1382329298,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382329299,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1382329299,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1382329301,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1382329301,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1382329302,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1382329705,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1382333617,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1382333674,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1382334960,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1382338618,'14.0.143.107',1,'Safari 8536.25','Unknown','zh-tw','美国','','','','/goods.php'),(1382339196,'14.0.143.59',4,'Safari 8536.25','Unknown','zh-tw','美国','','','','/goods.php'),(1382340624,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1382341395,'14.0.207.177',1,'Safari 8536.25','Unknown','zh-tw','美国','http://hk.search.yahoo.com','/mobile/s?rewrite=72&.tsrc=apple&first=1&p=%E9%BB%83%E8%89%B2%E9%82%82%E9%80%85%E9%A6%99%E6%B0%B4&pintl=zh-hant&pcarrier=one2free&pmcc=454&pmnc=00&fr=onesearch','黃色邂逅香水','/goods.php'),(1382341717,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1382342056,'210.59.164.247',3,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/index.php','','/category.php'),(1382343719,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1382344036,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382344152,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1382344676,'157.55.32.189',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382347111,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/article.php'),(1382348605,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1382348683,'65.55.213.38',1,'Internet Explorer 7.0','Windows 2000','en-us','美国','','','','/goods.php'),(1382350554,'210.59.164.247',4,'Internet Explorer 7.0','Windows NT','','台湾省','','','','/index.php'),(1382350555,'210.59.164.247',4,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/index.php'),(1382350659,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1382350662,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1382350805,'14.0.143.16',5,'Safari 8536.25','Unknown','zh-tw','美国','','','','/goods.php'),(1382350864,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1382350926,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1382352480,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1382353886,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1382354195,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1382355582,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1382358143,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1382358143,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382358145,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382358146,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1382358148,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1382358149,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1382358150,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1382359052,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1382359092,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1382359135,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1382359176,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1382359296,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1382359336,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1382359376,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1382359419,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1382359453,'157.55.35.75',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1382359459,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1382359499,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1382359539,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1382359580,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1382359620,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1382359710,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1382359769,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1382360245,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1382362468,'220.129.87.218',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYlZK2VSFFsA7axr1gt.?p=%E9%AB%98%E5%B1%B1%E8%8C%B6%E7%B6%B2%E7%AB%99&ei=utf-8&fr=yfp&pstart=1&b=31','高山茶網站','/category.php'),(1382362946,'220.181.132.216',1,'Internet Explorer 8.0','Windows NT','','北京市','http://www.chanshanger.com.tw','/','','/index.php'),(1382364025,'61.160.232.193',1,'FireFox 14.0.1','Windows NT','en-us','江苏省常州市','','','','/index.php'),(1382364057,'220.181.132.19',1,'Safari 536.11','Linux','en-us,en','北京市','','','','/index.php'),(1382365014,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1382365018,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1382365024,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1382365421,'157.55.35.75',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1382366530,'188.165.195.156',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1382371110,'14.0.207.41',2,'Safari 8536.25','Unknown','zh-tw','美国','','','','/goods.php'),(1382373325,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382373327,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382373877,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1382374273,'157.55.32.107',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1382379398,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/index.php'),(1382379578,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1382379859,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382379870,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1382379880,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1382379891,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1382381586,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1382384444,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1382385039,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1382386302,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1382386661,'65.55.55.230',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1382387036,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382387037,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1382390865,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1382391650,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1382393994,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382393994,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1382393996,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1382395746,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1382397712,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382398800,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1382398809,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1382400457,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1382401219,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1382401386,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1382401387,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382401389,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382401390,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382401390,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1382402437,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382404062,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1382404158,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1382404303,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1382405477,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1382405485,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382405488,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382405490,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382405782,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1382406082,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1382406182,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1382406282,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1382406382,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1382406482,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1382406582,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1382406662,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1382406682,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1382406783,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1382407426,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1382407739,'118.163.119.121',1,'Internet Explorer 9.0','Windows NT','zh-TW','APNIC','http://tw.search.yahoo.com','/search?p=%E8%B3%93%E5%A3%AB%E9%A6%99%E6%B0%B4%E8%A9%95%E5%83%B9&fr=yfp-s&ei=utf-8&v=0','賓士香水評價','/goods.php'),(1382408412,'113.142.12.16',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1382409045,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1382411314,'42.120.161.48',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1382411315,'42.156.138.48',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1382411637,'157.55.35.114',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382412124,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1382412837,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1382412865,'42.120.160.48',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1382412867,'42.156.136.48',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1382413252,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1382414016,'61.160.232.193',1,'FireFox 14.0.1','Windows NT','en-us','江苏省常州市','','','','/index.php'),(1382415601,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382415605,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1382415608,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1382417280,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1382419067,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1382419295,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/pick_out.php'),(1382421974,'157.55.35.114',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382422567,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382423269,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1382423275,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1382423278,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1382423721,'199.30.20.170',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382424868,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382428030,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382428402,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1382428678,'114.24.248.121',1,'Safari 537.17','Windows NT','zh-TW,zh','IANA','http://tw.search.yahoo.com','/search?p=%E8%B3%A3%E9%A6%99%E6%B0%B4%E5%88%A9%E6%BD%A4&fr=yfp-s&ei=utf-8&v=0','賣香水利潤','/article.php'),(1382430452,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1382430463,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1382431772,'157.55.35.114',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382432482,'210.59.164.247',5,'Internet Explorer 7.0','Windows NT','','台湾省','','','','/index.php'),(1382432482,'210.59.164.247',5,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/index.php'),(1382433283,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1382433885,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1382434143,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/user.php'),(1382435425,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1382436975,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382436977,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1382437369,'157.55.33.21',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382438847,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382442123,'220.143.242.120',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://tw.search.yahoo.com','/search?p=%E5%BB%89%E5%83%B9%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','廉價香水','/category.php'),(1382444215,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1382444290,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382444291,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382444927,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1382445639,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382447343,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382447920,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382448299,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1382448463,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1382448547,'157.55.33.21',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1382448688,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1382449744,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1382451474,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1382451477,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1382452744,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1382452838,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382453109,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382453205,'157.55.32.113',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1382454216,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1382454804,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1382455407,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1382455620,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1382455674,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1382455731,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1382455794,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382455938,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1382456010,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1382456086,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1382456154,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1382456218,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1382456281,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1382456311,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1382456342,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1382456373,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1382456391,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1382456732,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382457813,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382459105,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1382459292,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382459294,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382459305,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1382459394,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1382460466,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382460495,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382464107,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1382464242,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1382464639,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1382466330,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382466334,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382466713,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1382468153,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1382470307,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1382470616,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1382470993,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1382472385,'180.153.236.21',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=75','','/goods.php'),(1382473455,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1382473456,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382473457,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1382473458,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1382474252,'157.55.35.114',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1382474252,'157.55.35.114',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382475072,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1382480100,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1382480105,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1382480108,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1382480110,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1382481472,'101.226.166.234',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=3','','/article_cat.php'),(1382481472,'101.226.166.230',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=1&page=1','','/article_cat.php'),(1382481472,'101.226.166.228',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=1','','/article_cat.php'),(1382481476,'101.226.166.227',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=3&page=1','','/article_cat.php'),(1382481679,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1382488464,'157.56.93.73',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1382488465,'157.56.93.73',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382490245,'180.153.236.186',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/','','/index.php'),(1382494361,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1382494665,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1382494669,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1382494671,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1382494676,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382494679,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382494683,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1382494685,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1382494687,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1382494694,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1382500318,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1382500692,'199.30.20.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382501983,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382501983,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1382501985,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1382501986,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1382501987,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1382504677,'180.153.236.194',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=6&id=1','','/category.php'),(1382509720,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1382509723,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1382511830,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1382511890,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1382511950,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1382512060,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1382512183,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1382512223,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1382512714,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1382512754,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1382512784,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1382512814,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1382512844,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1382512874,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1382513585,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1382515013,'157.56.93.73',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382516575,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1382516576,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1382516577,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1382516579,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1382516581,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1382516582,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1382516852,'157.55.35.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1382517808,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1382518346,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1382520512,'157.55.35.51',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1382520813,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1382521232,'157.56.93.73',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382521383,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1382521945,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1382522265,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1382522349,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1382522391,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382522861,'118.166.94.4',1,'Safari 537.36','Windows NT','zh-TW,zh','APNIC','http://tw.search.yahoo.com','/search;_ylt=A8tUwYaGn2dSCRcA6KJr1gt.;_ylc=X1MDMjExNDcwNTAwMwRfcgMyBGJjawNjNTJqM2Q1OHNsNDBkJTI2YiUzRDQlMjZkJTNETEN5SXZYWnBZRVBUTXR5WW1kXzh4bGExSEdmNHJMY1dGNm8tJTI2cyUzRDViJTI2aSUzRGhfWjB1Nlh0ZVZ3d0l1W','易飛網 買貴退差價','/article.php'),(1382522904,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1382523377,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1382523417,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1382523579,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382523593,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382523604,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382523615,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1382524744,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1382525387,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382525538,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382525663,'123.202.116.99',1,'Internet Explorer 10.0','Windows NT','zh-HK','香港特别行政区','http://hk.search.yahoo.com','/search;_ylt=A2oKmK6.qmdSXDMAw8azygt.?p=CHANNEL%E9%A6%99%E6%B0%B4%E7%B6%B2%E4%B8%8A%E6%89%B9%E7%99%BC&fr2=sb-top&fr=FP-tab-web-t&rd=r1','CHANNEL香水網上批發','/brand.php'),(1382525715,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382525849,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1382527128,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1382527661,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1382527925,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1382527930,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382527934,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1382527936,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382527939,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382527941,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382527943,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1382528228,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1382528270,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1382529020,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382531364,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382531546,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1382532835,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1382533689,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1382534836,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382534904,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1382536108,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1382536888,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1382537256,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1382537269,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1382537722,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382537780,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1382537791,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1382537804,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382537981,'60.244.195.111',1,'Safari 537.36','Windows XP','zh-TW,zh','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYVJ2mdSgVcAJ9pr1gt.;_ylc=X1MDMjExNDcwNTAwMwRfcgMyBGJjawNib2VsNzM5N2hnMDg1JTI2YiUzRDQlMjZkJTNESG5fZ2l0ZHBZRVBHQTRtRm9PeTdzemo5aFVhejVxcmVZNVktJTI2cyUzRDZzJTI2aSUzRHY4YTUuQl9tSnlZRUJYW','nature story of love 香水','/brand.php'),(1382538468,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1382539607,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1382539630,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1382539975,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382540304,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1382540866,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382540906,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1382541341,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382541988,'157.56.93.73',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382542011,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1382543262,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1382543657,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382543960,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382544111,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382544455,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1382545239,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1382545250,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382545261,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382545272,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382545283,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382545297,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1382545308,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1382545318,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1382545639,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1382545834,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1382545852,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1382546342,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1382546600,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1382547559,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1382548576,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1382550041,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382550243,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1382551884,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1382552051,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1382552974,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382552975,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1382553253,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1382554529,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1382555014,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1382555672,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1382556128,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1382557029,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1382558818,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1382559192,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1382559297,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382559696,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1382559697,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382559699,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382559700,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1382559701,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1382559702,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1382562664,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/index.php'),(1382563317,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1382563634,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1382563726,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382564109,'157.55.35.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1382564630,'157.56.93.73',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1382565549,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1382566229,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382566254,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382566737,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382566748,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382566759,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1382566770,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1382566781,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1382571274,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1382571299,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382571517,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382571627,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382572748,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1382572846,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382573158,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382573358,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382573367,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1382574091,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1382574093,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1382574094,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1382574858,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1382575776,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1382576008,'65.55.52.116',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382577670,'65.55.52.116',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382578708,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1382578867,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382578951,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382579187,'65.55.52.116',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382579347,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382580626,'65.55.52.116',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382580835,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1382580919,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382581121,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1382581124,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1382581126,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1382581288,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382581366,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1382581692,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382583053,'42.156.139.48',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1382583053,'42.156.137.48',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1382583056,'42.120.161.48',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1382584260,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382584672,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382584790,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1382585144,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1382585202,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1382588237,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1382588797,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1382589166,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1382590623,'217.79.181.77',1,'Unknow browser','Unknown','en','欧洲','','','','/article_cat.php'),(1382594193,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1382594744,'65.55.52.116',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382595939,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382595952,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1382595962,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1382595973,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1382597377,'113.122.183.205',1,'Safari 537.1','Windows NT','zh-CN,zh','IANA','http://so.360.cn','/s?q=%E9%A6%99%E6%B0%B4+ONLYOU&pn=2&j=0&src=srp_paging&fr=hao_search','','/category.php'),(1382597526,'182.118.25.172',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=6&id=1','','/category.php'),(1382597713,'220.181.132.216',1,'Internet Explorer 8.0','Windows NT','','北京市','http://www.chanshanger.com.tw','/','','/index.php'),(1382598161,'220.181.132.17',1,'Safari 536.11','Linux','en-us,en','北京市','','','','/index.php'),(1382599839,'1.171.177.49',1,'Safari 8536.25','Unknown','zh-tw','IANA','http://search.yahoo.com','/search;_ylt=A0SO80eoy2hS7AMAU3nBGOd_;_ylc=X1MDMjE0NTg1MTU4NQRfcgMyBGJjawMyZGoxaGRwN3I0dWIyJTI2YiUzRDMlMjZzJTNEazYEY3NyY3B2aWQDMjVnMTN0QkhMcjRtekRGdVQ3SjVZZzIxMExseloxSm95NmdBQ3FjbARmcgN5ZnAtdGFiLTcwM','膠原蛋白精華液','/goods.php'),(1382602714,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382603064,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1382603191,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1382603220,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1382603251,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1382603418,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1382604468,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1382606415,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1382606920,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1382606998,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1382607023,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1382607041,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1382607095,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1382607112,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1382607129,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1382607144,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1382607159,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1382607178,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1382607195,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1382607211,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1382609881,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382609892,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382609903,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1382613330,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1382617404,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382622205,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/pick_out.php'),(1382625959,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1382625962,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1382625964,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382625966,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382625968,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382625970,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1382625972,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1382625974,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1382633685,'101.227.4.28',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1382635700,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1382638506,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1382638849,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1382638862,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1382638873,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1382638884,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1382638895,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1382641134,'188.165.195.156',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1382644749,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1382645290,'182.118.20.215',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=2','','/article_cat.php'),(1382645846,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1382645857,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1382646405,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1382650526,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382651098,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1382651821,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1382653261,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382653262,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382653264,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1382653933,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1382660216,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1382660297,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1382660348,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1382660477,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1382660856,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1382660857,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1382661956,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382662434,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1382662498,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1382662559,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1382662619,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1382662679,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1382662739,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1382662800,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1382662865,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1382666040,'157.55.32.113',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1382666852,'42.156.137.48',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1382666853,'42.120.160.48',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1382666854,'42.156.138.48',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1382666859,'42.156.139.48',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1382666859,'42.156.137.48',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1382667872,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1382667883,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1382667894,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382667905,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382667916,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1382667927,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1382668305,'157.55.32.113',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1382669099,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1382669895,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1382672630,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1382673735,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1382674061,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1382674840,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382674840,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382674842,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382674843,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382674844,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1382680900,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1382681457,'157.55.32.113',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1382681505,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1382682018,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1382682018,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382682019,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382682020,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1382682021,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1382682023,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1382682023,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1382682582,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1382682912,'42.66.216.180',1,'Safari 7534.48.3','Unknown','zh-tw','IANA','http://www.bing.com','/search?q=%e6%8b%8d%e8%b3%a3%e9%a0%82%e7%b4%9a%e6%b0%b4%e6%99%b6%e9%a6%99%e6%b0%b4%e7%93%b6%e5%a2%9c%e5%ad%90&first=11&FORM=PERE','','/goods.php'),(1382683034,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1382685626,'66.249.74.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382685901,'175.182.180.129',1,'Safari 537.36','Windows XP','zh-TW,zh','[未知IP0801]','http://tw.search.yahoo.com','/search;_ylt=A8tUwYN0GmpSFFsAIGlr1gt.?p=%E9%AB%98%E5%B1%B1%E8%8C%B6&ei=utf-8&fr=yfp&pstart=1&b=161','高山茶','/goods.php'),(1382686067,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382687744,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/brand.php'),(1382688292,'175.182.180.129',2,'Safari 537.36','Windows XP','zh-TW,zh','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=153','','/index.php'),(1382689674,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382689677,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382689709,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1382690231,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1382692852,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1382694556,'188.138.110.90',1,'Internet Explorer 6.0','Windows ME','','[未知IP0801]','','','','/category.php'),(1382695661,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1382696554,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1382700411,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1382700860,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1382700863,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1382700865,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1382700865,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1382700867,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382700868,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1382701979,'1.173.243.76',1,'FireFox 24.0','Windows NT','zh-tw,zh','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwZiZW2pSk2MAXtVr1gt.?ei=UTF-8&fr=yfp-s&p=story+of+love+%E9%A6%99%E6%B0%B4&rs=0&fr2=rs-top','story of love 香水','/category.php'),(1382702617,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382706741,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1382707119,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382708512,'209.131.39.50',1,'Safari 8536.25','Unknown','','美国','','','','/index.php'),(1382709770,'175.98.8.38',1,'Safari 537.36','Windows XP','zh-TW,zh','[未知IP0801]','http://tw.search.yahoo.com','/search;_ylt=A8tUwY.UeWpSABEAtjFr1gt.?p=%E9%AC%B1%E9%87%91%E9%A6%99%E9%A3%BE%E5%93%81&fr=yfp-s&fr2=sg-gac&xargs=12KPjg1upStYGmmvmnN%2DmZDrDaoAtP0cHwsd5sCpIIXYZL8wZsUvV9aOGQxZ4kfN1l%2DwzWzV6kyPZFOfCPmf','鬱金香飾品','/goods.php'),(1382710874,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382710875,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382710877,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1382710878,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1382710880,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1382713372,'157.56.92.160',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1382713373,'157.56.92.160',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382713375,'157.56.92.160',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1382713377,'157.56.92.160',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1382713379,'157.56.92.160',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1382713380,'157.56.92.160',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1382713382,'157.56.92.160',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382713383,'157.56.92.160',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1382713385,'157.56.92.160',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382713386,'157.56.92.160',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1382713387,'157.56.92.160',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382713388,'157.56.92.160',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1382713389,'157.56.92.160',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1382713390,'157.56.92.160',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382713391,'157.56.92.160',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382713393,'157.56.92.160',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382713394,'157.56.92.160',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382713396,'157.56.92.160',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1382713397,'157.56.92.160',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1382713399,'157.56.92.160',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1382713400,'157.56.92.160',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1382713412,'157.55.32.113',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382713413,'157.55.32.113',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382713414,'157.55.32.113',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1382713414,'157.55.32.113',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382713415,'157.55.32.113',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1382713415,'157.55.32.113',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1382713416,'157.55.32.113',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382713417,'157.55.32.113',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1382713417,'157.55.32.113',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1382713418,'157.55.32.113',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382713419,'157.55.32.113',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1382713419,'157.55.32.113',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1382713420,'157.55.32.113',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1382713422,'157.55.32.113',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1382713422,'157.55.32.113',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1382714279,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1382715312,'85.25.110.133',1,'Internet Explorer 6.0','Windows ME','','德国','','','','/goods.php'),(1382716591,'157.55.35.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382716592,'157.55.35.31',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1382716592,'157.55.35.31',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1382716593,'157.55.35.31',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1382716593,'157.55.35.31',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1382716594,'157.55.35.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382716594,'157.55.35.31',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1382716595,'157.55.35.31',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1382716595,'157.55.35.31',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1382716596,'157.55.35.31',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1382716596,'157.55.35.31',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1382716597,'157.55.35.31',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1382716598,'157.55.35.31',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1382716598,'157.55.35.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382716599,'157.55.35.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382716599,'157.55.35.31',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1382716600,'157.55.35.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382716600,'157.55.35.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382716601,'157.55.35.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382716601,'157.55.35.31',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1382716611,'157.55.35.31',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1382717973,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1382718544,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1382718731,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1382718832,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1382718931,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1382719200,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1382719276,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1382719354,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1382719433,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1382719646,'157.56.93.73',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1382719647,'157.56.93.73',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382719647,'157.56.93.73',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382719648,'157.56.93.73',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382719648,'157.56.93.73',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1382719649,'157.56.93.73',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1382719649,'157.56.93.73',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382719650,'157.56.93.73',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382719650,'157.56.93.73',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1382719651,'157.56.93.73',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1382719652,'157.56.93.73',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382719652,'157.56.93.73',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1382719653,'157.56.93.73',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382719653,'157.56.93.73',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1382719654,'157.56.93.73',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1382719655,'157.56.93.73',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1382719655,'157.56.93.73',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1382719656,'157.56.93.73',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382719656,'157.56.93.73',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1382719657,'157.56.93.73',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382719657,'157.56.93.73',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1382721325,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1382721355,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1382721387,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1382721419,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1382723536,'85.25.108.64',1,'Internet Explorer 6.0','Windows ME','','德国','','','','/category.php'),(1382724987,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382724994,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382724996,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1382724999,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1382725001,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1382726610,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1382727176,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1382728053,'188.138.110.90',1,'Internet Explorer 6.0','Windows ME','','[未知IP0801]','','','','/article.php'),(1382732092,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1382732094,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1382732096,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1382734748,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/pick_out.php'),(1382735132,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1382737129,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1382739224,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1382739224,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382739225,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1382743087,'157.55.32.113',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1382746662,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1382749098,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1382753309,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1382753522,'199.189.87.130',1,'Internet Explorer 6.0','Windows ME','','美国','','','','/snatch.php'),(1382754050,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382754061,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382754072,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382754083,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382754094,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1382754105,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1382755815,'42.120.161.48',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1382755819,'42.156.138.48',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1382755820,'42.156.139.48',1,'Unknow browser','Unknown','','IANA','','','','/pick_out.php'),(1382755821,'42.120.160.48',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1382755828,'42.120.160.48',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1382755839,'42.156.136.48',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1382758726,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1382759088,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1382759221,'216.145.11.94',1,'FireFox 3.5.2','Windows XP','en-us,fr-be','美国','http://whois.domaintools.com','/chanshanger.com.tw','','/index.php'),(1382760811,'101.227.4.28',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1382761657,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382761668,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1382761679,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1382762613,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1382766138,'85.25.95.50',1,'Internet Explorer 6.0','Windows ME','','德国','','','','/category.php'),(1382767322,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1382767968,'157.55.35.31',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1382768302,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1382768302,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1382768771,'123.192.36.226',1,'Safari 537.36','Windows XP','zh-TW,zh','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYBfX2tSej0A9Nxr1gt.?p=xenium%E9%A6%99%E6%B0%B4%E5%83%B9%E6%A0%BC&fr2=sb-top&fr=yfp','xenium香水價格','/brand.php'),(1382768795,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/index.php'),(1382770355,'220.181.132.216',1,'Internet Explorer 8.0','Windows NT','','北京市','http://www.chanshanger.com.tw','/','','/index.php'),(1382770380,'220.181.132.195',1,'Safari 536.11','Linux','en-us,en','北京市','','','','/index.php'),(1382774683,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1382774723,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1382774763,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1382774828,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1382775028,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1382778789,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1382778819,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1382778849,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1382778879,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1382778909,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1382778949,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1382778989,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1382779311,'85.25.110.109',1,'Internet Explorer 6.0','Windows ME','','德国','','','','/category.php'),(1382780278,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1382780281,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1382781825,'101.227.4.28',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1382781948,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1382782610,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1382789017,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/index.php'),(1382789298,'180.153.236.120',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=1','','/category.php'),(1382790349,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1382790349,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1382790351,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1382790352,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382790353,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1382792194,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1382792934,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1382793910,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1382795685,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1382796552,'111.184.26.141',1,'Safari 9537.53','Unknown','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwZTPy2tSLX0AFJpxOSY5?ei=UTF-8&r=web_filter&fr2=b&p=%E9%A6%99%E6%B0%B4%E6%89%B9%E7%99%BC%E5%95%86','香水批發商','/index.php'),(1382797516,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1382797519,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382801751,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1382805154,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1382805164,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1382809254,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1382809295,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382810323,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1382811311,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1382811541,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1382811541,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382811542,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1382811909,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1382813754,'114.42.65.39',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','https://www.google.com.tw','/url?sa=t&rct=j&q=&esrc=s&source=web&cd=6&ved=0CFkQFjAF&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Fgoods.php%3Fid%3D54&ei=fgNsUqu2I4bYigfz_IGwBA&usg=AFQjCNHkyfVjqykvIMfsn8GuHf6Sb-OpeQ&sig2=7_gUfMjYISw7','','/goods.php'),(1382817069,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382820590,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1382821017,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1382821068,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1382822002,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/search.php'),(1382825228,'157.55.35.42',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1382826109,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1382826120,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1382826299,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1382828188,'85.25.152.28',1,'Internet Explorer 6.0','Windows ME','','RIPE','','','','/search.php'),(1382828721,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1382828880,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1382828951,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1382829024,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1382829079,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/pick_out.php'),(1382829087,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1382829147,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1382829209,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1382829501,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1382830862,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1382831350,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1382831846,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1382831876,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1382831906,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1382831936,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1382832263,'157.56.92.142',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1382832264,'157.56.92.142',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1382832907,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382832910,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1382832912,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1382833197,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1382833317,'157.56.92.161',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1382833318,'157.56.92.161',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1382833319,'157.56.92.161',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1382833319,'157.56.92.161',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1382833319,'157.56.92.161',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1382833320,'157.56.92.161',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1382833321,'157.56.92.161',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1382833321,'157.56.92.161',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1382833322,'157.56.92.161',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1382833322,'157.56.92.161',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1382833323,'157.56.92.161',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1382833323,'157.56.92.161',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1382833324,'157.56.92.161',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1382833324,'157.56.92.161',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1382833325,'157.56.92.161',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1382833326,'157.56.92.161',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1382833326,'157.56.92.161',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1382833327,'157.56.92.161',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1382833327,'157.56.92.161',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1382833328,'157.56.92.161',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1382833361,'157.56.229.187',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1382833361,'157.56.229.187',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1382833362,'157.56.229.187',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1382833362,'157.56.229.187',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1382833363,'157.56.229.187',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1382833363,'157.56.229.187',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1382833364,'157.56.229.187',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1382833364,'157.56.229.187',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1382833365,'157.56.229.187',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382833366,'157.56.229.187',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1382833366,'157.56.229.187',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1382833367,'157.56.229.187',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382833367,'157.56.229.187',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1382833368,'157.56.229.187',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1382833368,'157.56.229.187',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1382834349,'157.56.92.161',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1382834350,'157.56.92.161',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382834350,'157.56.92.161',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1382834351,'157.56.92.161',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382834767,'157.56.92.142',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1382834767,'157.56.92.142',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1382834768,'157.56.92.142',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1382834769,'157.56.92.142',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1382834769,'157.56.92.142',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1382834769,'157.56.92.142',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1382834770,'157.56.92.142',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1382834771,'157.56.92.142',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1382834771,'157.56.92.142',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1382834772,'157.56.92.142',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1382834772,'157.56.92.142',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1382834923,'157.56.92.161',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382834923,'157.56.92.161',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382834924,'157.56.92.161',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1382834924,'157.56.92.161',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1382834925,'157.56.92.161',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1382834925,'157.56.92.161',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1382837183,'157.55.33.23',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1382837917,'157.55.32.52',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382839830,'157.56.92.142',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1382840750,'157.56.92.142',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1382842236,'157.56.229.187',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1382843089,'42.156.137.48',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1382843089,'42.120.160.48',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1382843091,'42.156.136.48',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1382843094,'42.120.161.48',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1382844389,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1382844756,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382844756,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1382844757,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1382844769,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1382844771,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1382844773,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1382844774,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1382844775,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382844778,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382852467,'157.56.92.161',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1382862523,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1382863123,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1382864394,'114.47.67.73',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYBd1GxSomoA90Br1gt.?ei=UTF-8&fr=yfp-s&p=%E4%BF%9D%E9%A4%8A%E5%93%81%E6%89%B9%E7%99%BC%E7%B6%B2&rs=1&fr2=rs-bottom','保養品批發網','/index.php'),(1382875215,'157.55.33.113',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1382876751,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1382876790,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1382876832,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1382876867,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1382876905,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1382877799,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1382879314,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1382879404,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1382879412,'157.56.229.184',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382879434,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1382879464,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1382879494,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1382879524,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1382879554,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1382884344,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1382906122,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1382908521,'65.55.215.238',1,'Internet Explorer 9.0','Windows NT','en-US','美国','','','','/goods.php'),(1382911999,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382911999,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382912001,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1382912002,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1382912002,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1382912004,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1382914272,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1382920936,'157.55.35.89',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1382920936,'157.55.35.89',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1382923300,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1382929826,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1382929838,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1382929849,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1382929862,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1382929872,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1382934527,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1382937052,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1382939312,'157.55.32.26',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1382939428,'157.56.229.88',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382945203,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1382948701,'114.42.75.58',1,'Safari 534.30','Linux','zh-TW, en-US','IANA','http://www.google.com.tw','/search?ei=oh5uUsiKNMWdkwXR5IHwBw&q=story+of+love+%E9%A6%99%E6%B0%B4&oq=story+of+love+%E9%A6%99%E6%B0%B4&gs_l=mobile-gws-serp.3..0.10012.14941.0.15850.6.5.0.1.1.0.419.793.1j2j4-1.4.0....0...1c.1.29.mo','story of love 香水','/category.php'),(1382951661,'157.55.32.26',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1382956062,'157.55.35.42',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1382959102,'157.55.32.102',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1382962998,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1382964664,'157.55.33.88',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1382967211,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1382968366,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1382969854,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1382973958,'118.161.92.55',1,'Safari 537.1','Windows NT','zh-TW','APNIC','http://tw.search.yahoo.com','/search;_ylt=A8tUwZEhgG5S5F0AsMBr1gt.?p=%E5%BB%89%E5%83%B9%E9%A6%99%E6%B0%B4%E4%B9%B3%E6%B6%B2&fr2=sb-bot&fr=ush-globalnews','廉價香水乳液','/category.php'),(1382973971,'118.161.92.55',2,'(Internet Explorer ) Maxthon','Windows NT','zh-TW','APNIC','http://www.chanshanger.com.tw','/category.php?id=1&brand=13','','/category.php'),(1382978686,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382978687,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1382978687,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382978688,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382978688,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382978689,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382978689,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1382978690,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1382978691,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1382978691,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1382978692,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1382978692,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1382978693,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1382978694,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1382978694,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382978695,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1382978695,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1382978696,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382978696,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1382978697,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1382978699,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382978701,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382978701,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382978943,'157.55.35.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382978944,'157.55.35.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382978944,'157.55.35.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382978945,'157.55.35.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382978945,'157.55.35.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382978946,'157.55.35.93',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1382978946,'157.55.35.93',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1382978947,'157.55.35.93',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1382978947,'157.55.35.93',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1382978948,'157.55.35.93',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1382978948,'157.55.35.93',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1382978949,'157.55.35.93',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1382978949,'157.55.35.93',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1382978950,'157.55.35.93',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1382978951,'157.55.35.93',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1382978951,'157.55.35.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382978952,'157.55.35.93',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1382978952,'157.55.35.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382978953,'157.55.35.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382978953,'157.55.35.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382981830,'65.55.52.95',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1382982558,'157.56.92.159',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382982559,'157.56.92.159',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382982560,'157.56.92.159',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1382982561,'157.56.92.159',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382982561,'157.56.92.159',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382982563,'157.56.92.159',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1382982563,'157.56.92.159',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382982564,'157.56.92.159',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1382982565,'157.56.92.159',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1382982566,'157.56.92.159',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1382982567,'157.56.92.159',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1382982567,'157.56.92.159',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382982568,'157.56.92.159',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382982568,'157.56.92.159',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382982569,'157.56.92.159',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382984921,'65.55.52.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382990153,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1382994839,'157.56.229.23',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1382994840,'157.56.229.23',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1382996023,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/index.php'),(1383000518,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1383001609,'65.55.24.214',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383002276,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1383007043,'174.129.228.67',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1383007783,'157.56.93.154',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383008725,'80.86.88.173',1,'Internet Explorer 6.0','Windows ME','','德国','','','','/article.php'),(1383009018,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1383014886,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1383015551,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1383015552,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1383016649,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1383016990,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1383017947,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1383018675,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1383018700,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1383018992,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1383019726,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1383019950,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383020783,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1383020977,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383020980,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1383021453,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383022756,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383022762,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383023168,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1383023843,'157.55.35.34',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1383024063,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1383024096,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1383024401,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1383026244,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383027692,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383027693,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383027695,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383027696,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383027697,'223.140.114.94',1,'Internet Explorer 10.0','Windows NT','zh-TW','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwZCxUm9Se1UAwulr1gt.?p=%E9%BB%83%E9%A6%99%E5%A5%88%E5%85%92%E5%89%8D%E5%91%B3&fr2=sb-top&fr=yfp','黃香奈兒前味','/goods.php'),(1383027698,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1383028162,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383028536,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1383029300,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1383029361,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383034541,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1383036869,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383036873,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1383036879,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1383037404,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/pick_out.php'),(1383039652,'65.55.215.248',1,'Internet Explorer 9.0','Windows NT','en-US','美国','','','','/goods.php'),(1383039756,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1383040624,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1383042199,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1383042200,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383042202,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383043129,'157.55.35.97',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1383043130,'157.55.35.97',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1383043180,'131.253.24.54',1,'Internet Explorer 9.0','Windows NT','en-US','美国','','','','/goods.php'),(1383043986,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1383047221,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1383049161,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1383049297,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383049300,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383049308,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383049310,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1383054643,'85.25.108.64',1,'Internet Explorer 6.0','Windows ME','','德国','','','','/category.php'),(1383056656,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383064105,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383064107,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383064117,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1383067277,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1383068030,'157.55.35.49',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1383069768,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1383070961,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1383070972,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383070983,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1383076968,'157.55.35.49',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383078022,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383079820,'188.138.110.107',1,'Internet Explorer 6.0','Windows ME','','[未知IP0801]','','','','/category.php'),(1383080952,'157.55.35.88',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1383082168,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1383082757,'199.189.87.130',1,'Internet Explorer 6.0','Windows ME','','美国','','','','/category.php'),(1383083284,'85.25.95.50',1,'Internet Explorer 6.0','Windows ME','','德国','','','','/category.php'),(1383085145,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383085145,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383085990,'85.25.100.239',1,'Internet Explorer 6.0','Windows ME','','德国','','','','/category.php'),(1383086305,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1383086777,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383086907,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1383087050,'157.55.35.88',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383087379,'69.64.32.217',1,'Internet Explorer 6.0','Windows ME','','美国','','','','/article.php'),(1383087573,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1383087883,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383088593,'157.56.93.85',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1383089161,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1383089685,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1383089870,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1383090504,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1383090953,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1383091913,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1383092068,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1383093014,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383093598,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1383093628,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1383093658,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1383093688,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1383093718,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1383093748,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1383093778,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1383093808,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1383093838,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1383093868,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1383093898,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1383093928,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383093958,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383093988,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383094018,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383094048,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383094078,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383094108,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383094138,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383094168,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383094198,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383094228,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383094258,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383094288,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383094318,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383094348,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383094378,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383094408,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383094438,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383094468,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383094498,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383094528,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383094558,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383094588,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383094618,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383094648,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383094678,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383094708,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383094738,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383094768,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383094798,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383094828,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383094858,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383094888,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383094918,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383094948,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383094978,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383095008,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383095038,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383095068,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383095098,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383095128,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383095158,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383095188,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383095218,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383095248,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383095278,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383095308,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383095338,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383095368,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383095398,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383095428,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383095457,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383095487,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383095517,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383095547,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383095577,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383095607,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383095638,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383095667,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383095697,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383095727,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383095757,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383095782,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1383095787,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383095817,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383095847,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383095877,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383095907,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383095937,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383095967,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383095997,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383096027,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383096057,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383096087,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383096117,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383096147,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383096177,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383096207,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383096237,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383096267,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383096297,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383096327,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383096357,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383096387,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383096417,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383096428,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1383096447,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383096477,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383096507,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383096537,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383096567,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383096597,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383096627,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383096657,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383096687,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383096717,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383096747,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383096777,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383096807,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383096837,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383096867,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383096897,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383096927,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383096957,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383096987,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383097017,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383097047,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383097077,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383097107,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383097137,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383097167,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383097197,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383097228,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383097257,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383097287,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383097317,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383097347,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383097377,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383097407,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383097437,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383097467,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383097497,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383097527,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383097557,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383097587,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383097617,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383097647,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383097677,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383097707,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383097737,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383097767,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383097797,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383097803,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1383097827,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383097857,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383097887,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383097917,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383097947,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383097962,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383097992,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383098022,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383098052,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383098082,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383098217,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383098247,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383098262,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383098277,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383098292,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383098397,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383098412,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383098427,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383098442,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383098457,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383098547,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383098562,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383098652,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1383098667,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1383098682,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383098697,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383098712,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383098727,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383098742,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383098757,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383098862,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383098877,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383098892,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383098907,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383098922,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383099013,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383099028,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383099043,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383099058,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383099073,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383099164,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383099178,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383099193,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1383099208,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1383099224,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1383099316,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1383099331,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1383099346,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1383099361,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1383099377,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1383099468,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1383099483,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1383099498,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1383099513,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1383099528,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1383099619,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1383099632,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383099634,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1383099636,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1383099651,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1383099665,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1383099680,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1383099770,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1383099785,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1383099800,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1383099890,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383099905,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383099995,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383100010,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383100025,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383100040,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383100055,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383100070,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383100085,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1383100100,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1383100115,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383100130,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383100220,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383100235,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383100250,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383100265,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383100280,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383100370,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383100400,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383100415,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383100430,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383100445,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383100520,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383100535,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383100550,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383100565,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383100655,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1383100670,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1383100685,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1383100700,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1383100715,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1383100730,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1383100820,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1383100835,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1383100850,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1383100865,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1383100880,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1383100970,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383100985,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383101000,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383101015,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383101030,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383101120,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383101135,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383101150,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383101165,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383101180,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383101251,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1383101270,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383101285,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383101300,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383101315,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383101330,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383101420,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383101435,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1383101450,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383101464,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383101480,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383101569,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383101584,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383101599,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383101614,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383101629,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383101719,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383101734,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383101749,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383101764,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383101779,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383101870,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383101885,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383101901,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383101915,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383101930,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383102020,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383102035,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383102050,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383102065,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383102080,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383102170,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383102176,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1383102185,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383102200,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383102215,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383102230,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383102321,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383102335,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383102350,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383102440,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1383102455,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1383102470,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1383102485,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1383102500,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1383102515,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1383102530,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1383102620,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1383102635,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1383102650,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383102665,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383102681,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383102686,'157.55.34.166',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383102770,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383102860,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383102875,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383102890,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383102905,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383102921,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1383102935,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1383102946,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1383102951,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1383102965,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1383103057,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383103076,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383103088,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1383103091,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383103105,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383103120,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1383103135,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383103226,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383103241,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383103257,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383103271,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383103286,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383103376,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383103391,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383103406,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383103497,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383103517,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383103606,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383103621,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383103636,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383103651,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383103667,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383103681,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383103696,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383103711,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383103726,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383103741,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383103834,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383103848,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383103863,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383103878,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383103893,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383103986,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383104002,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383104016,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383104031,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383104047,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383104147,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383104162,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383104170,'157.55.32.142',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383104177,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383104192,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383104207,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383104302,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383104322,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383104337,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383104352,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383104367,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383104468,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383104485,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383104500,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383104510,'157.55.32.142',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383104511,'157.55.32.142',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383104512,'157.55.32.142',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1383104513,'157.55.32.142',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1383104514,'157.55.32.142',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1383104515,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383104516,'157.55.32.142',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1383104517,'157.55.32.142',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1383104518,'157.55.32.142',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1383104520,'157.55.32.142',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1383104531,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383104616,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383104630,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383104645,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383104656,'157.56.92.146',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1383104656,'157.56.92.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1383104657,'157.56.92.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383104658,'157.56.92.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1383104658,'157.56.92.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1383104660,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383104675,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383104679,'157.55.33.146',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1383104680,'157.55.33.146',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1383104680,'157.55.33.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383104760,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383104775,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383104790,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383104805,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383104820,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383104824,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1383104905,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383104920,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383104935,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383104950,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383104965,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383105050,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383105065,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383105080,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383105095,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383105110,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383105204,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383105219,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383105234,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383105249,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383105264,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383105354,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383105369,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383105384,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383105399,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383105414,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383105506,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383105523,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383105615,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1383105630,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383105640,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383105730,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383105745,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383105747,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1383105760,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383105775,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383105792,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383105806,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383105821,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383105836,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383105851,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383105866,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383105956,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383105971,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383105986,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383106001,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383106091,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383106106,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383106121,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383106136,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383106151,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383106166,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383106256,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383106271,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383106286,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383106301,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383106316,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383106406,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383106421,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383106436,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383106451,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383106466,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383106556,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383106571,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383106586,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383106601,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383106616,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383106701,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383106716,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383106731,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383106746,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383106752,'157.56.92.162',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383106753,'157.56.92.162',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1383106754,'157.56.92.162',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1383106755,'157.56.92.162',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1383106761,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383106846,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383106861,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383106876,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383106891,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383106906,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383106996,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383107011,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383107026,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383107041,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383107056,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383107146,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383107155,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383107157,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1383107159,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383107161,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383107176,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383107191,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383107206,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383107296,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383107311,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383107400,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383107416,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383107431,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383107445,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383107460,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383107475,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383107490,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383107505,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383107597,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383107611,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383107626,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383107641,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383107656,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383107751,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383107765,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383107780,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383107795,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383107810,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383107901,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383107915,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383107930,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383107945,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383107960,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383107968,'157.55.32.223',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1383108040,'42.120.161.48',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1383108050,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383108065,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383108080,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383108095,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383108318,'157.55.32.58',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383110444,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1383110498,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1383111320,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1383113133,'69.64.51.97',1,'Internet Explorer 6.0','Windows ME','','美国','','','','/index.php'),(1383113699,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383113849,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383113852,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1383113854,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1383114855,'80.86.88.174',1,'Internet Explorer 6.0','Windows ME','','德国','','','','/catalog.php'),(1383115344,'157.55.35.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383115398,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383115415,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1383115607,'218.29.60.105',1,'Internet Explorer 7.0','Windows XP','zh-cn','河南省南阳市','http://so.360.cn','/s?q=xenium%E9%A6%99%E6%B0%B4&pq=%E4%B8%AD%E5%9B%BD%E7%A0%94%E7%A9%B6%E7%94%9F%E6%8B%9B%E7%94%9F%E4%BF%A1%E6%81%AF%E7%BD%91&src=srp&fr=hao_search','','/category.php'),(1383116028,'220.181.132.216',1,'Internet Explorer 8.0','Windows NT','','北京市','http://www.chanshanger.com.tw','/','','/index.php'),(1383116297,'220.181.132.196',1,'Safari 536.11','Linux','en-us,en','北京市','','','','/index.php'),(1383118265,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1383118268,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383118270,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383118272,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1383118276,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1383119763,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1383120310,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1383120366,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383121349,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383123114,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1383123670,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1383125272,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1383125310,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1383125330,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1383125345,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1383125363,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1383125380,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1383125429,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1383125447,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1383125464,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1383125481,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1383125500,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1383125520,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1383126018,'157.56.93.95',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383127370,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1383128125,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1383130305,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383130471,'69.64.32.217',1,'Internet Explorer 6.0','Windows ME','','美国','','','','/category.php'),(1383130566,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1383130725,'157.55.35.112',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383131368,'1.160.86.82',1,'Safari 8536.25','Unknown','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwY6W6HBSY2MAU5lr1gt.;_ylc=X1MDMjExNDcwNTAwMwRfcgMyBGJjawNiaTZoYjdkOGV0cDhzJTI2YiUzRDQlMjZkJTNEMURSWVhwSnBZRVBhMkM1R0lxaXZKVUVWWnM4S3JnYUl6eFktJTI2cyUzRG8xJTI2aSUzRE1ISDd2cHRCc291a1Rnd','story of love香水','/brand.php'),(1383134409,'157.55.35.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383134580,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1383135524,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1383135526,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1383135528,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383135532,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383135533,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383135535,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383135536,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1383135540,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1383137639,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1383139777,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1383140691,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1383141329,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1383142969,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383142970,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383142971,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1383150268,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383150277,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383150279,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1383154747,'80.86.88.172',1,'Internet Explorer 6.0','Windows ME','','德国','','','','/group_buy.php'),(1383154803,'157.55.35.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383154936,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1383156453,'157.55.35.41',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1383157208,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1383158756,'182.118.25.181',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=1','','/category.php'),(1383159885,'188.138.110.107',1,'Internet Explorer 6.0','Windows ME','','[未知IP0801]','','','','/article.php'),(1383160846,'157.55.32.96',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383161095,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1383164200,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383164205,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383164211,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1383166170,'85.25.152.28',1,'Internet Explorer 6.0','Windows ME','','RIPE','','','','/goods.php'),(1383167268,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1383168205,'69.64.32.217',1,'Internet Explorer 6.0','Windows ME','','美国','','','','/category.php'),(1383170158,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1383171390,'85.25.110.109',1,'Internet Explorer 6.0','Windows ME','','德国','','','','/tag_cloud.php'),(1383172315,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1383172542,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1383172553,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383175243,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1383176867,'80.86.88.173',1,'Internet Explorer 6.0','Windows ME','','德国','','','','/article.php'),(1383178618,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383178633,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1383178846,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1383178938,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1383178978,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1383178998,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1383179018,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1383179038,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1383179058,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1383180445,'180.153.236.148',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/','','/index.php'),(1383182375,'182.118.20.164',1,'Internet Explorer 8.0','Windows NT','zh-CN','[未知IP0801]','','','','/index.php'),(1383186038,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1383186052,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1383186063,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383194851,'101.226.66.187',1,'Unknow browser','Unknown','zh-cn, zh','IANA','','','','/index.php'),(1383195000,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383195001,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383195004,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383195004,'119.147.146.189',1,'Internet Explorer 6.0','Windows XP','zh-CN,zh','APNIC','','','','/index.php'),(1383195873,'157.55.33.123',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1383196618,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1383196990,'157.55.33.112',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383199897,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/index.php'),(1383200500,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383200511,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383200522,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1383200533,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1383200544,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1383200956,'114.43.16.194',1,'Safari 534.30','Linux','zh-TW, en-US','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwY479nFStmAAiIxxOSY5;_ylc=X1MDOTU4ODA2Mzg1BF9yAzIEYWN0bgNjbGsEY3NyY3B2aWQDNkk3amVzdFV3RjhpWGt4MFVuSDJEUklPY2lzUXdsSng5anNBQ0JjYQRmcjIDc2ItdG9wBG5fc3VnZwMwBHBvcwMwBHFzdHJsAzgEcXVlcnkDY','coco名牌香水','/category.php'),(1383202027,'80.86.88.173',1,'Internet Explorer 6.0','Windows ME','','德国','','','','/goods.php'),(1383204030,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1383205068,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1383205071,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1383205073,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1383205075,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383205076,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383205077,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1383205078,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1383205940,'157.55.32.145',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383205941,'157.55.32.145',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1383208193,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1383208628,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1383212368,'131.253.24.97',1,'Internet Explorer 9.0','Windows NT','en-US','美国','','','','/index.php'),(1383214265,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1383215523,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1383215527,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383215530,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383215534,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1383218831,'223.73.30.249',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1383218851,'223.73.30.249',1,'Unknow browser','Unknown','','IANA','','','','/search.php'),(1383222228,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383222232,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383222234,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383222236,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1383222237,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1383222239,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1383224027,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1383225396,'157.55.32.145',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1383225396,'157.55.32.145',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1383225397,'157.55.32.145',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1383225397,'157.55.32.145',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383225398,'157.55.32.145',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1383225398,'157.55.32.145',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383225399,'157.55.32.145',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1383225399,'157.55.32.145',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383225400,'157.55.32.145',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1383225401,'157.55.32.145',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383225401,'157.55.32.145',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1383225402,'157.55.32.145',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383226323,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1383226635,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1383226675,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1383226697,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1383226716,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1383226768,'157.55.33.123',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383226779,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1383226788,'65.55.24.219',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1383226790,'65.55.24.219',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1383226793,'65.55.24.219',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383226795,'65.55.24.219',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383226798,'65.55.24.219',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1383227580,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1383227645,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1383227711,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1383227772,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1383227837,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/user.php'),(1383227899,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1383228218,'65.55.24.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383228331,'65.55.24.247',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1383228331,'65.55.24.247',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1383228332,'65.55.24.247',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1383228332,'65.55.24.247',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1383228333,'65.55.24.247',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1383228333,'65.55.24.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383228334,'65.55.24.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383229064,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383229067,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383230333,'85.25.110.112',1,'Internet Explorer 6.0','Windows ME','','德国','','','','/article.php'),(1383230359,'157.55.33.123',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1383230360,'157.55.33.123',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1383230361,'157.55.33.123',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383230361,'157.55.33.123',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1383230362,'157.55.33.123',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1383230362,'157.55.33.123',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1383230363,'157.55.33.123',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383230364,'157.55.33.123',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1383230364,'157.55.33.123',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1383230365,'157.55.33.123',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383230365,'157.55.33.123',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1383236525,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1383238084,'174.129.228.67',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/snatch.php'),(1383238106,'123.195.130.240',2,'Safari 9537.53','Unknown','zh-tw','台湾省','','','','/index.php'),(1383241118,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1383242323,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/pick_out.php'),(1383243641,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383243641,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383243642,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383249179,'157.55.33.123',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383251267,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383251276,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383251290,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383254392,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1383257949,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383261557,'218.164.220.165',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1383264998,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383265003,'218.164.220.165',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1383265009,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383265020,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383265031,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383265042,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1383265680,'65.55.215.252',1,'Internet Explorer 9.0','Windows NT','en-US','美国','','','','/brand.php'),(1383266668,'157.55.33.123',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383268255,'157.55.34.168',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1383271125,'85.25.110.112',1,'Internet Explorer 6.0','Windows ME','','德国','','','','/goods.php'),(1383271399,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1383272374,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383272378,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1383272455,'220.181.132.216',1,'Internet Explorer 8.0','Windows NT','','北京市','http://www.chanshanger.com.tw','/','','/index.php'),(1383272480,'220.181.132.16',1,'Safari 536.11','Linux','en-us,en','北京市','','','','/index.php'),(1383272712,'220.181.132.200',1,'Safari 536.11','Linux','en-us,en','北京市','','','','/index.php'),(1383275424,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1383276338,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1383276795,'218.164.220.165',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1383277417,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1383279391,'218.164.220.165',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1383279850,'218.164.220.165',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1383279894,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1383279894,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383279896,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383282580,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1383282640,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1383282700,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1383282883,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1383284423,'157.55.32.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383285496,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1383285516,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1383285536,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1383285556,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1383285577,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/snatch.php'),(1383285617,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/flow.php'),(1383285663,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1383285711,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1383286675,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383286686,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383286698,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1383286722,'113.142.12.174',1,'Internet Explorer 8.0','Windows NT','zh-cn,zh-hk,zh-tw,en','IANA','http://www.chanshanger.com.tw','/','','/goods.php'),(1383287203,'123.193.119.108',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwZSFSXNSnlAAUBZr1gt.?p=%E6%89%B9%E7%99%BC%E7%BE%8E%E7%99%BD%E9%9C%9C&fr2=sb-bot&fr=yfp-s','批發美白霜','/category.php'),(1383287943,'119.147.146.189',1,'Internet Explorer 6.0','Windows XP','zh-CN,zh','APNIC','','','','/goods.php'),(1383288322,'101.226.33.200',1,'Unknow browser','Unknown','zh-cn, zh','IANA','','','','/goods.php'),(1383290979,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1383291859,'125.230.124.24',1,'Internet Explorer 8.0','Windows NT','zh-TW','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYHAW3NSclYAtZNr1gt.;_ylc=X1MDMjExNDcwNTAwMwRfcgMyBGJjawNkam5qZTk5OTZoaDJuJTI2YiUzRDMlMjZzJTNEYzcEY3NyY3B2aWQDTGRDQmpjdFV3Rl9aM201S1VtakVWeEl6ZmVaOEdGSnpXOEFBQWsxLgRmcgN5ZnAEZnIyA3NiL','xenium','/brand.php'),(1383292959,'131.253.24.46',1,'Internet Explorer 9.0','Windows NT','en-US','美国','','','','/category.php'),(1383293636,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383293639,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383293643,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1383293645,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383293944,'61.55.185.140',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','河北省唐山市','http://www.chanshanger.com.tw','/category.php?brand=3&id=1','','/category.php'),(1383295044,'123.194.39.175',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','https://www.google.com.tw','/url?sa=t&rct=j&q=&esrc=s&source=web&cd=9&ved=0CG0QFjAI&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Farticle.php%3Fid%3D6&ei=sGdzUpLWB8eLkAXxl4DIDg&usg=AFQjCNEZaVs0jIIFBhBBKMF3aI1e73y6qw&sig2=cgKk8CmqnuF','','/article.php'),(1383295735,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1383297351,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1383301020,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1383301021,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383303753,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1383309301,'42.156.136.25',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1383309302,'42.120.160.25',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1383309611,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1383309830,'157.56.92.149',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383310988,'157.56.229.246',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1383319943,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1383322224,'80.86.88.172',1,'Internet Explorer 6.0','Windows ME','','德国','','','','/goods.php'),(1383322410,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383323188,'157.56.93.49',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383327740,'80.86.88.172',1,'Internet Explorer 6.0','Windows ME','','德国','','','','/category.php'),(1383327995,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1383329935,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383329947,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383335595,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1383335775,'157.56.93.82',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383335775,'157.56.93.82',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383337258,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383337258,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383337260,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383337262,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383337264,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1383337736,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1383337817,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1383337862,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1383337905,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1383340410,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1383340444,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1383340477,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1383340508,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1383340539,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1383340569,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1383344157,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1383344157,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383344159,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1383344160,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1383347640,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1383348289,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1383351231,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1383351235,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383351237,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383351239,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383351241,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383351415,'85.25.100.239',1,'Internet Explorer 6.0','Windows ME','','德国','','','','/user.php'),(1383353994,'157.56.93.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383356847,'202.46.61.35',1,'Internet Explorer 8.0','Windows NT','','广东省深圳市','','','','/index.php'),(1383357279,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1383358641,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383358651,'157.55.36.52',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383358652,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383358662,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383360605,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1383361092,'157.55.36.52',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383361600,'220.181.132.216',1,'Internet Explorer 8.0','Windows NT','','北京市','http://www.chanshanger.com.tw','/','','/index.php'),(1383361672,'220.181.132.200',1,'Safari 536.11','Linux','en-us,en','北京市','','','','/index.php'),(1383363110,'180.153.206.25',1,'Unknow browser','Unknown','zh-cn, zh','[未知IP0801]','','','','/goods.php'),(1383365862,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1383365866,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1383365871,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383365874,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383365877,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1383365927,'85.25.110.133',1,'Internet Explorer 6.0','Windows ME','','德国','','','','/article.php'),(1383368460,'42.156.137.25',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1383368460,'42.120.161.25',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1383369504,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1383370353,'157.55.35.75',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1383372643,'202.46.54.122',1,'Internet Explorer 8.0','Windows NT','','广东省深圳市','','','','/index.php'),(1383373059,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383373064,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383373066,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383373068,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383373070,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383373072,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383373074,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1383373076,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1383374253,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1383376292,'157.55.33.29',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383376502,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1383378673,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1383379473,'157.56.93.42',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383379589,'180.153.236.198',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=132','','/goods.php'),(1383379707,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1383380245,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1383380251,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383380256,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1383380261,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1383380485,'180.153.236.165',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=17','','/category.php'),(1383381661,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1383386666,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1383386724,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1383386780,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1383386830,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1383387025,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1383387711,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383387714,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1383389214,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1383389594,'101.10.108.26',1,'Safari 9537.53','Unknown','zh-tw','IANA','http://tw.search.yahoo.com','/search?fr=sfp&p=BOOS%E9%A6%99%E6%B0%B4&nocache=1','BOOS香水','/goods.php'),(1383389651,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1383389711,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1383389772,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1383389804,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1383389838,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/catalog.php'),(1383389876,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1383394376,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1383394387,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383394398,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1383394409,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383394419,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383394431,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383394441,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383394452,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1383395131,'202.46.62.104',1,'Internet Explorer 8.0','Windows NT','','广东省深圳市','','','','/index.php'),(1383397130,'80.86.88.173',1,'Internet Explorer 6.0','Windows ME','','德国','','','','/user.php'),(1383399905,'157.56.93.42',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383400367,'157.56.93.42',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1383401294,'199.189.87.151',1,'Internet Explorer 6.0','Windows ME','','美国','','','','/goods.php'),(1383401582,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1383401583,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383401584,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1383401585,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1383402911,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1383405280,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/index.php'),(1383407032,'157.56.93.42',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383407032,'157.56.93.42',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383407033,'157.56.93.42',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1383407034,'157.56.93.42',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1383407034,'157.56.93.42',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1383407035,'157.56.93.42',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1383407035,'157.56.93.42',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1383407036,'157.56.93.42',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1383407036,'157.56.93.42',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1383407037,'157.56.93.42',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1383407038,'157.56.93.42',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1383407039,'157.56.93.42',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1383407040,'157.56.93.42',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1383407041,'157.56.93.42',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383407041,'157.56.93.42',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383407042,'157.56.93.42',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383407388,'118.160.34.83',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','http://tw.search.yahoo.com','/search;_ylt=A8tUwZCGHnVS4FUAWnpr1gt.;_ylc=X1MDMjExNDcwNTAwMwRfcgMyBGJjawNlN2ZzMmkxOTJxOXJ1JTI2YiUzRDQlMjZkJTNEcWJObVFXaHBZRU1rLkMwT0N6TmZ6SEdyQTVXUFVTdUp0NWstJTI2cyUzRDcxJTI2aSUzREk1Vi52bzZ4VmwyQ1dme','xenium香水','/brand.php'),(1383407807,'157.56.229.88',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1383407808,'157.56.229.88',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1383407809,'157.56.229.88',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1383407810,'157.56.229.88',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1383407811,'157.56.229.88',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1383407812,'157.56.229.88',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1383407813,'157.56.229.88',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1383407813,'157.56.229.88',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1383407814,'157.56.229.88',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1383407815,'157.56.229.88',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383407816,'157.56.229.88',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1383407816,'157.56.229.88',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1383407817,'157.56.229.88',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383407817,'157.56.229.88',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1383407818,'157.56.229.88',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383407819,'157.56.229.88',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383407819,'157.56.229.88',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383408604,'157.55.33.214',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1383408605,'157.55.33.214',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383408605,'157.55.33.214',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1383408606,'157.55.33.214',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1383408606,'157.55.33.214',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383408607,'157.55.33.214',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383408607,'157.55.33.214',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1383408608,'157.55.33.214',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1383408608,'157.55.33.214',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1383408609,'157.55.33.214',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1383408610,'157.55.33.214',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1383408610,'157.55.33.214',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1383408611,'157.55.33.214',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1383408612,'157.55.33.214',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1383408612,'157.55.33.214',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383408613,'157.55.33.214',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383408614,'157.55.33.214',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383408614,'157.55.33.214',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383408615,'157.55.33.214',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383409281,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1383409282,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383409286,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1383410869,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1383413527,'157.56.93.42',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1383413549,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1383414347,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1383414875,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1383415723,'157.55.35.102',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1383415724,'157.55.35.102',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1383415724,'157.55.35.102',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1383415725,'157.55.35.102',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1383415726,'157.55.35.102',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1383415727,'157.55.35.102',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1383415728,'157.55.35.102',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1383415728,'157.55.35.102',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1383415729,'157.55.35.102',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1383415729,'157.55.35.102',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1383415730,'157.55.35.102',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1383415731,'157.55.35.102',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383415732,'157.55.35.102',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383415732,'157.55.35.102',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383415733,'157.55.35.102',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383415733,'157.55.35.102',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383415734,'157.55.35.102',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383416318,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383416329,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383416340,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1383416351,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1383420713,'80.86.88.174',1,'Internet Explorer 6.0','Windows ME','','德国','','','','/goods.php'),(1383423427,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383423430,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383423434,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383426641,'180.153.236.111',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=45','','/goods.php'),(1383427283,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1383427843,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1383429079,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1383430527,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1383430530,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383431433,'157.56.229.88',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1383437950,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1383437954,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383437964,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1383437966,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1383438530,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1383438575,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1383438618,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1383438657,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1383438693,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1383439963,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1383440023,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1383440089,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1383440161,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1383440231,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1383440299,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1383440359,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1383441366,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1383441421,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383441451,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383441481,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383441511,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383441541,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383441571,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383441601,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383441631,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383441661,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383441691,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383441721,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383441751,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383441781,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383441811,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383441841,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383441871,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383441901,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383441931,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383441961,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383441991,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383442021,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383442050,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383442081,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383442110,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383442140,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383442170,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383442200,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383442230,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383442260,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383442290,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383442321,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383442350,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383442380,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383442410,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383442440,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383442470,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383442501,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383442530,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383442560,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383442590,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383442621,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383442650,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383442680,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383442710,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383442740,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383442771,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1383442800,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383442830,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1383442860,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383442890,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383442920,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383442950,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383442980,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383443010,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383443040,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383443070,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383443100,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383443130,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383443160,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1383443190,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1383443220,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383443250,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383443280,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1383443310,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1383443340,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1383443370,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1383443400,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1383443430,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1383443460,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1383443490,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1383443520,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1383443550,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1383443580,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1383443610,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1383443640,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1383443670,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1383443700,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1383443730,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1383443760,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1383443790,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1383443820,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1383443850,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383443880,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1383443910,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1383443940,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1383443970,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1383444000,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1383444030,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1383444060,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1383444090,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1383444121,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1383444150,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1383444180,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1383444210,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1383444240,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1383444270,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1383444300,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1383444330,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383444360,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383444390,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1383444420,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1383444450,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1383444480,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1383444510,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1383444540,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1383444570,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1383444600,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1383444630,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1383444660,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1383444690,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1383444720,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1383444750,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1383444780,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1383444810,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1383444840,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1383444870,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1383444900,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1383444930,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1383444960,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1383444990,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1383445020,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1383445050,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383445050,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1383445050,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383445052,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383445053,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383445055,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1383445080,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1383445110,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1383445140,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1383445170,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1383445200,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1383445230,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1383445260,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1383445290,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1383445320,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1383445350,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1383445380,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1383445410,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1383445440,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1383445470,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1383445500,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1383445530,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1383445560,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1383445590,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1383445620,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1383445633,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1383445663,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/article.php'),(1383445693,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/'),(1383445723,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/category.php'),(1383445753,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/catalog.php'),(1383445783,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/goods.php'),(1383445813,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/flow.php'),(1383445843,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/snatch.php'),(1383445873,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/search.php'),(1383445903,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/pick_out.php'),(1383445933,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/index.php'),(1383445963,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/group_buy.php'),(1383445993,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/user.php'),(1383446023,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/user.php'),(1383446053,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/tag_cloud.php'),(1383446083,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/Electronic-In-Room-Safes_1_hkensu_20.htmlC1Fternational-unesco-conference-on-geoparks-at-unzen-volcanic-geopark-japanBAÂ£ng-cÃƒÂ¡o-nÃ¡Â»â„¢i-dung'),(1383446113,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1383446143,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383446173,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383446203,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383446233,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383446263,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383446293,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383446323,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1383446353,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1383446368,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383446398,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383446428,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383446458,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383446488,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383446518,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383446548,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383446578,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383446608,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1383446638,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1383446668,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383446698,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383446728,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383446758,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383446788,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383446818,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383446848,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383446878,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383446908,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1383446938,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1383446968,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1383446998,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383447028,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383447058,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383447088,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383447118,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383447148,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383447178,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383447208,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383447238,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383447268,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1383447298,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1383447328,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1383447358,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1383447388,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1383447428,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1383447458,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1383447488,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1383447518,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1383447548,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1383447578,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1383447608,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1383447638,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1383447668,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1383447698,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1383447728,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1383447758,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383447788,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383447818,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383447848,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383447878,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383447908,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383447938,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383447967,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383447997,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383448027,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383448057,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383448087,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383448117,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383448147,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383448177,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383448207,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383448237,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383448267,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383448297,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1383448309,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1383448320,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1383448349,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1383448379,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1383448409,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1383448439,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383448469,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383448499,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383448529,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383448559,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383448589,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383448620,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383448649,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383448679,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383448709,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1383448739,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1383448769,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1383448799,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1383448829,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383448859,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383448889,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383448919,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383448949,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1383448979,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383449009,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383449039,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383449075,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383449105,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1383449135,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1383449165,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383449195,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383449225,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383449255,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1383449285,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1383449308,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/pick_out.php'),(1383449315,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383449345,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383449375,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383449405,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383449435,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383449465,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383449495,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383449527,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383449557,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383449587,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383449617,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383449647,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383449677,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383449707,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383449737,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383449767,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1383449797,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383449827,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383449857,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1383449887,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1383449917,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1383450159,'220.143.17.116',1,'Safari 536.30.1','Unknown','zh-tw','台湾省','http://www.bing.com','/search?q=%E9%80%B2%E5%8F%A3%E9%A6%99%E6%B0%B4%E6%89%B9%E7%99%BC&pc=conduit&ptag=A5160F0A6137A49F883F&form=CONMHP&conlogo=CT3210127&ShowAppsUI=1','','/category.php'),(1383452519,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1383452530,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383452543,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383452554,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383452565,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1383452968,'220.181.132.216',1,'Internet Explorer 8.0','Windows NT','','北京市','http://www.chanshanger.com.tw','/','','/index.php'),(1383453005,'220.181.132.198',1,'Safari 536.11','Linux','en-us,en','北京市','','','','/index.php'),(1383455616,'118.166.80.198',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','http://tw.search.yahoo.com','/search?p=+hygiene%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0&vm=r',' hygiene香水','/category.php'),(1383457136,'118.166.80.198',2,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','http://tw.search.yahoo.com','/search?p=+hygiene%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0&vm=r',' hygiene香水','/category.php'),(1383457231,'188.138.110.107',1,'Internet Explorer 6.0','Windows ME','','[未知IP0801]','','','','/search.php'),(1383458281,'42.77.29.29',1,'Internet Explorer 10.0','Windows NT','zh-TW','IANA','http://tw.search.yahoo.com','/search?p=%E7%94%B7%E5%A3%AB%E9%A6%99%E6%B0%B4+%E8%A9%95%E8%AB%96&fr=yfp&ei=utf-8&v=0','男士香水 評論','/goods.php'),(1383459481,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383460294,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1383467983,'36.229.2.75',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=%E8%B3%93%E5%A3%AB%E9%A6%99%E6%B0%B4%E8%A9%95%E5%83%B9&fr=yfp-s&ei=utf-8&v=0','賓士香水評價','/goods.php'),(1383469086,'116.89.141.176',1,'Safari 534.30','Linux','zh-TW, en-US','APNIC','http://www.searchmobileonline.com','/search?q=Xenium&act=0&cat=WEB','','/brand.php'),(1383473745,'199.189.87.130',1,'Internet Explorer 6.0','Windows ME','','美国','','','','/article.php'),(1383473752,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1383473756,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383473758,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383473764,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1383473825,'69.64.32.217',1,'Internet Explorer 6.0','Windows ME','','美国','','','','/category.php'),(1383478869,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1383479219,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1383481517,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383481528,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383481539,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1383483824,'206.190.36.80',1,'Safari 8536.25','Unknown','','美国','','','','/index.php'),(1383484317,'1.160.70.35',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','https://www.google.com.tw','/url?sa=t&rct=j&q=&esrc=s&source=web&cd=14&ved=0CDsQFjADOAo&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Fgoods.php%3Fid%3D153&ei=nEt2UuahD8yQkwXRNg&usg=AFQjCNFtr7C_MxHAW3ohWqP3Rk7Lh-mb9A','','/goods.php'),(1383486183,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1383486244,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1383486304,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1383486364,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1383487945,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1383487965,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1383488068,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1383488169,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1383488272,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1383488372,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1383488388,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383488391,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383488393,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383488395,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383488397,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1383488399,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1383488401,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1383488553,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1383488653,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1383495612,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1383495622,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383495623,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383495625,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383495625,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1383496393,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1383502450,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1383502758,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1383502792,'157.55.35.42',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1383507326,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383507329,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383515777,'157.55.35.36',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1383516376,'180.153.236.146',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=1','','/category.php'),(1383517261,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383517272,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383517283,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383517294,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1383521063,'157.55.35.36',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1383524658,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383524669,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1383528782,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1383531484,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383531806,'157.55.33.98',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1383533102,'157.55.36.49',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1383535686,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1383535874,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1383535997,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1383536209,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1383536384,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1383536438,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1383536692,'85.25.154.15',1,'Internet Explorer 6.0','Windows ME','','RIPE','','','','/category.php'),(1383536881,'42.120.160.25',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1383536889,'42.156.139.25',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1383536963,'42.156.139.25',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1383536971,'42.156.138.25',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1383536972,'42.156.137.25',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1383538822,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1383538832,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383538844,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383538855,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383538866,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383538877,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1383540996,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1383541016,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1383541036,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1383541056,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1383541076,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1383541096,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1383543599,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1383543716,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1383545394,'180.153.236.48',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=102','','/goods.php'),(1383545891,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383545894,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1383545897,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1383547087,'36.239.102.180',1,'FireFox 25.0','Windows NT','zh-tw,zh','IANA','http://tw.search.yahoo.com','/search?p=story+of+love+%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','story of love 香水','/category.php'),(1383547458,'157.56.229.211',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383550025,'199.189.87.151',1,'Internet Explorer 6.0','Windows ME','','美国','','','','/article.php'),(1383550576,'157.56.229.211',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383552869,'157.55.32.97',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1383553017,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1383553141,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1383553143,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383553145,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383553146,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1383554433,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1383556297,'80.86.88.174',1,'Internet Explorer 6.0','Windows ME','','德国','','','','/article.php'),(1383560238,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383560249,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383560260,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1383561903,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1383563747,'157.55.33.102',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383565303,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1383567545,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1383567548,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383567550,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1383567552,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1383572431,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1383574367,'157.56.92.152',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1383574587,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383574588,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383574590,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383574590,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383574591,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383574593,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383574594,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383574596,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1383574596,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1383574598,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1383576254,'157.56.92.156',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1383577835,'65.55.24.238',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383579503,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1383581960,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383581962,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383581965,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1383582900,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1383583269,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1383583745,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383584165,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1383585622,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383585760,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1383586585,'157.55.33.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383587415,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383587870,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383588355,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1383588424,'157.55.36.45',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383588651,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383588904,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383588910,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383588913,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383588915,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1383589059,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383590888,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1383591291,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1383592279,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383594274,'157.56.229.184',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1383596198,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1383596199,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383596200,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383596201,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383596203,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383596204,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1383598211,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1383599000,'157.55.33.15',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383601180,'69.64.32.217',1,'Internet Explorer 6.0','Windows ME','','美国','','','','/article.php'),(1383602426,'157.56.229.184',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1383602463,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383603321,'157.55.36.45',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1383603329,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383603333,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383603334,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383603336,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383603341,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1383606574,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383606905,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1383607270,'24.114.39.246',1,'Safari 9537.53','Unknown','zh-cn','加拿大','http://ca.search.yahoo.com','/search?p=%E7%94%B7%E5%A3%AB%E9%A6%99%E6%B0%B4&fr=iphone&.tsrc=apple&pcarrier=Fido&pmcc=302&pmnc=720','男士香水','/category.php'),(1383609583,'157.55.35.89',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383610299,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1383610604,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383610779,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1383610782,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1383610784,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383610785,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383610786,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383612644,'101.227.4.28',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1383612654,'101.227.4.28',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1383612664,'101.227.4.28',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1383612674,'101.227.4.28',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1383612684,'101.227.4.28',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1383612694,'101.227.4.28',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1383612704,'101.227.4.28',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1383612714,'101.227.4.28',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1383612724,'101.227.4.28',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1383612734,'101.227.4.28',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1383612744,'101.227.4.28',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1383612754,'101.227.4.28',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1383612764,'101.227.4.28',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1383612774,'101.227.4.28',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1383612784,'101.227.4.28',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1383612794,'101.227.4.28',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1383612804,'101.227.4.28',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1383612814,'101.227.4.28',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1383612824,'101.227.4.28',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1383612834,'101.227.4.28',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1383612844,'101.227.4.28',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1383612854,'101.227.4.28',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1383612864,'101.227.4.28',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1383612874,'101.227.4.28',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1383612884,'101.227.4.28',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1383612894,'101.227.4.28',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1383612904,'101.227.4.28',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1383612914,'101.227.4.28',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1383612924,'101.227.4.28',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1383612934,'101.227.4.28',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1383612944,'101.227.4.28',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1383612954,'101.227.4.28',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1383612964,'101.227.4.28',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1383612974,'101.227.4.28',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1383612984,'101.227.4.28',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1383612994,'101.227.4.28',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1383613004,'101.227.4.28',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1383613014,'101.227.4.28',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1383613024,'101.227.4.28',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1383613034,'101.227.4.28',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1383613044,'101.227.4.28',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1383613054,'101.227.4.28',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1383613064,'101.227.4.28',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1383613074,'101.227.4.28',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1383613084,'101.227.4.28',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1383613094,'101.227.4.28',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1383613104,'101.227.4.28',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1383613114,'101.227.4.28',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1383616759,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1383617724,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383619624,'209.131.39.49',1,'Safari 8536.25','Unknown','','美国','','','','/index.php'),(1383620382,'42.120.160.78',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1383620396,'42.156.138.78',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1383620414,'42.156.139.78',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1383620430,'42.156.137.78',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1383620452,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1383620513,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1383620573,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1383620634,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1383620694,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1383620754,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1383620773,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1383620936,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1383621065,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1383621066,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1383622819,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1383622849,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1383622879,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1383622909,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1383622939,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1383622969,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1383625002,'157.55.33.100',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1383625305,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383625306,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383625307,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383625308,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383625308,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1383625309,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1383629068,'157.55.33.15',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383630771,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1383634917,'199.189.87.130',1,'Internet Explorer 6.0','Windows ME','','美国','','','','/category.php'),(1383635351,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1383636565,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/user.php'),(1383637752,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1383638355,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1383639309,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383640283,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1383640737,'157.56.229.190',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1383641673,'157.55.33.26',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1383642639,'157.55.33.15',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1383643973,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/group_buy.php'),(1383649114,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1383649751,'157.56.229.190',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1383650437,'157.55.33.50',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1383650437,'157.55.33.50',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1383654042,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1383654043,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383654045,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383654046,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383654047,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383654048,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1383654049,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1383654549,'157.55.35.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383660383,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1383660498,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/pick_out.php'),(1383660847,'115.82.189.88',1,'Safari 534.30','Linux','zh-TW, en-US','IANA','','','','/category.php'),(1383660847,'115.82.189.88',1,'Safari 534.30','Linux','zh-TW, en-US','IANA','','','','/category.php'),(1383660960,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1383660963,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383666513,'182.118.25.206',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/','','/index.php'),(1383667127,'157.55.32.145',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1383668848,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383668851,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383669498,'88.198.110.140',1,'Internet Explorer 7.0','Windows XP','','RIPE','','','','/gallery.php'),(1383669499,'88.198.110.140',1,'Opera 9.27','Unknown','en-us,en','RIPE','','','','/gallery.php'),(1383669500,'88.198.110.140',1,'Opera 9.27','Unknown','en-us,en','RIPE','','','','/gallery.php'),(1383669501,'88.198.110.140',1,'Opera 9.27','Unknown','en-us,en','RIPE','','','','/gallery.php'),(1383669502,'88.198.110.140',1,'Opera 9.27','Unknown','en-us,en','RIPE','','','','/gallery.php'),(1383669503,'88.198.110.140',1,'Opera 9.27','Unknown','en-us,en','RIPE','','','','/gallery.php'),(1383669504,'88.198.110.140',1,'Opera 9.27','Unknown','en-us,en','RIPE','','','','/gallery.php'),(1383669505,'88.198.110.140',1,'Opera 9.27','Unknown','en-us,en','RIPE','','','','/gallery.php'),(1383669507,'88.198.110.140',1,'Opera 9.27','Unknown','en-us,en','RIPE','','','','/gallery.php'),(1383669507,'88.198.110.140',1,'Opera 9.27','Unknown','en-us,en','RIPE','','','','/gallery.php'),(1383669890,'157.55.36.52',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1383672659,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1383675444,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383675448,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383675452,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1383678581,'101.227.4.28',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1383680523,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1383680569,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1383680612,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1383680656,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1383680724,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1383680744,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1383680755,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1383680765,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1383682338,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1383682375,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1383682409,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1383682447,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1383682923,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383682925,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1383686219,'157.55.33.106',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1383686868,'157.56.92.173',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1383686869,'157.56.92.173',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1383686869,'157.56.92.173',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383686912,'69.64.32.217',1,'Internet Explorer 6.0','Windows ME','','美国','','','','/category.php'),(1383688268,'157.56.92.151',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383688270,'157.56.92.151',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383688271,'157.56.92.151',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1383688273,'157.56.92.151',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1383688274,'157.56.92.151',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1383688275,'157.56.92.151',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1383688277,'157.56.92.151',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1383688278,'157.56.92.151',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1383689186,'157.55.35.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383689187,'157.55.35.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383689188,'157.55.35.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383689189,'157.55.35.84',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1383689189,'157.55.35.84',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1383689190,'157.55.35.84',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1383689800,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383689810,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383689821,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1383689832,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1383690594,'157.55.33.25',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383690595,'157.55.33.25',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1383690596,'157.55.33.25',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1383690597,'157.55.33.25',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1383690597,'157.55.33.25',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383692412,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1383696977,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1383696978,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383696980,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383696981,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383696982,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1383699126,'117.78.13.17',1,'Unknow browser','Unknown','en-us,en-gb,en','APNIC','','','','/index.php'),(1383701049,'157.55.35.87',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1383701288,'140.115.8.100',1,'Safari 537.36','Windows XP','zh-TW,zh','台湾省','http://tw.search.yahoo.com','/search?ei=UTF-8&fr=crmas&p=%E8%97%8F%E9%A6%99%E9%96%A3','藏香閣','/article.php'),(1383704289,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383704292,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1383704293,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1383706226,'85.25.108.64',1,'Internet Explorer 6.0','Windows ME','','德国','','','','/category.php'),(1383706398,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1383706603,'42.156.137.78',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1383706608,'42.120.161.78',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1383706614,'42.120.160.78',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1383706621,'42.120.160.78',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1383706629,'42.156.136.78',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1383710005,'199.189.87.151',1,'Internet Explorer 6.0','Windows ME','','美国','','','','/search.php'),(1383711775,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1383713359,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1383713360,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1383713362,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383718588,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383718595,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383718597,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383718600,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1383722522,'157.55.35.87',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1383723662,'157.55.32.62',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383727429,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383727440,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1383729916,'65.55.215.239',1,'Internet Explorer 9.0','Windows NT','en-US','美国','','','','/category.php'),(1383730911,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383730912,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383730914,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383730981,'65.55.24.239',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1383734351,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1383734392,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1383734426,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1383734460,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1383734569,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1383734601,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1383736789,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1383736829,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1383736869,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1383736909,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1383736929,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1383736949,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1383738504,'101.227.4.28',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1383738734,'65.55.24.239',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1383740099,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383740099,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383745865,'80.86.88.173',1,'Internet Explorer 6.0','Windows ME','','德国','','','','/goods.php'),(1383747076,'199.189.87.130',1,'Internet Explorer 6.0','Windows ME','','美国','','','','/goods.php'),(1383747331,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383747334,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1383748027,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1383752914,'157.55.33.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383754475,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1383754937,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383754937,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383754939,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1383761612,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1383761617,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383764336,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1383765970,'157.56.92.163',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1383766247,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1383766419,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1383766421,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383766423,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383766423,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1383773310,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1383773774,'65.55.55.230',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383775991,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383775995,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383778208,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1383784802,'85.25.110.104',1,'Internet Explorer 6.0','Windows ME','','德国','','','','/category.php'),(1383786101,'131.253.24.48',1,'Internet Explorer 9.0','Windows NT','en-US','美国','','','','/category.php'),(1383787916,'131.253.24.62',1,'Internet Explorer 9.0','Windows NT','en-US','美国','','','','/category.php'),(1383788214,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1383789117,'157.55.32.187',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383789157,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1383789278,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1383789668,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1383789728,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1383789787,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1383789977,'157.55.32.103',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383789978,'157.55.32.103',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1383789978,'157.55.32.103',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383789979,'157.55.32.103',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1383789979,'157.55.32.103',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1383789980,'157.55.32.103',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1383789980,'157.55.32.103',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383789981,'157.55.32.103',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1383789981,'157.55.32.103',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1383789982,'157.55.32.103',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1383789982,'157.55.32.103',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383789983,'157.55.32.103',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1383789983,'157.55.32.103',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383789984,'157.55.32.103',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1383789984,'157.55.32.103',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383789985,'157.55.32.103',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1383789986,'157.55.32.103',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1383790491,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1383790495,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1383790497,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383790501,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383790558,'157.55.32.187',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1383790559,'157.55.32.187',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1383790560,'157.55.32.187',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1383790560,'157.55.32.187',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1383790560,'157.55.32.187',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1383790561,'157.55.32.187',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1383790562,'157.55.32.187',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383790562,'157.55.32.187',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383790563,'157.55.32.187',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1383790563,'157.55.32.187',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1383790564,'157.55.32.187',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383790564,'157.55.32.187',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383790565,'157.55.32.187',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383790565,'157.55.32.187',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1383790566,'157.55.32.187',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1383790566,'157.55.32.187',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383790567,'157.55.32.187',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1383790567,'157.55.32.187',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1383790568,'157.55.32.187',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1383790568,'157.55.32.187',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1383790575,'157.55.32.187',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1383790575,'157.55.32.187',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1383790576,'157.55.32.187',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383790576,'157.55.32.187',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1383790837,'157.56.93.95',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1383790838,'157.56.93.95',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1383790839,'157.56.93.95',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1383790839,'157.56.93.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383790839,'157.56.93.95',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1383790840,'157.56.93.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383790840,'157.56.93.95',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1383790841,'157.56.93.95',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1383790842,'157.56.93.95',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1383790842,'157.56.93.95',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1383790843,'157.56.93.95',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1383790843,'157.56.93.95',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1383790844,'157.56.93.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383790844,'157.56.93.95',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1383790845,'157.56.93.95',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1383790845,'157.56.93.95',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1383790846,'157.56.93.95',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1383790846,'157.56.93.95',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1383790846,'157.56.93.95',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1383790847,'157.56.93.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383790857,'157.56.93.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383794245,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1383794305,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1383794325,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1383794345,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1383794365,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1383794385,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1383794406,'61.135.189.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1383794495,'157.56.93.93',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1383794496,'157.56.93.93',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1383794496,'157.56.93.93',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1383794497,'157.56.93.93',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1383794498,'157.56.93.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383794499,'157.56.93.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383794500,'157.56.93.93',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1383794501,'157.56.93.93',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1383794501,'157.56.93.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383794502,'157.56.93.93',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1383794502,'157.56.93.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383794503,'157.56.93.93',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1383794503,'157.56.93.93',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1383794504,'157.56.93.93',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1383794504,'157.56.93.93',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1383794505,'157.56.93.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383794506,'157.56.93.93',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1383796916,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1383796944,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1383796996,'80.86.88.174',1,'Internet Explorer 6.0','Windows ME','','德国','','','','/category.php'),(1383797819,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383797819,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383797822,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383797823,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1383797824,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1383801013,'114.54.2.187',1,'Unknow browser','Windows XP','zh-cn','IANA','http://so.360.cn','/s?ie=utf-8&src=hao_search&q=%E5%A4%A9%E7%84%B6%E6%AD%BB%E6%B5%B7%E6%B3%A5%E5%AB%A9%E7%99%BD%E9%9D%A2%E8%86%9C','','/goods.php'),(1383801179,'182.118.25.180',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=130','','/goods.php'),(1383801971,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1383803090,'64.246.165.160',1,'FireFox 3.5.2','Windows XP','en-us,fr-be','美国','http://whois.domaintools.com','/chanshanger.com.tw','','/index.php'),(1383803873,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1383804944,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383804950,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383804952,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383804954,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383804956,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1383804958,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1383804960,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1383804962,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1383804964,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383807343,'42.156.139.5',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1383807344,'42.120.160.5',1,'Unknow browser','Unknown','','IANA','','','','/pick_out.php'),(1383808612,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/index.php'),(1383809485,'131.253.24.81',1,'Internet Explorer 9.0','Windows NT','en-US','美国','','','','/article.php'),(1383810977,'157.55.32.154',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383811527,'220.181.132.216',1,'Internet Explorer 8.0','Windows NT','','北京市','http://www.chanshanger.com.tw','/','','/index.php'),(1383811553,'220.181.132.195',1,'Safari 536.11','Linux','en-us,en','北京市','','','','/index.php'),(1383812254,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1383812254,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383812256,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383812257,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383812258,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1383812259,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1383814415,'199.189.87.130',1,'Internet Explorer 6.0','Windows ME','','美国','','','','/search.php'),(1383814964,'69.64.51.97',1,'Internet Explorer 6.0','Windows ME','','美国','','','','/category.php'),(1383819372,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1383819375,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383819515,'157.55.33.40',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1383821660,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1383821799,'157.56.93.52',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1383823997,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383824000,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383824001,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1383824002,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1383824004,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1383824004,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383824006,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383824341,'27.240.52.188',1,'Safari 534.30','Linux','zh-TW, en-US','IANA','http://www.google.com.tw','/search?site=&source=hp&ei=qHt7UsfcB4WulQWT3IGABg&q=story+of+love+%E9%A6%99%E6%B0%B4&oq=story+of+love&gs_l=mobile-gws-hp.1.0.0l5.12601.35352.0.38139.14.11.0.3.3.0.787.3122.0j1j2j1j0j1j2.7.0....0...1c.','story of love 香水','/category.php'),(1383824761,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/index.php'),(1383825836,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1383826278,'27.240.52.188',2,'Safari 534.30','Linux','zh-TW, en-US','IANA','http://www.chanshanger.com.tw','/category.php?id=1&page=9&sort=goods_id&order=DESC','','/category.php'),(1383827668,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1383828286,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383829012,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1383829573,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1383831195,'192.99.9.164',1,'Safari 537.36','Unknown','','[未知IP0801]','','','','/index.php'),(1383832355,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1383832688,'157.56.229.245',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383832688,'157.56.229.245',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383832689,'157.56.229.245',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383834418,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383834429,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383834440,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383834450,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383835507,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1383837538,'157.55.36.52',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1383837722,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1383838735,'157.55.36.52',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1383839944,'65.55.24.237',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1383841209,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1383841220,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1383841231,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383841244,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383841255,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383841266,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383841277,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383841289,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383843144,'157.56.93.187',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383843481,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383843931,'69.64.32.217',1,'Internet Explorer 6.0','Windows ME','','美国','','','','/flow.php'),(1383844926,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1383845094,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1383847541,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1383848020,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1383848032,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1383848042,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383852677,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1383853094,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383854622,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1383854695,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1383854787,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1383854872,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1383854946,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1383855162,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1383855250,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1383855255,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1383855367,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1383855673,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1383855676,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383855678,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383855679,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383855681,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383855681,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1383855681,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1383858948,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1383858988,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1383859066,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1383861834,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1383862470,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383862474,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383863059,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/pick_out.php'),(1383863212,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383864704,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1383869780,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383869782,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383869784,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383869785,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1383869963,'101.227.4.28',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1383871089,'27.52.249.222',3,'Safari 534.30','Linux','zh-TW, en-US','IANA','','','','/category.php'),(1383871178,'157.55.36.52',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1383873922,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1383874383,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1383874606,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1383876896,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383876908,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383876919,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1383876930,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383876941,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1383879237,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1383879949,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1383880287,'49.219.118.48',1,'Safari 9537.53','Unknown','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwZJXVnxS1WMAcEBxOSY5;_ylc=X1MDOTU4ODA2Mzg1BF9yAzIEYWN0bgNjbGsEY3NyY3B2aWQDdm9nVS44dFV3Rl9nZkRYZ1VoU1MyQThiTWR0Mk1GSjhWbGNBQlp4RwRmcjIDc2EtZ3AEbl9zdWdnAzgEcG9zAzIEcHFzdHIDc3Rvcnkgb2Ygb','story of love 香水','/category.php'),(1383880299,'101.8.4.241',1,'Safari 534.30','Linux','zh-TW, en-US','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwZXhVXxSvlsApblxOSY5?ei=UTF-8&r=web_filter&fr2=b&p=%E9%A6%99%E6%B0%B4+%E7%94%B7%E5%A3%AB','香水 男士','/category.php'),(1383881343,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1383881846,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383884169,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1383884849,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1383886653,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1383887144,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383887209,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383887867,'80.86.88.172',1,'Internet Explorer 6.0','Windows ME','','德国','','','','/goods.php'),(1383888652,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1383890671,'199.189.87.130',1,'Internet Explorer 6.0','Windows ME','','美国','','','','/pick_out.php'),(1383891607,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1383891908,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1383891909,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383891910,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1383892793,'157.55.32.56',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1383895936,'118.168.186.228',1,'Safari 9537.53','Unknown','zh-tw','APNIC','http://tw.search.yahoo.com','/search;_ylt=A8tUwZKTknxSHR8AtkRr1gt.;_ylc=X1MDMjExNDcwNTAwMwRfcgMyBGFvA2FvBGNzcmNwdmlkAzdwazhUOHRVd0YuQlVYMjhVbDUuRndXQ2RxaTY1Rko4a1JnQUFGVy4EZnIDeWZwBGZyMgNzYnRuBG5fZ3BzAzEwBG9yaWdpbgNzcnAEcHFzdHIDI','耳環專','/category.php'),(1383896227,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1383896346,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383897423,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383904175,'188.138.110.107',1,'Internet Explorer 6.0','Windows ME','','[未知IP0801]','','','','/category.php'),(1383905011,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1383905754,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383905768,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383905778,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383905789,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383906752,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1383907322,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1383907370,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1383907416,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1383907463,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1383907486,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1383907556,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1383907577,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1383907597,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1383909693,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1383909736,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1383909779,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1383909823,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1383912723,'85.25.108.64',1,'Internet Explorer 6.0','Windows ME','','德国','','','','/goods.php'),(1383913067,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383915168,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1383920295,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1383920306,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383920317,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383921797,'118.171.96.4',1,'Safari 537.36','Windows NT','zh-TW,zh','APNIC','https://www.google.com.tw','/','','/category.php'),(1383922259,'144.76.95.231',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1383922261,'144.76.95.231',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1383922264,'144.76.95.231',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1383922266,'144.76.95.231',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1383922269,'144.76.95.231',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1383922271,'144.76.95.231',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1383922273,'144.76.95.231',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1383922276,'144.76.95.231',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1383922279,'144.76.95.231',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1383922285,'144.76.95.231',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1383922287,'144.76.95.231',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1383922292,'144.76.95.231',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1383922295,'144.76.95.231',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1383922298,'144.76.95.231',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1383922300,'144.76.95.231',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1383922302,'144.76.95.231',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1383922305,'144.76.95.231',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1383922307,'144.76.95.231',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1383922311,'144.76.95.231',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1383922313,'144.76.95.231',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1383922316,'144.76.95.231',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1383922318,'144.76.95.231',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1383922322,'144.76.95.231',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1383922324,'144.76.95.231',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1383922327,'144.76.95.231',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1383922329,'144.76.95.231',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1383922331,'144.76.95.231',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1383922335,'144.76.95.231',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1383922338,'144.76.95.231',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1383922341,'144.76.95.231',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1383922344,'144.76.95.231',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1383922346,'144.76.95.231',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1383922349,'144.76.95.231',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1383923458,'157.55.33.111',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1383927011,'66.249.74.19',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1383931202,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1383932726,'101.227.4.28',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1383934584,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1383934587,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1383934589,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1383934592,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383934596,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383934598,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383934604,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383934606,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1383940565,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1383942123,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1383942134,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383943024,'157.55.32.237',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1383947040,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1383948674,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1383948685,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383948697,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1383948708,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1383948719,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1383953034,'125.230.252.162',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1383955324,'69.64.32.217',1,'Internet Explorer 6.0','Windows ME','','美国','','','','/article.php'),(1383956169,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1383956170,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1383957984,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1383960891,'65.55.52.88',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1383960891,'65.55.52.88',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1383960892,'65.55.52.88',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383960892,'65.55.52.88',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1383960893,'65.55.52.88',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1383960894,'65.55.52.88',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1383960894,'65.55.52.88',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1383960895,'65.55.52.88',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1383960895,'65.55.52.88',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1383960896,'65.55.52.88',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1383960896,'65.55.52.88',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1383960897,'65.55.52.88',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1383960898,'65.55.52.88',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1383960899,'65.55.52.88',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1383960900,'65.55.52.88',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383960901,'65.55.52.88',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1383960962,'125.230.252.162',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1383961112,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1383961153,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1383961193,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1383961232,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1383961272,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1383961334,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1383961353,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1383961373,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1383961394,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1383961413,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1383961434,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1383961453,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1383961979,'157.55.35.117',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1383961981,'157.55.35.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383961983,'157.55.35.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383961984,'157.55.35.117',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1383961986,'157.55.35.117',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1383961987,'157.55.35.117',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1383961989,'157.55.35.117',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1383961990,'157.55.35.117',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1383961992,'157.55.35.117',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1383961993,'157.55.35.117',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1383961995,'157.55.35.117',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1383962119,'125.230.252.162',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1383962164,'125.230.252.162',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1383963095,'157.55.35.117',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1383963096,'157.55.35.117',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1383963266,'157.55.35.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383963268,'157.55.35.117',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1383963269,'157.55.35.117',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1383963405,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383963409,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383963411,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383964165,'125.230.252.162',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1383966264,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1383967452,'118.171.80.12',1,'Safari 537.36','Windows NT','zh-TW,zh','APNIC','http://tw.search.yahoo.com','/search?p=%E7%BE%8E%E7%99%BD%E9%9C%9C%E6%89%B9%E7%99%BC&fr=yfp&ei=utf-8&v=0','美白霜批發','/category.php'),(1383967640,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1383970536,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383970548,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383970550,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383970550,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383970551,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383972250,'220.181.158.160',1,'Unknow browser','Unknown','','北京市','','','','/article.php'),(1383972250,'220.181.158.160',1,'Unknow browser','Unknown','','北京市','','','','/index.php'),(1383973631,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1383973845,'85.25.110.111',1,'Internet Explorer 6.0','Windows ME','','德国','','','','/goods.php'),(1383975728,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/tag_cloud.php'),(1383977957,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1383977968,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1383977979,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383977990,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383978001,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1383978012,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1383983498,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1383985342,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1383985477,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383985477,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383989696,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1383990132,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1383992248,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1383992248,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383992250,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383992252,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383992253,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383992254,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1383992255,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1383997001,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383999468,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1383999469,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1383999478,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383999480,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1383999482,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1383999485,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1383999712,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1384000067,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1384003998,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1384004335,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1384004645,'122.121.39.174',1,'Internet Explorer 10.0','Windows NT','zh-TW','台湾省','http://tw.search.yahoo.com','/search?p=story+of+love+%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','story of love 香水','/category.php'),(1384005943,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1384006023,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1384006112,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1384006216,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1384006237,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1384006620,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1384008718,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1384009382,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/index.php'),(1384009499,'27.51.11.17',1,'Internet Explorer 7.0','Windows NT','zh-TW','IANA','http://tw.search.yahoo.com','/search?p=%E7%B4%AB%E8%89%B2%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','紫色香水','/goods.php'),(1384009607,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1384009644,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1384009681,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1384009718,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1384009755,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1384009790,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1384009825,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1384010569,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1384011316,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1384012899,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/search.php'),(1384013626,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1384014373,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1384014835,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1384015369,'85.25.110.111',1,'Internet Explorer 6.0','Windows ME','','德国','','','','/category.php'),(1384015464,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1384016988,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1384017715,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1384018861,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1384019143,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1384020556,'157.55.33.123',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1384020963,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1384020966,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1384020969,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1384020971,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1384020973,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1384021042,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1384023700,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1384025408,'1.170.136.56',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://tw.search.yahoo.com','/search?p=story+of+love+%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','story of love 香水','/category.php'),(1384027051,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1384028043,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1384028450,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1384028452,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1384028453,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1384030531,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1384032159,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1384033557,'157.55.34.178',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1384035745,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1384035745,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1384035747,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1384035748,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1384035749,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1384036297,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1384037633,'65.55.52.88',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1384038279,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1384038534,'85.25.110.111',1,'Internet Explorer 6.0','Windows ME','','德国','','','','/goods.php'),(1384041891,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1384042449,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1384047685,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/pick_out.php'),(1384047829,'157.55.35.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1384049974,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1384049985,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1384049996,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1384050007,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1384052375,'42.156.139.35',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1384052375,'42.156.137.35',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1384052898,'188.138.110.107',1,'Internet Explorer 6.0','Windows ME','','[未知IP0801]','','','','/article.php'),(1384057365,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1384057376,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1384057387,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1384059564,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1384059849,'220.181.132.216',1,'Internet Explorer 8.0','Windows NT','','北京市','http://www.chanshanger.com.tw','/','','/index.php'),(1384060329,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1384060628,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1384060684,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1384060738,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1384060892,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1384060940,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1384060987,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1384061033,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1384061077,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1384061120,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1384061163,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1384061207,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1384062052,'101.227.4.28',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1384064519,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1384064530,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1384064541,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1384064552,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1384064563,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1384064574,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1384071212,'180.153.236.132',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=39','','/goods.php'),(1384071561,'50.16.114.27',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1384072875,'27.245.218.159',1,'Safari 534.30','Linux','zh-TW, en-US','IANA','http://tw.search.yahoo.com','/search?fr=sfp&p=%E9%A6%99%E6%B0%B4%E8%A9%A6%E7%94%A8%E5%93%81','香水試用品','/index.php'),(1384075754,'113.10.169.177',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1384078587,'157.55.35.31',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1384078590,'157.55.35.31',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1384078593,'157.55.35.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1384078596,'157.55.35.31',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1384078598,'157.55.35.31',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1384078601,'157.55.35.31',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1384078604,'157.55.35.31',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1384078607,'157.55.35.31',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1384078610,'157.55.35.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1384078614,'157.55.35.31',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1384078617,'157.55.35.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1384078620,'157.55.35.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1384078623,'157.55.35.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1384080209,'157.55.35.80',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1384080210,'157.55.35.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1384080211,'157.55.35.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1384080211,'157.55.35.80',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1384080212,'157.55.35.80',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1384080213,'157.55.35.80',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1384080213,'157.55.35.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1384080214,'157.55.35.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1384080215,'157.55.35.80',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1384080215,'157.55.35.80',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1384080216,'157.55.35.80',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1384080216,'157.55.35.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1384080217,'157.55.35.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1384080217,'157.55.35.80',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1384080218,'157.55.35.80',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1384080219,'157.55.35.80',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1384080219,'157.55.35.80',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1384080220,'157.55.35.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1384080220,'157.55.35.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1384080221,'157.55.35.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1384080224,'157.55.35.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1384080225,'157.55.35.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1384080225,'157.55.35.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1384080226,'157.55.35.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1384080227,'157.55.35.80',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1384080228,'157.55.35.80',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1384080228,'157.55.35.80',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1384080632,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1384080635,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1384081802,'123.204.101.34',1,'Internet Explorer 10.0','Windows NT','zh-TW','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYPMaH9S4gkAc2Rr1gt.;_ylc=X1MDMjExNDcwNTAwMwRfcgMyBGFvA2FvBGNzcmNwdmlkA3AuZ2xGc3RVd0Y4cmY0TXlVamhGeVEuNmU4eGxJbEpfYVFFQUFRZl8EZnIDeWZwBGZyMgNzYnRuBG5fZ3BzAzEEb3JpZ2luA3NycARwcXN0cgNOY','Nature story of love 香水','/category.php'),(1384082610,'157.55.35.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1384082611,'157.55.35.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1384082612,'157.55.35.31',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1384083258,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1384084167,'157.55.33.26',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1384084168,'157.55.33.26',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1384084168,'157.55.33.26',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1384084169,'157.55.33.26',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1384084170,'157.55.33.26',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1384084170,'157.55.33.26',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1384084171,'157.55.33.26',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1384084171,'157.55.33.26',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1384084172,'157.55.33.26',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1384084173,'157.55.33.26',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1384084173,'157.55.33.26',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1384084174,'157.55.33.26',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1384084174,'157.55.33.26',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1384084175,'157.55.33.26',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1384084175,'157.55.33.26',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1384084176,'157.55.33.26',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1384086037,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1384086039,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1384086048,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1384086050,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1384088092,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1384091293,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1384091382,'85.25.110.111',1,'Internet Explorer 6.0','Windows ME','','德国','','','','/category.php'),(1384092124,'36.230.51.247',1,'Safari 537.36','Windows XP','zh-TW,zh','IANA','http://tw.search.yahoo.com','/search?p=story+of+love+%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','story of love 香水','/category.php'),(1384092889,'114.44.204.171',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','https://www.google.com.tw','/','','/category.php'),(1384093203,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1384093206,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1384093749,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1384093873,'85.25.108.64',1,'Internet Explorer 6.0','Windows ME','','德国','','','','/goods.php'),(1384094302,'150.70.75.212',1,'Internet Explorer 8.0','Windows XP','','日本','','','','/index.php'),(1384095817,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1384097981,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/article.php'),(1384099214,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1384100305,'218.35.226.167',1,'Safari 9537.53','Unknown','zh-tw','台湾省','https://www.google.com.tw','/','','/brand.php'),(1384100520,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1384100531,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1384101491,'111.251.82.241',1,'Internet Explorer 8.0','Windows NT','zh-TW','IANA','http://tw.search.yahoo.com','/search?p=%E9%A6%99%E6%B0%B4%E6%89%B9%E7%99%BC%E5%83%B9&fr=yfp&ei=utf-8&v=0','香水批發價','/brand.php'),(1384101859,'157.55.33.20',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1384102038,'85.25.110.109',1,'Internet Explorer 6.0','Windows ME','','德国','','','','/user.php'),(1384102222,'157.55.33.22',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1384102817,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1384103014,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1384104213,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1384107462,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1384107469,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1384107473,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1384108090,'157.55.33.40',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1384109406,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1384110961,'61.55.185.120',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','河北省唐山市','http://www.chanshanger.com.tw','/goods.php?id=104','','/goods.php'),(1384111026,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1384118284,'157.55.33.40',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1384119694,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1384120073,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1384120693,'80.86.88.174',1,'Internet Explorer 6.0','Windows ME','','德国','','','','/article.php'),(1384120873,'157.55.33.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1384121425,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1384121484,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1384121514,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1384121516,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1384121518,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1384121537,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1384121591,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1384121746,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1384121808,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1384123134,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1384123732,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1384125042,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1384125078,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1384125113,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1384125148,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1384126142,'101.227.4.28',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1384129155,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1384129155,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1384129156,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1384129548,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1384133844,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1384136458,'59.126.187.8',1,'Internet Explorer 7.0','Windows NT','zh-TW','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYZmPoBSbDYAp.Zr1gt.?p=%E5%8C%96%E5%A6%9D%E5%93%81%E6%89%B9%E7%99%BC&ei=utf-8&fr=yfp&pstart=1&b=121','化妝品批發','/index.php'),(1384136673,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1384136685,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1384136864,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1384139021,'157.56.93.95',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1384140870,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1384141557,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1384143562,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1384143564,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1384143566,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1384143571,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1384143573,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1384143575,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1384143577,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1384143578,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1384143580,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1384143581,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1384144456,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1384148042,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1384150223,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1384150286,'157.55.33.114',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1384150288,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1384150290,'42.73.189.153',1,'Safari 537.36','Linux','zh-TW,zh','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYfxdIBSGQUAfylxOSY5?ei=UTF-8&r=web_filter&r=web_filter&fr2=b&p=%E8%94%9A%E8%97%8D%E6%B5%B7%E6%B4%8B%E9%A6%99%E6%B0%B4','蔚藍海洋香水','/goods.php'),(1384150303,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1384150515,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1384151191,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1384151692,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1384151890,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1384151901,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1384151912,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1384151923,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1384151933,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1384151944,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1384151955,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1384152390,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1384152839,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1384154955,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1384155158,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/search.php'),(1384155165,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1384156063,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1384156701,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1384156895,'157.55.35.39',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1384157459,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1384157939,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1384157950,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1384157963,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1384159655,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1384160495,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1384160496,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1384160595,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1384160673,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1384160677,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1384160754,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1384160920,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1384161675,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1384161908,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1384162390,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1384162438,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1384162484,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1384162530,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1384162548,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1384162575,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1384162623,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1384162668,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1384164195,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1384164897,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1384164908,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1384164919,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1384164930,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1384165304,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1384165471,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1384166305,'157.55.33.14',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1384167264,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1384167626,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1384168895,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1384170252,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1384170317,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1384172924,'42.156.137.35',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1384172925,'42.156.138.35',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1384172937,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1384172948,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1384172959,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1384172973,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1384173660,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1384175534,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1384175810,'157.55.35.34',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1384177521,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1384178167,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1384179310,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1384179321,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1384179785,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/search.php'),(1384180687,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1384181499,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1384182545,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1384184061,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/index.php'),(1384185097,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1384185266,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1384185323,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1384186799,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1384186956,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1384188716,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1384189086,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1384189725,'101.227.4.28',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1384191839,'123.194.12.78',1,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwZdfF4FS.T0A6pxr1gt.?p=%E7%BE%8E%E7%99%BD%E9%9C%9C%E6%89%B9%E7%99%BC%E5%95%86&fr2=sb-top&fr=yfp-s','美白霜批發商','/category.php'),(1384191994,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1384193869,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1384193880,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1384193892,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1384193902,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1384193913,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1384198876,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1384200207,'220.181.132.216',1,'Internet Explorer 8.0','Windows NT','','北京市','http://www.chanshanger.com.tw','/','','/index.php'),(1384200217,'220.181.132.192',1,'Safari 536.11','Linux','en-us,en','北京市','','','','/index.php'),(1384201599,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1384201610,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1384201624,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1384201635,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1384204372,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1384205901,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1384206058,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1384208223,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1384208234,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1384208244,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1384212881,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1384212997,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1384213104,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1384213202,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1384213469,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1384213552,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1384213938,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1384213991,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1384215246,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1384215287,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1384215326,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1384215385,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1384215703,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1384215714,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1384215725,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1384215736,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1384215746,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1384222174,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/pick_out.php'),(1384222772,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1384222775,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1384222777,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1384222779,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1384222780,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1384222782,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1384224265,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1384228421,'157.55.33.14',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1384228422,'157.55.33.14',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1384228422,'157.55.33.14',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1384228423,'157.55.33.14',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1384228423,'157.55.33.14',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1384228424,'157.55.33.14',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1384228424,'157.55.33.14',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1384228425,'157.55.33.14',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1384228425,'157.55.33.14',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1384228426,'157.55.33.14',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1384228426,'157.55.33.14',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1384228427,'157.55.33.14',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1384228427,'157.55.33.14',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1384228428,'157.55.33.14',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1384228429,'157.55.33.14',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1384228429,'157.55.33.14',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1384228430,'157.55.33.14',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1384228430,'157.55.33.14',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1384228431,'157.55.33.14',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1384228431,'157.55.33.14',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1384228438,'157.55.33.14',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1384228478,'157.55.32.143',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1384228478,'157.55.32.143',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1384228479,'157.55.32.143',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1384228479,'157.55.32.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1384228480,'157.55.32.143',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1384228481,'157.55.32.143',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1384228481,'157.55.32.143',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1384228482,'157.55.32.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1384228482,'157.55.32.143',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1384228483,'157.55.32.143',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1384228483,'157.55.32.143',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1384228484,'157.55.32.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1384228485,'157.55.32.143',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1384228486,'157.55.32.143',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1384228487,'157.55.32.143',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1384228487,'157.55.32.143',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1384228488,'157.55.32.143',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1384228488,'157.55.32.143',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1384228489,'157.55.32.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1384228489,'157.55.32.143',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1384228497,'157.55.32.143',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1384228498,'157.55.32.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1384228499,'157.55.32.143',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1384228499,'157.55.32.143',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1384228537,'157.55.32.39',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1384228538,'157.55.32.39',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1384228539,'157.55.32.39',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1384228540,'157.55.32.39',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1384228540,'157.55.32.39',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1384228541,'157.55.32.39',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1384228541,'157.55.32.39',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1384228542,'157.55.32.39',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1384228542,'157.55.32.39',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1384228543,'157.55.32.39',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1384228544,'157.55.32.39',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1384228544,'157.55.32.39',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1384228545,'157.55.32.39',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1384228545,'157.55.32.39',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1384228546,'157.55.32.39',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1384228546,'157.55.32.39',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1384228547,'157.55.32.39',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1384228547,'157.55.32.39',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1384228548,'157.55.32.39',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1384228549,'157.55.32.39',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1384228718,'157.55.34.181',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1384228718,'157.55.34.181',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1384228719,'157.55.34.181',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1384228719,'157.55.34.181',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1384228720,'157.55.34.181',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1384228720,'157.55.34.181',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1384228721,'157.55.34.181',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1384228721,'157.55.34.181',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1384228722,'157.55.34.181',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1384228722,'157.55.34.181',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1384228723,'157.55.34.181',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1384228724,'157.55.34.181',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1384228724,'157.55.34.181',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1384228725,'157.55.34.181',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1384228725,'157.55.34.181',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1384228726,'157.55.34.181',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1384228726,'157.55.34.181',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1384228727,'157.55.34.181',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1384228727,'157.55.34.181',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1384230095,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1384230106,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1384231620,'157.55.32.39',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1384236108,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1384237289,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1384240128,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1384244533,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1384245031,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1384245898,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1384246209,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1384246212,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1384251240,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1384251466,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1384251477,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1384251488,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1384251499,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1384251509,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1384251756,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1384255567,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1384256803,'65.55.24.220',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1384256852,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1384257563,'157.55.33.14',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1384258936,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1384258937,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1384258939,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1384258940,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1384259177,'46.165.197.151',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1384260664,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1384262109,'209.131.39.49',1,'Safari 8536.25','Unknown','','美国','','','','/index.php'),(1384265092,'157.55.32.39',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1384265656,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1384265794,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1384265798,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1384265799,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1384265800,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1384266000,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1384266411,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1384266494,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1384266533,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1384266573,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1384266612,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1384266720,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1384266762,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1384267231,'157.55.32.39',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1384267421,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1384267570,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/article.php'),(1384267584,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1384267637,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1384267689,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1384267741,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1384267792,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1384268630,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1384269633,'42.156.139.35',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1384269637,'42.156.137.35',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1384271454,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1384272232,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1384272812,'157.55.35.42',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1384273609,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1384273620,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1384273634,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1384273646,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1384273657,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1384273668,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1384275038,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1384276897,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1384279804,'85.25.108.64',1,'Internet Explorer 6.0','Windows ME','','德国','','','','/index.php'),(1384280228,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1384280234,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1384280236,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1384280238,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1384280496,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1384281021,'157.55.32.99',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1384283516,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1384284337,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1384284961,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1384289315,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1384289882,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1384290735,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1384291124,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/search.php'),(1384291184,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1384292461,'157.55.35.45',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1384294622,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1384294624,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1384294627,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1384294629,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1384294631,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1384294632,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1384294635,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1384295423,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1384296050,'101.226.66.173',1,'Unknow browser','Unknown','zh-cn, zh','IANA','','','','/index.php'),(1384298414,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1384298908,'157.55.35.45',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1384299022,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1384302133,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1384302135,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1384305930,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1384306369,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1384306371,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1384306373,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1384306376,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1384306378,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1384308497,'101.226.169.213',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=114','','/goods.php'),(1384308497,'101.226.169.214',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=19&img=39','','/gallery.php'),(1384308497,'101.226.169.212',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=162','','/goods.php'),(1384308509,'101.226.169.207',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=167','','/goods.php'),(1384308509,'101.226.169.207',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=168','','/goods.php'),(1384308732,'101.226.166.202',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=169','','/goods.php'),(1384308882,'101.226.167.212',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=172','','/goods.php'),(1384308882,'101.226.167.214',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=171','','/goods.php'),(1384308882,'101.226.167.212',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=170','','/goods.php'),(1384310121,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/article.php'),(1384311571,'157.55.35.45',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1384315253,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1384316770,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1384316784,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1384317523,'157.55.32.39',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1384317597,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1384319368,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1384319439,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1384319540,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1384319634,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1384319725,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1384319811,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1384320060,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1384320139,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1384320215,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1384321795,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1384322349,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1384322385,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1384325579,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1384326323,'157.55.34.25',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1384326398,'220.181.132.216',1,'Internet Explorer 8.0','Windows NT','','北京市','http://www.chanshanger.com.tw','/','','/index.php'),(1384326413,'220.181.132.193',1,'Safari 536.11','Linux','en-us,en','北京市','','','','/index.php'),(1384331219,'157.55.34.25',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1384331274,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1384331284,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1384331295,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1384331306,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1384333467,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1384334276,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1384336753,'42.156.139.35',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1384336756,'42.156.137.35',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1384337277,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1384337966,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1384337968,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1384337971,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1384337973,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1384337974,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1384339338,'157.55.32.39',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1384340557,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1384341150,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1384341405,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1384343739,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1384343942,'59.105.24.130',1,'Internet Explorer 10.0','Windows NT','zh-TW','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwZCAaYNSsAIAa51q1gt.?p=EUNAS%E8%86%A0%E5%8E%9F%E8%9B%8B%E7%99%BD%E7%B2%BE%E8%8F%AF%E6%B6%B2&fr=yfp&fr2=sfp','EUNAS膠原蛋白精華液','/category.php'),(1384344365,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1384345281,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1384345281,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1384345283,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1384345284,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1384345961,'157.55.34.25',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1384350387,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1384352528,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1384352531,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1384352533,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1384355773,'107.21.192.112',1,'FireFox 3.6.3','Windows NT','','IANA','','','','/index.php'),(1384356368,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1384357108,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1384359479,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1384359801,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1384359809,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1384359812,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1384364373,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1384364561,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1384365209,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1384365280,'183.60.244.49',1,'FireFox 18.0','Windows NT','','[未知IP0801]','','','','/index.php'),(1384365281,'183.60.244.49',1,'FireFox 18.0','Windows NT','','[未知IP0801]','','','','/index.php'),(1384365281,'183.60.244.49',1,'FireFox 3.5','Linux','','[未知IP0801]','','','','/index.php'),(1384365282,'183.60.244.49',1,'FireFox 18.0','Windows NT','','[未知IP0801]','','','','/index.php'),(1384365282,'183.60.244.49',1,'FireFox 18.0','Windows NT','','[未知IP0801]','','','','/i'),(1384365715,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1384366621,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1384367432,'157.55.32.39',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1384367433,'157.55.32.39',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1384367434,'157.55.32.39',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1384367435,'157.55.32.39',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1384367435,'157.55.32.39',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1384367436,'157.55.32.39',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1384367436,'157.55.32.39',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1384367437,'157.55.32.39',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1384367438,'157.55.32.39',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1384367439,'157.55.32.39',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1384367439,'157.55.32.39',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1384367440,'157.55.32.39',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1384367441,'157.55.32.39',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1384367441,'157.55.32.39',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1384367442,'157.55.32.39',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1384367442,'157.55.32.39',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1384367443,'157.55.32.39',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1384367443,'157.55.32.39',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1384367444,'157.55.32.39',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1384367507,'157.56.93.63',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1384367509,'157.56.93.63',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1384367511,'157.56.93.63',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1384367511,'157.56.93.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1384367512,'157.56.93.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1384367514,'157.56.93.63',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1384367515,'157.56.93.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1384367517,'157.56.93.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1384367519,'157.56.93.63',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1384367520,'157.56.93.63',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1384367522,'157.56.93.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1384367523,'157.56.93.63',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1384367524,'157.56.93.63',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1384367525,'157.56.93.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1384367527,'157.56.93.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1384367528,'157.56.93.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1384367701,'157.56.229.245',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1384367701,'157.56.229.245',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1384367702,'157.56.229.245',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1384367702,'157.56.229.245',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1384367702,'157.56.229.245',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1384367703,'157.56.229.245',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1384367704,'157.56.229.245',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1384367704,'157.56.229.245',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1384367705,'157.56.229.245',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1384367706,'157.56.229.245',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1384367707,'157.56.229.245',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1384367707,'157.56.229.245',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1384367708,'157.56.229.245',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1384367709,'157.56.229.245',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1384367709,'157.56.229.245',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1384367710,'157.56.229.245',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1384367711,'157.56.229.245',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1384367711,'157.56.229.245',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1384368013,'157.55.32.39',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1384368126,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/index.php'),(1384369854,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1384370021,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1384372134,'157.55.32.154',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1384372134,'157.55.32.154',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1384372135,'157.55.32.154',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1384372135,'157.55.32.154',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1384372135,'157.55.32.154',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1384372136,'157.55.32.154',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1384372137,'157.55.32.154',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1384372137,'157.55.32.154',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1384372138,'157.55.32.154',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1384372138,'157.55.32.154',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1384372139,'157.55.32.154',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1384372139,'157.55.32.154',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1384372140,'157.55.32.154',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1384372140,'157.55.32.154',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1384372141,'157.55.32.154',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1384372141,'157.55.32.154',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1384372142,'157.55.32.154',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1384372142,'157.55.32.154',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1384372143,'157.55.32.154',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1384372144,'157.55.32.154',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1384372152,'157.55.32.154',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1384372153,'157.55.32.154',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1384372487,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1384373613,'157.56.229.245',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1384374050,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1384374150,'101.226.167.248',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=18&id=8','','/category.php'),(1384374150,'101.226.167.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=10&id=1','','/category.php'),(1384374150,'101.226.167.249',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=22&id=8','','/category.php'),(1384374153,'101.226.167.254',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=26&id=1','','/category.php'),(1384374153,'101.226.167.248',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=37','','/category.php'),(1384374153,'101.226.167.249',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=27&id=37','','/category.php'),(1384374157,'101.226.167.249',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=12','','/category.php'),(1384374157,'101.226.167.254',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=28&id=11','','/category.php'),(1384374160,'101.226.167.248',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=6','','/category.php'),(1384374160,'101.226.167.253',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=15','','/category.php'),(1384374184,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1384374445,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1384374509,'182.118.20.211',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=11','','/category.php'),(1384374599,'182.118.21.204',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=7','','/category.php'),(1384374600,'182.118.21.208',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=7&id=1','','/category.php'),(1384374600,'182.118.21.203',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=8&id=1','','/category.php'),(1384374600,'182.118.21.201',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=27&img=53','','/gallery.php'),(1384374600,'182.118.21.206',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=95&img=173','','/gallery.php'),(1384374659,'182.118.21.202',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=106','','/goods.php'),(1384374659,'182.118.21.206',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=49','','/goods.php'),(1384374659,'182.118.20.205',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=87','','/goods.php'),(1384374662,'101.226.166.254',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/tag_cloud.php','','/tag_cloud.php'),(1384374662,'101.226.167.196',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/group_buy.php','','/group_buy.php'),(1384374662,'101.226.167.197',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/user.php','','/user.php'),(1384374754,'182.118.21.202',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=90','','/goods.php'),(1384374754,'182.118.21.201',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=95','','/goods.php'),(1384374765,'101.226.169.221',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=98','','/goods.php'),(1384374992,'157.56.229.245',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1384376002,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1384377913,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1384378590,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1384378625,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1384378660,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1384378694,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1384378741,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1384378874,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1384378897,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1384378920,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1384378942,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1384378963,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1384378984,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1384379004,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1384380154,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/flow.php'),(1384381072,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1384381083,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1384381504,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1384384073,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1384384314,'157.55.32.154',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1384387314,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1384387542,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1384388381,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1384388760,'157.55.32.75',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1384389236,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1384390778,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1384390794,'157.55.32.75',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1384391097,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1384392548,'65.55.213.49',1,'Internet Explorer 9.0','Windows NT','en-US','美国','','','','/category.php'),(1384392782,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1384392786,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1384396888,'117.78.13.17',1,'Unknow browser','Unknown','en-us,en-gb,en','APNIC','','','','/index.php'),(1384399292,'175.159.84.163',1,'Internet Explorer 9.0','Windows NT','en-US','[未知IP0801]','http://hk.bing.com','/search?q=%E9%A6%99%E6%B0%B4%E5%A4%96%E5%9E%8B&src=ie9tr','','/goods.php'),(1384403236,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1384403247,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1384403258,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1384408645,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1384409553,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/pick_out.php'),(1384410129,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1384410132,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1384410136,'174.129.228.67',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/tag_cloud.php'),(1384417093,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1384417094,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1384417096,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1384424282,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1384424285,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1384425761,'174.129.228.67',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1384426506,'157.55.32.39',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1384427777,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1384428848,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1384428878,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1384428909,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1384428939,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1384428969,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1384429009,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1384430546,'220.134.11.31',1,'Internet Explorer 10.0','Windows NT','zh-TW','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYKFuoRSzSIAK.Fr1gt.?ei=UTF-8&fr=yfp-s&p=%E4%BF%9D%E9%A4%8A%E5%93%81%E6%89%B9%E7%99%BC%E7%B6%B2&rs=1&fr2=rs-bottom','保養品批發網','/index.php'),(1384431327,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1384431368,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1384431410,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1384431452,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1384431500,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1384431543,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1384431583,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1384431970,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1384431970,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1384431971,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1384431977,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1384431977,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1384431982,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1384431984,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1384432675,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1384432965,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1384435454,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1384437952,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1384438836,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1384441543,'220.181.132.216',1,'Internet Explorer 8.0','Windows NT','','北京市','http://www.chanshanger.com.tw','/','','/index.php'),(1384441558,'220.181.132.199',1,'Safari 536.11','Linux','en-us,en','北京市','','','','/index.php'),(1384443172,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1384446106,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1384446107,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1384448413,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/article.php'),(1384453247,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1384453252,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1384453254,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1384455323,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1384456409,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/index.php'),(1384456469,'182.118.25.229',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=8','','/category.php'),(1384456469,'182.118.25.230',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=10&id=1','','/category.php'),(1384456519,'182.118.20.166',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=8','','/category.php'),(1384456652,'182.118.25.218',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=28&id=11','','/category.php'),(1384456652,'182.118.25.219',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=26&id=1','','/category.php'),(1384456652,'182.118.25.220',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=37','','/category.php'),(1384456652,'182.118.25.217',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=27&id=37','','/category.php'),(1384456652,'182.118.25.220',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=12','','/category.php'),(1384456701,'182.118.25.216',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=6','','/category.php'),(1384456701,'182.118.25.220',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=30&id=15','','/category.php'),(1384456757,'182.118.25.219',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=11','','/category.php'),(1384456757,'182.118.25.218',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=7','','/category.php'),(1384456814,'182.118.25.216',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=7&id=1','','/category.php'),(1384456902,'182.118.25.203',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=8&id=1','','/category.php'),(1384457017,'182.118.25.201',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=95&img=173','','/gallery.php'),(1384457017,'182.118.25.202',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=27&img=53','','/gallery.php'),(1384457017,'182.118.25.203',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=87','','/goods.php'),(1384457017,'182.118.25.201',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=49','','/goods.php'),(1384457017,'182.118.25.204',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=106','','/goods.php'),(1384457093,'182.118.25.205',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=95','','/goods.php'),(1384457093,'182.118.25.202',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=90','','/goods.php'),(1384457143,'182.118.25.201',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=98','','/goods.php'),(1384457143,'182.118.25.204',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/group_buy.php','','/group_buy.php'),(1384457181,'182.118.25.204',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/tag_cloud.php','','/tag_cloud.php'),(1384457225,'182.118.20.212',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/user.php','','/user.php'),(1384459948,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1384460160,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1384460632,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1384460632,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1384460634,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1384462750,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1384467504,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1384469962,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1384472504,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1384475879,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1384477384,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1384481869,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1384481879,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1384484256,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1384485258,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1384485320,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1384485436,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1384485989,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1384486029,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1384486068,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1384486176,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1384486212,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1384486252,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1384486287,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/tag_cloud.php'),(1384486322,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1384487147,'42.120.160.105',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1384487148,'42.120.161.105',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1384487149,'42.156.137.105',1,'Unknow browser','Unknown','','IANA','','','','/flow.php'),(1384487150,'42.156.138.105',1,'Unknow browser','Unknown','','IANA','','','','/user.php'),(1384487151,'42.120.160.105',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1384487776,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/group_buy.php'),(1384487817,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1384489370,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1384489370,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1384489372,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1384489846,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1384491494,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/pick_out.php'),(1384495325,'223.25.160.33',1,'Safari 8536.25','Unknown','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A2oKmKYyGoVSUFkASy1xOSY5?ei=UTF-8&r=web_filter&r=web_filter&fr2=b&p=%E9%A6%99%E5%A5%88%E5%85%92%E9%BB%83%E8%89%B2%E9%A6%99%E6%B0%B4','香奈兒黃色香水','/goods.php'),(1384496368,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1384496379,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1384496389,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1384501362,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1384502148,'157.55.33.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1384502149,'157.55.33.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1384502150,'157.55.33.104',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1384502150,'157.55.33.104',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1384502151,'157.55.33.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1384502151,'157.55.33.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1384503225,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1384503345,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1384503346,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1384503348,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1384503349,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1384503350,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1384503351,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1384506574,'124.11.174.122',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/category.php'),(1384506574,'124.11.174.122',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/category.php'),(1384508237,'157.55.32.154',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1384508238,'157.55.32.154',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1384508238,'157.55.32.154',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1384508239,'157.55.32.154',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1384508239,'157.55.32.154',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1384508240,'157.55.32.154',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1384508241,'157.55.32.154',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1384508242,'157.55.32.154',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1384508242,'157.55.32.154',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1384508357,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1384509254,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1384509909,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1384510659,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1384510669,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1384510680,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1384510691,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1384510702,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1384512051,'157.55.32.39',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1384512052,'157.55.32.39',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1384512053,'157.55.32.39',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1384512054,'157.55.32.39',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1384512055,'157.55.32.39',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1384512056,'157.55.32.39',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1384512056,'157.55.32.39',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1384512057,'157.55.32.39',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1384512693,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1384513405,'66.249.74.19',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1384513941,'157.55.33.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1384514595,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1384515856,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1384516374,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1384517383,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1384517703,'206.190.36.80',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1384518092,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1384518094,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1384518095,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1384518097,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1384518097,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1384518098,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1384519635,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1384520625,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1384520652,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1384522022,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1384525329,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1384525332,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1384525335,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1384525336,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1384526530,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1384528000,'157.55.32.154',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1384528001,'157.55.32.154',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1384528138,'66.249.74.195',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1384529777,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1384531189,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1384532584,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1384533243,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1384535331,'111.248.56.63',1,'Safari 8536.25','Unknown','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYm.VIZSGhUAt2BxOSY5;_ylc=X1MDOTU4ODA2Mzg1BF9yAzIEYWN0bgNjbGsEY3NyY3B2aWQDMmF0Sm5NdFV3Ri5TRDFQc1VObkh2Z21mYl9nNFAxS0dWTDRBQXpldwRmcjIDc2ItdG9wBG5fc3VnZwMwBHBvcwMwBHFzdHJsAzIwBHF1ZXJ5A','Story of flower香水多少錢','/brand.php'),(1384536630,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1384538651,'157.55.32.39',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1384539586,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1384539590,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1384539835,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1384539968,'157.55.32.154',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1384540062,'131.253.24.135',1,'Internet Explorer 7.0','Windows 2000','en-us','美国','','','','/goods.php'),(1384540652,'157.55.32.154',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1384544984,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1384544987,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1384544989,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1384549628,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1384549685,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1384549841,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1384551000,'157.56.92.159',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1384552028,'157.56.92.159',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1384553837,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1384553837,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1384553839,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1384554466,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1384554992,'157.55.33.78',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1384556373,'65.55.212.72',1,'Internet Explorer 7.0','Windows 2000','en-us','美国','','','','/goods.php'),(1384557907,'131.253.36.199',1,'Internet Explorer 7.0','Windows XP','en-us','美国','','','','/goods.php'),(1384560013,'124.11.172.50',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/category.php'),(1384560014,'124.11.172.50',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/category.php'),(1384561152,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1384561163,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1384561174,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1384561187,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1384561197,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1384562996,'180.153.236.52',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/','','/index.php'),(1384563954,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1384564630,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1384564660,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1384564690,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1384564780,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1384564810,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1384564840,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1384565147,'42.120.160.6',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1384565149,'42.156.137.6',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1384565189,'42.120.161.6',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1384565190,'42.156.139.6',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1384565235,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/article.php'),(1384567272,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1384567307,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1384567344,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1384567376,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1384567907,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1384574710,'157.56.92.159',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1384575668,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1384575679,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1384575694,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1384575862,'65.55.211.244',1,'Internet Explorer 7.0','Windows XP','en-us','美国','','','','/goods.php'),(1384578420,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1384579817,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1384580012,'157.55.33.78',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1384581628,'157.56.92.159',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1384583492,'157.55.33.78',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1384583942,'65.55.218.35',1,'Internet Explorer 7.0','Windows XP','en-us','美国','','','','/goods.php'),(1384585301,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1384588856,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1384590606,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1384590616,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1384590618,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1384590619,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1384592984,'157.55.33.78',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1384594408,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1384594975,'157.55.33.78',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1384598632,'125.230.122.139',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwZMtTIdSw1IAH8Nr1gt.;_ylc=X1MDMjExNDcwNTAwMwRfcgMyBGJjawM4YXZmaHNkOTI2MGJqJTI2YiUzRDQlMjZkJTNEWE1VS1l5aHBZRU9VbGdPV2NDbDZiWFlGWkk4TVA2VU9OWFktJTI2cyUzRHQzJTI2aSUzRDBhQjFUTnRwLkZCZDg2T','美白霜批發','/category.php'),(1384600244,'157.56.92.159',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1384600330,'144.76.100.150',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1384600331,'144.76.100.150',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1384600331,'144.76.100.150',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1384600332,'144.76.100.150',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1384600333,'144.76.100.150',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1384604362,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1384604804,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1384605725,'157.55.33.78',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1384608091,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1384608802,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1384608852,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1384608899,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1384608968,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1384609015,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1384609064,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1384609134,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1384609154,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1384609175,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1384609195,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1384613035,'157.55.33.78',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1384614477,'180.153.161.55',1,'Unknow browser','Unknown','zh-cn, zh','[未知IP0801]','','','','/index.php'),(1384615354,'157.55.33.78',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1384615866,'114.38.169.185',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://tw.search.yahoo.com','/search?p=%E7%94%B7%E5%A3%AB%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','男士香水','/category.php'),(1384619121,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1384619472,'157.55.35.33',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1384623377,'157.55.35.33',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1384623586,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1384626484,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/index.php'),(1384630047,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1384631173,'157.55.33.78',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1384633241,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1384633244,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1384633246,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1384633247,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1384633249,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1384633256,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1384642162,'157.55.32.154',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1384642164,'157.55.32.154',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1384642889,'157.55.32.154',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1384644361,'157.55.34.181',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1384644362,'157.55.34.181',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1384644363,'157.55.34.181',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1384644363,'157.55.34.181',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1384644364,'157.55.34.181',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1384644365,'157.55.34.181',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1384644365,'157.55.34.181',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1384644366,'157.55.34.181',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1384644367,'157.55.34.181',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1384644368,'157.55.34.181',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1384644369,'157.55.34.181',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1384644369,'157.55.34.181',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1384644370,'157.55.34.181',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1384644371,'157.55.34.181',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1384644372,'157.55.34.181',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1384644373,'157.55.34.181',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1384644454,'157.55.32.100',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1384644455,'157.55.32.100',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1384644456,'157.55.32.100',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1384644457,'157.55.32.100',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1384644458,'157.55.32.100',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1384644460,'157.55.32.100',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1384644461,'157.55.32.100',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1384644462,'157.55.32.100',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1384644463,'157.55.32.100',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1384644464,'157.55.32.100',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1384644465,'157.55.32.100',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1384644467,'157.55.32.100',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1384644468,'157.55.32.100',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1384645647,'157.55.32.100',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1384647738,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1384648070,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1384648070,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1384648072,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1384648072,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1384648074,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1384648286,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1384648830,'65.55.24.215',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1384652627,'42.120.160.103',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1384652627,'42.156.137.103',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1384656755,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1384658549,'157.55.32.100',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1384662279,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1384662279,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1384662281,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1384662282,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1384662284,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1384664245,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/pick_out.php'),(1384671908,'157.55.32.108',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1384671941,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1384674728,'157.55.32.108',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1384675371,'114.38.188.7',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://tw.search.yahoo.com','/search?ei=UTF-8&fr=crmas&p=eunas','eunas','/brand.php'),(1384675814,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/article_cat.php'),(1384676793,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1384676794,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1384676796,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1384676798,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1384690566,'157.56.92.174',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1384691005,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1384691006,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1384691043,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1384691048,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1384691050,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1384691052,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1384691053,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1384691055,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1384697802,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1384697890,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1384697975,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1384698051,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1384698126,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1384698162,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1384701093,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1384701133,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1384701173,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1384701214,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1384701255,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1384701295,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1384705561,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1384705564,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1384705566,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1384707491,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1384712781,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1384718592,'140.114.89.235',1,'Safari 534.3','Unknown','','台湾省','','','','/goods.php'),(1384718593,'140.114.89.235',1,'Safari 534.3','Unknown','','台湾省','','','','/goods.php'),(1384718900,'66.249.74.19',1,'Safari 8536.25','Unknown','','美国','','','','/article.php'),(1384719681,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1384719682,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1384722915,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1384729895,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1384734389,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1384734400,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1384734411,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1384734421,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1384734434,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1384734529,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1384736198,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1384736708,'36.238.184.180',1,'Safari 537.36','Windows XP','zh-TW,zh','IANA','http://www.bing.com','/search?q=%E6%88%91%E6%83%B3%E8%B3%A3%E8%8C%B6%E8%91%89&x=92&y=18&form=MSNTOP&mkt=zh-tw&pc=UP97','','/article.php'),(1384739866,'157.56.229.87',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1384740247,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1384740578,'65.55.215.250',1,'Internet Explorer 9.0','Windows NT','en-US','美国','','','','/goods.php'),(1384740658,'66.249.74.19',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1384741873,'118.170.155.231',1,'Internet Explorer 7.0','Windows XP','zh-tw','APNIC','http://tw.search.yahoo.com','/search;_ylt=A8tUwYCCeIlS9zcA7VVr1gt.?p=%E4%BF%9D%E9%A4%8A%E5%93%81%E5%80%8B%E4%BA%BA%E6%89%B9%E7%99%BC&fr=fptb-acer&fr2=sb-top&xargs=0&b=11','保養品個人批發','/index.php'),(1384741927,'118.170.155.231',2,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','http://www.chanshanger.com.tw','/','','/article.php'),(1384741987,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1384742475,'119.147.146.189',1,'Internet Explorer 6.0','Windows XP','zh-CN,zh','APNIC','','','','/article.php'),(1384743554,'42.71.160.61',1,'Safari 7534.48.3','Unknown','zh-tw','IANA','http://www.google.com.tw','/search?client=safari&hl=zh-hant&ei=yoGJUr-XK8nBkwXYq4DwAQ&q=story+of+love+%E9%A6%99%E6%B0%B4&oq=story+of+love&gs_l=mobile-gws-serp.1.0.0l5.151765.165417.0.166846.30.25.0.1.1.9.584.6316.0j3j13j4j2j1.2','story of love 香水','/category.php'),(1384743674,'101.226.33.239',1,'Unknow browser','Unknown','zh-cn, zh','IANA','','','','/index.php'),(1384743761,'180.153.211.172',1,'Unknow browser','Unknown','zh-cn, zh','[未知IP0801]','','','','/category.php'),(1384743791,'101.226.66.177',1,'Unknow browser','Unknown','zh-cn, zh','IANA','','','','/article.php'),(1384744296,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1384748300,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1384748312,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1384748326,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1384748337,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1384748348,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1384748588,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1384748651,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1384748713,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1384748771,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1384748816,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1384748894,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1384749117,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1384749162,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1384749211,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1384749254,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1384749295,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1384749914,'174.129.228.67',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1384750353,'42.120.160.103',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1384750358,'42.120.161.103',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1384750919,'157.55.32.108',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1384750920,'157.55.32.108',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1384750920,'157.55.32.108',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1384750921,'157.55.32.108',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1384750921,'157.55.32.108',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1384751055,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1384751112,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1384751120,'42.156.138.103',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1384751122,'42.120.160.103',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1384751152,'42.120.161.103',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1384752300,'125.224.85.55',1,'Safari 537.36','Windows XP','zh-TW,zh','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwY1Ao4lSnGIA7t5r1gt.;_ylc=X1MDMjExNDcwNTAwMwRfcgMyBGNzcmNwdmlkA1JSWjI1TXRVd0Y5NndGdWNVY2dRS2dSVWZlQlZOMUtKb3prQUNhRi4EZnIDeWZwLXMEZnIyA3NnLWdhYwRncHJpZANXbXRxbGt1UFRaZUI0Y1JhZzFPNy5BB','保養品批發網','/index.php'),(1384752584,'157.56.229.87',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1384752585,'157.56.229.87',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1384752585,'157.56.229.87',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1384752586,'157.56.229.87',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1384752586,'157.56.229.87',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1384752586,'157.56.229.87',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1384752587,'157.56.229.87',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1384752928,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1384752949,'157.56.229.190',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1384752949,'157.56.229.190',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1384752950,'157.56.229.190',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1384752950,'157.56.229.190',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1384753067,'157.55.33.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1384753068,'157.55.33.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1384753068,'157.55.33.38',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1384753069,'157.55.33.38',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1384753069,'157.55.33.38',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1384753483,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1384753742,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1384758076,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1384761080,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1384762701,'65.55.213.36',1,'Internet Explorer 9.0','Windows NT','en-US','美国','','','','/goods.php'),(1384762823,'66.249.74.19',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1384763915,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1384765518,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1384766235,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1384766926,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1384768718,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1384769556,'162.210.196.130',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1384770608,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1384770831,'78.129.250.17',1,'Unknow browser','Unknown','','RIPE','','','','/index.php'),(1384771412,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1384774208,'66.249.74.19',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1384774831,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1384776129,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1384776806,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1384776817,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1384776828,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1384778651,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1384778659,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1384779287,'5.199.133.252',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1384780250,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1384780979,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1384782991,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1384784000,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1384785570,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1384787203,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1384790982,'157.55.32.108',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1384791708,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1384791713,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1384791715,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1384791717,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1384791719,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1384791779,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1384791956,'66.249.74.195',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1384792228,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1384792967,'101.227.4.28',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1384794049,'66.249.74.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1384796671,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1384797608,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1384797670,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1384797712,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1384797837,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1384797926,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1384797965,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1384798682,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/index.php'),(1384800696,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1384801638,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1384801677,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1384801714,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1384801751,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1384801805,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1384801842,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1384801878,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1384801914,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1384802406,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1384805777,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1384806093,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1384806172,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1384806179,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1384807870,'182.118.20.223',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=1','','/brand.php'),(1384807870,'182.118.20.221',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=2','','/category.php'),(1384807893,'182.118.20.221',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=21','','/category.php'),(1384807893,'182.118.20.222',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=22','','/category.php'),(1384807914,'182.118.20.222',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=23','','/category.php'),(1384807914,'182.118.20.223',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=25','','/category.php'),(1384807935,'182.118.20.220',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=26','','/category.php'),(1384807935,'182.118.20.220',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=27','','/category.php'),(1384808006,'101.226.167.211',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=6','','/category.php'),(1384808006,'101.226.167.209',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=29','','/category.php'),(1384808006,'101.226.167.213',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=7','','/category.php'),(1384808010,'101.226.167.213',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=111&img=203','','/gallery.php'),(1384808010,'101.226.167.211',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=109&img=199','','/gallery.php'),(1384808010,'101.226.167.208',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=113&img=206','','/gallery.php'),(1384808014,'101.226.167.211',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=125&img=226','','/gallery.php'),(1384808014,'101.226.167.209',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=114&img=208','','/gallery.php'),(1384808017,'101.226.167.211',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=162&img=299','','/gallery.php'),(1384808017,'101.226.167.212',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=14&img=28','','/gallery.php'),(1384808175,'182.118.20.170',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=28','','/category.php'),(1384808246,'101.226.167.254',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=181&img=339','','/gallery.php'),(1384808246,'101.226.167.247',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=170&img=315','','/gallery.php'),(1384808246,'101.226.167.250',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=173&img=321','','/gallery.php'),(1384808249,'101.226.167.248',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=183&img=344','','/gallery.php'),(1384808249,'101.226.167.254',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=185&img=347','','/gallery.php'),(1384808249,'101.226.167.252',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=186&img=349','','/gallery.php'),(1384808253,'101.226.167.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=186&img=350','','/gallery.php'),(1384808253,'101.226.167.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=23&img=45','','/gallery.php'),(1384808256,'101.226.167.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=51&img=96','','/gallery.php'),(1384808256,'101.226.167.248',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=25&img=48','','/gallery.php'),(1384808856,'182.118.21.239',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=166&img=306','','/gallery.php'),(1384808871,'182.118.25.219',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=7&img=15','','/gallery.php'),(1384808871,'182.118.25.218',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=86&img=291','','/gallery.php'),(1384808871,'182.118.25.218',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=91&img=165','','/gallery.php'),(1384808871,'182.118.25.219',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=98&img=177','','/gallery.php'),(1384808871,'182.118.25.217',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=63&img=116','','/gallery.php'),(1384808898,'101.226.166.206',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=54&img=269','','/gallery.php'),(1384809153,'182.118.25.216',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=101','','/goods.php'),(1384813527,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1384813951,'110.29.118.224',1,'Safari 534.30','Linux','zh-TW, en-US','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYk.lYpSKFoAd.pr1gt.?p=%E6%89%B9%E7%99%BC%E9%A6%99%E6%B0%B4&fr=yfp&fr2=sb-top&xargs=0&b=31','批發香水','/category.php'),(1384819972,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1384820311,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1384820322,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1384820344,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1384822344,'157.55.32.108',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1384823473,'157.55.36.50',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1384825871,'42.120.161.37',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1384828377,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1384830545,'59.115.65.189',1,'Safari 534.30','Linux','zh-TW, en-US','台湾省','http://tw.search.yahoo.com','/search?p=%E8%A9%A6%E7%94%A8%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','試用香水','/index.php'),(1384830992,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/tag_cloud.php'),(1384834638,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1384834653,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1384834665,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1384834676,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1384834687,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1384834699,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1384835200,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/pick_out.php'),(1384835522,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1384846934,'118.233.191.190',2,'Safari 534.30','Linux','zh-TW, en-US','APNIC','','','','/article.php'),(1384847545,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1384849253,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1384849256,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1384849257,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1384849258,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1384851979,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1384852073,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1384852157,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1384852238,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1384852455,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1384852549,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1384852678,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1384852830,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1384852952,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1384853056,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1384853155,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1384853244,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1384853330,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1384861708,'157.55.36.50',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1384862331,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1384862332,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1384862334,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1384863246,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1384863254,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1384870662,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/search.php'),(1384874062,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1384877497,'27.245.171.123',3,'Safari 534.30','Linux','zh-TW, en-US','IANA','','','','/article.php'),(1384877870,'101.227.4.28',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1384878208,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1384878210,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1384878211,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1384878770,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1384878969,'157.55.33.26',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1384882913,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1384885750,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1384892291,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1384892292,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1384892297,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1384892299,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1384892301,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1384892303,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1384895940,'36.239.199.180',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwZiM1YtSkh4AqjZr1gt.?p=%E5%A4%9C%E5%B8%82%E9%A6%99%E6%B0%B4%E6%89%B9%E7%99%BC&ei=utf-8&fr=yfp&b=51&pstart=2','夜市香水批發','/article.php'),(1384901157,'182.118.25.243',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=26','','/brand.php'),(1384901157,'182.118.25.244',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=11','','/category.php'),(1384901157,'182.118.25.242',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=3','','/brand.php'),(1384901157,'182.118.25.242',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=37','','/category.php'),(1384901357,'101.226.167.202',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=172&img=318','','/gallery.php'),(1384901357,'101.226.167.206',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=35','','/category.php'),(1384901357,'101.226.167.203',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=14&img=29','','/gallery.php'),(1384901360,'101.226.167.205',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=35&img=65','','/gallery.php'),(1384901360,'101.226.167.202',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=59&img=109','','/gallery.php'),(1384901363,'101.226.167.204',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=111','','/goods.php'),(1384901363,'101.226.167.203',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1384901457,'101.226.169.210',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=24&id=6','','/category.php'),(1384902197,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1384906895,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1384906895,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1384906897,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1384906905,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1384907666,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1384907709,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1384907753,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1384907791,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1384907910,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1384909128,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1384909967,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1384910002,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1384910046,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1384910090,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1384910134,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1384910179,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1384910413,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1384915972,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1384918194,'65.55.52.119',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1384918194,'65.55.52.119',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1384918238,'157.55.32.108',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1384918239,'157.55.32.108',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1384918239,'157.55.32.108',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1384918239,'157.55.32.108',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1384918672,'157.55.33.26',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1384918673,'157.55.33.26',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1384918673,'157.55.33.26',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1384918673,'157.55.33.26',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1384920983,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1384920984,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1384920985,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1384920986,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1384920987,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1384920988,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1384920988,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1384925938,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1384926074,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1384926806,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1384927454,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1384929630,'216.145.14.142',1,'FireFox 3.5.2','Windows XP','en-us,fr-be','美国','http://whois.domaintools.com','/chanshanger.com.tw','','/index.php'),(1384932314,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1384933870,'131.253.24.79',1,'Internet Explorer 9.0','Windows NT','en-US','美国','','','','/article.php'),(1384934556,'65.55.52.119',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1384934557,'65.55.52.119',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1384934593,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1384934723,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1384935734,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1384935937,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1384936605,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1384937928,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1384940137,'65.55.52.119',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1384943696,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1384947122,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1384949788,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1384949790,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1384949792,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1384949794,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1384949797,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1384949798,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1384949800,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1384951568,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1384952992,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1384955625,'114.25.4.62',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://203.84.192.95','/search/srpcache?ei=UTF-8&p=%E9%A6%99%E6%B0%B4%E5%93%81%E7%89%8C%EF%BC%B3%EF%BC%AB%E2%80%93%EF%BC%A4&vs=tw.myblog.yahoo.com&vst=0&fr=yfp&u=http://cc.bingj.com/cache.aspx?q=%e9%a6%99%e6%b0%b4%e5%93%81%','','/index.php'),(1384955627,'222.73.77.54',1,'Unknow browser','Unknown','zh-cn, zh','上海市','','','','/index.php'),(1384956156,'119.147.146.189',1,'Internet Explorer 6.0','Windows XP','zh-CN,zh','APNIC','','','','/index.php'),(1384956859,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1384957461,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1384957562,'180.153.201.214',1,'Unknow browser','Unknown','zh-cn, zh','[未知IP0801]','','','','/category.php'),(1384957626,'180.153.205.253',1,'Unknow browser','Unknown','zh-cn, zh','[未知IP0801]','','','','/category.php'),(1384957737,'5.10.83.34',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1384958087,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1384958682,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1384961650,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1384963488,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1384963569,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1384964450,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1384964451,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1384964895,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1384965618,'66.249.74.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1384966554,'157.55.32.108',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1384967232,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1384967295,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1384967351,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1384967402,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1384967478,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1384967546,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1384967612,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1384967910,'124.11.171.172',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/category.php'),(1384967910,'124.11.171.172',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/category.php'),(1384968017,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1384969974,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1384970427,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1384970473,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1384970515,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1384970555,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1384970600,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1384975424,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1384976268,'157.55.32.108',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1384978498,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1384979950,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1384979953,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1384986185,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1384988579,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1384989406,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1384992910,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1384992911,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1384992913,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1384992913,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1384999409,'123.193.182.36',1,'Internet Explorer 10.0','Windows NT','zh-TW','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwY2taY1SSRMALgtr1gt.?p=%E9%A6%99%E5%A5%88%E5%85%92++%E5%8F%A3%E7%B4%85%E6%89%B9%E7%99%BC&fr=yfp-s&fr2=sb-bot&xargs=0&b=101','香奈兒  口紅批發','/category.php'),(1385000511,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/article.php'),(1385000876,'42.156.137.46',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1385000876,'42.156.138.46',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1385003869,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1385007281,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385007281,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385007283,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385015611,'27.243.46.15',1,'Safari 9537.53','Unknown','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYVIio1SAhcAKlJr1gt.?ei=UTF-8&fr=yfp&p=%E9%A6%99%E6%B0%B4%E6%89%B9%E7%99%BC%E7%B6%B2&rs=3&fr2=rs-bottom','香水批發網','/index.php'),(1385017380,'218.164.72.98',1,'Safari 537.36','Windows XP','zh-TW,zh','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYIsr41SuRcAreRr1gt.?p=%E4%BF%9D%E9%A4%8A%E5%93%81%E5%85%AC%E5%8F%B8&fr=yfp&fr2=sb-top&b=611&pstart=33','保養品公司','/index.php'),(1385018155,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1385019038,'106.1.1.157',1,'Safari 9537.53','Unknown','zh-tw','IANA','http://tw.search.yahoo.com','/search?fr=sfp&p=Story+%E9%A6%99%E6%B0%B4','Story 香水','/category.php'),(1385021835,'157.55.32.108',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385025069,'114.38.204.80',1,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1385028189,'175.182.21.130',1,'Safari 537.36','Windows XP','zh-TW,zh','[未知IP0801]','http://tw.search.yahoo.com','/search;_ylt=A8tUwZdh2o1S8mMA_M1r1gt.?p=%EF%BC%A3%EF%BC%A8%EF%BC%A1%EF%BC%AE%E9%A6%99%E6%B0%B4&fr2=sb-top&fr=yfp-s','ＣＨＡＮ香水','/category.php'),(1385032980,'101.226.166.198',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=2&page=1','','/article_cat.php'),(1385032980,'101.226.166.202',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/catalog.php','','/catalog.php'),(1385036012,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1385036305,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385037143,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1385037196,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1385037262,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1385037326,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1385037388,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1385037568,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1385037622,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1385037674,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1385037727,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1385040550,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1385040590,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1385040630,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1385040671,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1385043332,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385050204,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385050788,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385050791,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385050794,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385051477,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385051943,'114.35.78.174',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwZQeN45S_xsAQARr1gt.?p=BOOS%E9%A6%99%E6%B0%B4&fr=yfp&fr2=sb-top&b=11&pstart=7','BOOS香水','/goods.php'),(1385052981,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1385055168,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385056650,'69.64.51.97',1,'Internet Explorer 6.0','Windows ME','','美国','','','','/goods.php'),(1385059856,'85.25.154.14',1,'Internet Explorer 6.0','Windows ME','','RIPE','','','','/goods.php'),(1385061613,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385062281,'85.25.110.112',1,'Internet Explorer 6.0','Windows ME','','德国','','','','/category.php'),(1385065036,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385065043,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385065045,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385065047,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385069496,'66.249.74.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385070229,'157.55.35.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385071434,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385071437,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385071439,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385072216,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1385072251,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385076432,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385076969,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385077143,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1385079759,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1385079851,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1385081752,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385083562,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385090818,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1385093245,'114.43.245.249',1,'Internet Explorer 10.0','Windows NT','zh-TW','IANA','http://tw.search.yahoo.com','/search?p=%E8%B3%93%E5%A3%AB%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','賓士香水','/goods.php'),(1385093783,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1385093851,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1385094020,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1385094082,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1385094149,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1385094313,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1385094756,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385094759,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385094761,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385094883,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385095832,'182.118.22.229',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=16&id=30','','/brand.php'),(1385095832,'182.118.22.229',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=101&img=185','','/gallery.php'),(1385095836,'182.118.22.230',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=116&img=213','','/gallery.php'),(1385095836,'182.118.22.227',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=117&img=214','','/gallery.php'),(1385095839,'182.118.22.229',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=118&img=216','','/gallery.php'),(1385095839,'182.118.22.228',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=137&img=238','','/gallery.php'),(1385096171,'101.226.168.220',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=187&img=351','','/gallery.php'),(1385096171,'101.226.168.225',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=38&img=289','','/gallery.php'),(1385096171,'101.226.168.219',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=59&img=110','','/gallery.php'),(1385096255,'182.118.25.245',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=169&img=312','','/gallery.php'),(1385096861,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1385096948,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1385097034,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1385097122,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1385097205,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1385097287,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1385097325,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1385097378,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1385097384,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1385097393,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1385097401,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1385097405,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1385097411,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1385097415,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1385097423,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1385097431,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1385097437,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1385097444,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1385097449,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1385097451,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1385097454,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1385097457,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1385097460,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1385097463,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1385097467,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1385097489,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1385097536,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1385097538,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1385097540,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1385097547,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1385097560,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1385097571,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1385097578,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1385097587,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1385097595,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1385097599,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1385097608,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1385097612,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1385097623,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1385097631,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1385097637,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1385097650,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1385097667,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1385097701,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1385097706,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1385097710,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1385097727,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1385097746,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1385097748,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1385097753,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1385097757,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1385097760,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1385097767,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1385097777,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1385097784,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1385097787,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1385097793,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1385097796,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1385097800,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1385097803,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1385097809,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1385097812,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1385097817,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1385097826,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1385097831,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1385097849,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1385097855,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1385097865,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1385097876,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1385097879,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1385097885,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1385097889,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1385097897,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1385097903,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1385097913,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1385097922,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1385097931,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1385097936,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1385097941,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1385097944,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1385097958,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1385097965,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1385097967,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1385097971,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1385097975,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1385097980,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1385097991,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1385097994,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1385097997,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1385098006,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1385098012,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1385098024,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1385098027,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1385098036,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1385098045,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1385098051,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1385098056,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1385098068,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1385098076,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1385098084,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1385098091,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1385098102,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1385098105,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1385098111,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1385098120,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1385098125,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1385098135,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1385098139,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1385098141,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1385098148,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1385098158,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1385098171,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1385098174,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1385098179,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1385098184,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1385098187,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1385098192,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1385098194,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1385098200,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1385098204,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1385098207,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1385098216,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1385098220,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1385098226,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1385098238,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1385098244,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1385098251,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1385098254,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1385098299,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1385098302,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1385098307,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1385098312,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1385098320,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1385098323,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1385098328,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1385098342,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1385098345,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1385098349,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1385098355,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1385098361,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1385098365,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1385098370,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1385098378,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1385098383,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1385098386,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1385098392,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1385098395,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1385098401,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1385098409,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1385098413,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1385098418,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1385098423,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1385098431,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1385098438,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1385098443,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1385098451,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1385098458,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1385098463,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1385098468,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1385098473,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1385098484,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1385098490,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1385098497,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1385098515,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1385098530,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1385098534,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1385098538,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1385098544,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1385098554,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1385098559,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1385098582,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1385098586,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1385098592,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1385098601,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1385098610,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1385098616,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1385098627,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1385098638,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1385098655,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1385098659,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1385098669,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1385098672,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1385098676,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1385098679,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1385098681,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1385098693,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1385098738,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1385098743,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1385098752,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1385098756,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1385098765,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1385098773,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1385098780,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1385098786,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1385098794,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1385098796,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1385098799,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1385098804,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1385098814,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1385098817,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1385098825,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1385098832,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1385098836,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1385098840,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1385098851,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1385098856,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1385098877,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1385098881,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1385098887,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1385098897,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1385098903,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1385098907,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1385098913,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1385098922,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1385098931,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1385100255,'118.233.191.190',4,'Safari 534.30','Linux','zh-TW, en-US','APNIC','','','','/article.php'),(1385100962,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385100963,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1385104259,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1385106594,'59.124.155.155',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYGkBY9ScAwAoN9r1gt.;_ylc=X1MDMjExNDcwNTAwMwRfcgMyBGJjawMzdDRub2xwNmEycWJpJTI2YiUzRDQlMjZkJTNEV3Fudy5BOXBZRU5IS19TU1d5emc5ZjZ1ODVlNnpvQ1FNUWstJTI2cyUzRDI5JTI2aSUzRFRmN0dmOHZmX19WZFRia','男性高級香水','/goods.php'),(1385108851,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385108853,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385108855,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385108857,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385110726,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1385115273,'111.252.97.120',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','https://www.google.com.tw','/url?sa=t&rct=j&q=&esrc=s&source=web&cd=8&ved=0CFYQFjAH&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Fsearch.php%3Fintro%3Dhot&ei=fS6PUra5HIPAkgXQrIHwDw&usg=AFQjCNHyvzQZ5RP_5HZC1lTGOYQaoB9byg&sig2=FtDdjPK','','/search.php'),(1385115386,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385115397,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385115656,'157.55.32.89',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1385115876,'157.55.35.38',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385117884,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385122876,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385122878,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385122880,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385122882,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385122884,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385122886,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385122888,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385122890,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1385124446,'27.245.172.225',1,'Safari 534.30','Linux','zh-TW, en-US','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwY8SUo9SqToA3UZr1gt.?ei=UTF-8&fr=sfp&p=%2BBoos%E9%A6%99%E6%B0%B4&fr2=sp-qrw-orig-top&norw=1','+Boos香水','/goods.php'),(1385126574,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/article.php'),(1385129401,'157.55.35.38',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1385129402,'157.55.35.38',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1385129402,'157.55.35.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385129403,'157.55.35.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385129442,'157.55.34.98',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385129443,'157.55.34.98',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385129443,'157.55.34.98',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385129444,'157.55.34.98',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385129444,'157.55.34.98',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385129445,'157.55.34.98',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385129445,'157.55.34.98',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385129446,'157.55.34.98',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385129446,'157.55.34.98',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385129447,'157.55.34.98',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385129447,'157.55.34.98',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385129448,'157.55.34.98',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385129448,'157.55.34.98',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385129449,'157.55.34.98',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385129607,'157.55.32.108',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385129607,'157.55.32.108',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1385129608,'157.55.32.108',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385129608,'157.55.32.108',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1385129609,'157.55.32.108',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385129609,'157.55.32.108',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1385129610,'157.55.32.108',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385129610,'157.55.32.108',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385129610,'157.55.32.108',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385129611,'157.55.32.108',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385129612,'157.55.32.108',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385129612,'157.55.32.108',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385129612,'157.55.32.108',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385129613,'157.55.32.108',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385129613,'157.55.32.108',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385129614,'157.55.32.108',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385129614,'157.55.32.108',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385129615,'157.55.32.108',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385129616,'157.55.32.108',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385129616,'157.55.32.108',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385129621,'157.55.32.108',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385129793,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385129841,'157.55.32.89',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1385129842,'157.55.32.89',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385129842,'157.55.32.89',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385134546,'157.55.34.98',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385136047,'157.55.35.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385137028,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385137039,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385137052,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385137063,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385137073,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385137085,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385137096,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385137621,'174.129.228.67',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1385141265,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1385141319,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1385141373,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1385141423,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1385142491,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1385142537,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1385142581,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1385142626,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1385143449,'157.55.32.108',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385144947,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1385144989,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1385145030,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1385145070,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1385145110,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1385145148,'39.14.150.222',5,'Safari 534.30','Linux','zh-TW, en-US','IANA','','','','/article.php'),(1385147536,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385149333,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385151720,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385151732,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385151734,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385151734,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385151736,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385153773,'66.249.74.19',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385155810,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385155814,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385158449,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385159621,'101.226.166.207',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=9','','/brand.php'),(1385159621,'101.226.166.205',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=3','','/brand.php'),(1385159621,'101.226.166.205',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=11&img=23','','/gallery.php'),(1385159625,'101.226.166.205',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=178&img=330','','/gallery.php'),(1385159625,'101.226.166.206',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=179&img=333','','/gallery.php'),(1385159709,'101.226.168.227',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=26&img=51','','/gallery.php'),(1385159849,'101.226.168.199',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=28&img=54','','/gallery.php'),(1385159849,'101.226.168.199',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=32&img=60','','/gallery.php'),(1385159849,'101.226.168.197',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=41&img=76','','/gallery.php'),(1385159853,'101.226.168.202',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=5&img=11','','/gallery.php'),(1385159853,'101.226.168.201',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=67&img=286','','/gallery.php'),(1385159853,'101.226.168.198',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=72&img=132','','/gallery.php'),(1385159857,'101.226.168.195',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=137','','/goods.php'),(1385159857,'101.226.168.197',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=133','','/goods.php'),(1385159862,'101.226.168.195',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=149','','/goods.php'),(1385159862,'101.226.168.197',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=22','','/goods.php'),(1385160088,'182.118.22.227',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=24','','/goods.php'),(1385160134,'101.226.167.219',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=30','','/goods.php'),(1385160134,'101.226.167.221',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=32','','/goods.php'),(1385160134,'101.226.167.218',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=4','','/goods.php'),(1385160140,'101.226.167.216',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=45','','/goods.php'),(1385160140,'101.226.167.220',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=62','','/goods.php'),(1385160146,'101.226.167.221',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=79','','/goods.php'),(1385160146,'101.226.167.216',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=81','','/goods.php'),(1385160205,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385162910,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385164349,'66.249.74.19',1,'Safari 8536.25','Unknown','','美国','','','','/index.php'),(1385165800,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385165802,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385165804,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385167715,'42.156.136.43',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1385167773,'42.120.161.43',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1385167808,'42.156.139.43',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1385168137,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385169667,'42.156.136.43',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1385171589,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385171933,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385171933,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385171935,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385172880,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385179420,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385180275,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1385181680,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385182105,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385184324,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385184334,'1.165.125.189',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1385184384,'1.165.125.189',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1385187178,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385187241,'219.71.236.127',1,'Safari 537.36','Windows XP','zh-TW,zh','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYNtR5BSEXwAx4Vr1gt.?p=%E7%BE%8E%E7%99%BD%E9%9C%9C&ei=utf-8&fr=yfp-s&xargs=12KPjg1jdStoe9mvinN%2DmZDrDaoAtP0cHwsd5sCpN8HKQco2dvVOMLbaGNqvd%2DD705taPhzH6l%5FlImfWfNrPqIBEjXEBSWedJH5r%5','美白霜','/category.php'),(1385187280,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385187291,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385187570,'1.165.125.189',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1385187636,'1.165.125.189',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1385188579,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1385189466,'157.55.32.227',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1385192369,'1.165.125.189',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1385193757,'39.14.150.222',6,'Safari 534.30','Linux','zh-TW, en-US','IANA','','','','/article.php'),(1385194843,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385195427,'1.165.125.189',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1385195482,'39.14.150.222',7,'Safari 534.30','Linux','zh-TW, en-US','IANA','','','','/article.php'),(1385199158,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1385199199,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1385199238,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1385199277,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1385199352,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1385199429,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1385199465,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1385199500,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1385199537,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1385199573,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1385199609,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1385199644,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1385201668,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385201668,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385201670,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385201671,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385201672,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385201674,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385201675,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385201675,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385207310,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385207388,'5.10.83.56',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1385207631,'5.10.83.56',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1385208189,'5.10.83.15',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385208228,'5.10.83.9',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385208529,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1385208577,'5.10.83.33',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1385208645,'5.10.83.15',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1385208656,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385209011,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385209292,'5.10.83.13',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385209629,'5.10.83.104',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385210491,'5.10.83.43',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385210588,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/tag_cloud.php'),(1385210962,'5.10.83.68',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385212174,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1385212360,'5.10.83.13',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1385212938,'5.10.83.44',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1385213033,'5.10.83.18',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1385213178,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1385213813,'5.10.83.68',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385214053,'5.10.83.13',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1385214509,'5.10.83.9',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385214531,'5.10.83.68',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1385214889,'5.10.83.18',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385214908,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385215192,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385215381,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1385215639,'5.10.83.9',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385216161,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385216162,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385216301,'5.10.83.56',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385216641,'5.10.83.68',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1385217248,'5.10.83.68',1,'Unknow browser','Unknown','','IANA','','','','/search.php'),(1385217479,'5.10.83.56',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1385218315,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385218519,'5.10.83.56',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1385218579,'5.10.83.104',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1385219014,'5.10.83.33',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385219219,'5.10.83.68',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385220366,'5.10.83.56',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385220433,'5.10.83.43',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1385220839,'5.10.83.43',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1385220957,'5.10.83.43',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385221003,'5.10.83.56',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385221007,'5.10.83.43',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385221337,'5.10.83.43',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1385221587,'5.10.83.44',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1385221628,'5.10.83.13',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1385221734,'5.10.83.15',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385221886,'5.10.83.10',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1385221939,'5.10.83.104',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1385222786,'5.10.83.15',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1385222833,'5.10.83.104',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1385222894,'5.10.83.13',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385222926,'5.10.83.9',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385223539,'5.10.83.13',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1385223656,'5.10.83.43',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1385223721,'5.10.83.33',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385224415,'5.10.83.44',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1385224430,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1385224692,'5.10.83.33',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385224768,'5.10.83.104',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385224934,'5.10.83.44',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385225234,'5.10.83.18',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385225940,'106.1.202.6',1,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwY2y3pBS5gkAByJr1gt.;_ylc=X1MDMjExNDcwNTAwMwRfcgMyBGJjawM4b282dnVwOTVsMHZ1JTI2YiUzRDQlMjZkJTNEWlo2di5nTnBZRU9EQ19tVmU2QW13LkZ0T1VjR3pyVVBHYWctJTI2cyUzRGxyJTI2aSUzRG4wOUZVNUJrSHU3ejRvZ','love story香水','/category.php'),(1385226248,'5.10.83.56',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1385226273,'5.10.83.44',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1385226455,'5.10.83.33',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385228077,'5.10.83.13',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1385228144,'5.10.83.43',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1385228341,'5.10.83.56',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385228375,'5.10.83.13',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385228912,'5.10.83.10',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1385228914,'5.10.83.15',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385229365,'5.10.83.68',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385229452,'5.10.83.15',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1385230250,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1385230251,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385230253,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385230316,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1385230782,'5.10.83.33',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1385231615,'5.10.83.43',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385231990,'5.10.83.18',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385232425,'5.10.83.43',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385234363,'5.10.83.10',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385234411,'5.10.83.43',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1385234784,'5.10.83.68',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385235423,'5.10.83.56',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385235598,'5.10.83.13',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1385235703,'5.10.83.10',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1385236596,'5.10.83.104',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1385236804,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1385237223,'5.10.83.56',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385237743,'157.55.35.76',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385237889,'5.10.83.44',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385237950,'5.10.83.9',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1385237987,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385238052,'5.10.83.15',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385238122,'5.10.83.15',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1385238337,'5.10.83.9',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385238951,'5.10.83.104',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385239093,'5.10.83.43',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385239276,'5.10.83.104',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1385240042,'5.10.83.13',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385240740,'5.10.83.15',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1385241140,'5.10.83.33',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385241491,'5.10.83.56',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1385241538,'5.10.83.104',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1385241553,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385241572,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1385241584,'5.10.83.56',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1385242475,'5.10.83.15',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385242552,'5.10.83.13',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1385242618,'5.10.83.43',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385243302,'5.10.83.33',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385243435,'5.10.83.10',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1385244811,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385244822,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385244833,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385244843,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385244854,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385245092,'5.10.83.33',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385245372,'5.10.83.44',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1385245492,'5.10.83.33',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385245980,'5.10.83.13',1,'Unknow browser','Unknown','','IANA','','','','/catalog.php'),(1385246184,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1385246377,'5.10.83.56',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385247124,'5.10.83.44',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385247202,'5.10.83.44',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385247219,'5.10.83.104',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1385247931,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385248162,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385248381,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1385248509,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1385248805,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1385248872,'5.10.83.68',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385248929,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1385249117,'5.10.83.15',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385249252,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1385249349,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1385249585,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/tag_cloud.php'),(1385249686,'5.10.83.104',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1385249782,'5.10.83.56',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1385251606,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1385251622,'5.10.83.13',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385251689,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1385251773,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1385251849,'66.249.74.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385251856,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1385251938,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1385251950,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385251950,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1385252190,'5.10.83.15',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1385252855,'182.118.22.220',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=1','','/article_cat.php'),(1385252855,'182.118.22.219',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=1&page=1','','/article_cat.php'),(1385252859,'182.118.22.216',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=3','','/article_cat.php'),(1385252859,'182.118.22.216',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=3&page=1','','/article_cat.php'),(1385252872,'5.10.83.10',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1385253117,'182.118.21.205',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=18','','/brand.php'),(1385253117,'182.118.21.205',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=8','','/brand.php'),(1385253117,'182.118.21.209',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=11','','/brand.php'),(1385253117,'182.118.21.208',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=22','','/brand.php'),(1385253117,'182.118.21.201',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=1','','/brand.php'),(1385253120,'182.118.21.202',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=5','','/brand.php'),(1385253120,'182.118.21.206',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=13','','/category.php'),(1385253120,'182.118.21.202',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=22','','/brand.php'),(1385253123,'182.118.21.202',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=10','','/category.php'),(1385253123,'182.118.21.201',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=15&img=30','','/gallery.php'),(1385253127,'101.226.166.220',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=22','','/brand.php'),(1385253263,'5.10.83.15',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385253265,'5.10.83.15',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385253398,'101.226.168.200',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=68&img=124','','/gallery.php'),(1385253398,'101.226.168.200',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=74&img=137','','/gallery.php'),(1385253398,'101.226.168.199',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=82&img=152','','/gallery.php'),(1385253401,'101.226.168.196',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=129','','/goods.php'),(1385253401,'101.226.168.199',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=146','','/goods.php'),(1385253405,'101.226.168.196',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=76','','/goods.php'),(1385253405,'101.226.168.200',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=75','','/goods.php'),(1385253541,'101.226.168.238',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=180&img=336','','/gallery.php'),(1385253595,'5.10.83.33',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1385254122,'5.10.83.68',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385254328,'5.10.83.33',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385254646,'42.156.136.31',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1385254646,'42.156.139.31',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1385254647,'42.156.137.31',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/index.php'),(1385254939,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1385255044,'5.10.83.18',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1385255390,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385255547,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385255953,'5.10.83.15',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1385255997,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1385256406,'5.10.83.44',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1385256878,'5.10.83.9',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1385257803,'5.10.83.44',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385258255,'42.120.160.31',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1385258256,'42.156.136.31',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1385258473,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385259135,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1385259136,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385259587,'5.10.83.44',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1385260321,'5.10.83.13',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385260345,'5.10.83.33',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1385260444,'5.10.83.10',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1385260590,'5.10.83.56',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385260771,'5.10.83.33',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1385261392,'5.10.83.13',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385262291,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/index.php'),(1385262754,'5.10.83.43',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1385263002,'39.14.12.1',8,'Safari 534.30','Linux','zh-TW, en-US','IANA','','','','/article.php'),(1385263037,'5.10.83.104',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1385263261,'5.10.83.44',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385263362,'5.10.83.18',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385263776,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385263964,'5.10.83.15',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385264141,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/article.php'),(1385265332,'5.10.83.15',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1385265350,'5.10.83.18',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1385265370,'5.10.83.43',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1385265433,'5.10.83.68',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385265740,'66.249.74.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385266051,'5.10.83.15',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385266608,'5.10.83.9',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1385266620,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385266623,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385266625,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385266627,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385266629,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385266833,'5.10.83.56',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385266927,'5.10.83.44',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385267224,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1385267248,'5.10.83.56',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385267514,'5.10.83.13',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385267527,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1385267528,'5.10.83.104',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1385267569,'5.10.83.15',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1385267881,'5.10.83.33',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1385268042,'5.10.83.15',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1385268557,'5.10.83.13',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1385268592,'5.10.83.9',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1385268654,'5.10.83.33',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385268699,'5.10.83.33',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1385268734,'5.10.83.44',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385268747,'5.10.83.15',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1385269749,'5.10.83.15',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1385269931,'5.10.83.10',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1385270509,'5.10.83.33',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385270515,'5.10.83.13',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385270675,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385270709,'5.10.83.18',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385270837,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385270871,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385270906,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385270938,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385270969,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385271000,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385271033,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385271068,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385271102,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385271137,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385271179,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385271216,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385271251,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385271284,'5.10.83.43',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1385271286,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385271309,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385271319,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385271353,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385271394,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385271422,'5.10.83.68',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1385271429,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385271462,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385271494,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385271528,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385271544,'5.10.83.43',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385271560,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385271593,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385271625,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385271658,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385271691,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385271728,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385271764,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385271798,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385271830,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385271860,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385271899,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385271930,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385271962,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385271992,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385272027,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385272060,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385272075,'5.10.83.43',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385272090,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385272096,'5.10.83.15',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1385272121,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385272151,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385272199,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385272229,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385272260,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385272290,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385272320,'5.10.83.68',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1385272329,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385272364,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385272397,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385272428,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385272460,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385272490,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385272524,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385272557,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385272589,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385272620,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385272650,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385272698,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385272733,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385272764,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385272796,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385272825,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385272858,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385272894,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385272924,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385272946,'5.10.83.10',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385272955,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385272986,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385273017,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385273053,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385273067,'5.10.83.10',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385273084,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385273115,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385273145,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385273179,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385273210,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385273214,'5.10.83.13',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385273242,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385273273,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385273303,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385273333,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385273372,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385273404,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385273437,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385273467,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385273500,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385273531,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385273561,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385273592,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385273622,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385273658,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385273696,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385273696,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385273698,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385273699,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385273700,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385273771,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385273803,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385273833,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385273863,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385273897,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385273928,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385273955,'5.79.80.215',1,'FireFox 17.0','Windows NT','','IANA','','','','/index.php'),(1385273958,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385273988,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385274019,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385274042,'5.10.83.104',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385274049,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385274079,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385274110,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385274140,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385274171,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385274203,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385274234,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385274264,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385274294,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1385274318,'5.10.83.33',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385274324,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1385274354,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385274384,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385274414,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385274444,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385274474,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385274504,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385274534,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385274564,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385274594,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385274624,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385274640,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385274654,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385274684,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385274713,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1385274744,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1385274774,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385274803,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1385274834,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385274864,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385274893,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385274924,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385274953,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385274983,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385275013,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385275044,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385275073,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385275103,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385275133,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385275160,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1385275163,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385275193,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385275223,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385275253,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385275283,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385275313,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385275318,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385275343,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385275373,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385275403,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385275433,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385275464,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1385275493,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385275523,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385275553,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385275583,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385275613,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385275643,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385275653,'5.10.83.104',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1385275660,'5.10.83.13',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1385275673,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385275705,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385275735,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385275765,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385275795,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385275825,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385275827,'5.10.83.43',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1385275855,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385275885,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385276216,'5.10.83.18',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385276244,'5.10.83.15',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1385277121,'5.10.83.18',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1385277533,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1385277867,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385278685,'5.10.83.15',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1385279244,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385279440,'5.10.83.68',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385279682,'5.10.83.10',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1385279792,'5.10.83.15',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1385280272,'5.10.83.9',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385280325,'5.10.83.44',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385281265,'174.129.228.67',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/group_buy.php'),(1385281454,'5.10.83.104',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385281615,'5.10.83.44',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1385282045,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385282045,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385282334,'5.10.83.18',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1385282358,'5.10.83.9',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385282436,'5.10.83.18',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1385282485,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1385282529,'5.10.83.10',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1385283029,'5.10.83.43',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1385283461,'5.10.83.15',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1385283891,'5.10.83.9',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1385284069,'66.249.74.19',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385284701,'5.10.83.9',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385284759,'5.10.83.9',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1385284792,'5.10.83.13',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1385284813,'5.10.83.18',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1385284885,'5.10.83.13',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385284918,'5.10.83.9',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1385285193,'5.10.83.15',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1385285972,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1385285998,'5.10.83.43',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1385286022,'5.10.83.44',1,'Unknow browser','Unknown','','IANA','','','','/user.php'),(1385286059,'5.10.83.15',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1385286131,'5.10.83.68',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1385286152,'5.10.83.68',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1385286823,'5.10.83.10',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385287039,'5.10.83.68',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1385287559,'5.10.83.33',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1385287780,'5.10.83.43',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385287796,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385287930,'5.10.83.15',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1385288361,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385288483,'5.10.83.18',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1385288647,'5.10.83.44',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1385288766,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385288785,'5.10.83.43',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1385289329,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1385289565,'5.10.83.44',1,'Unknow browser','Unknown','','IANA','','','','/article_cat.php'),(1385289715,'5.10.83.9',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385290394,'5.10.83.10',1,'Unknow browser','Unknown','','IANA','','','','/pick_out.php'),(1385290415,'157.55.32.186',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1385290416,'157.55.32.186',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1385290418,'157.55.32.186',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1385290419,'157.55.32.186',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1385290421,'157.55.32.186',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385290494,'5.10.83.68',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1385290693,'157.55.35.76',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1385290693,'157.55.35.76',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1385290694,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385290694,'157.55.35.76',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1385290694,'157.55.35.76',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1385290919,'157.55.32.110',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385290920,'157.55.32.110',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1385290920,'157.55.32.110',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1385290920,'157.55.32.110',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385290921,'157.55.32.110',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1385290962,'157.55.33.15',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1385290963,'157.55.33.15',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1385290963,'157.55.33.15',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1385291028,'5.10.83.15',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1385291035,'5.10.83.104',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385291138,'5.10.83.104',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385291255,'5.10.83.10',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385291295,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1385291400,'5.10.83.104',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1385292060,'5.10.83.68',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1385292114,'5.10.83.43',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1385292200,'5.10.83.43',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385292993,'5.10.83.9',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385293093,'5.10.83.104',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1385293103,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385293105,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385293107,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385293108,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385293110,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385293346,'5.10.83.9',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385293542,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385293963,'5.10.83.33',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1385294211,'5.10.83.56',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385294904,'5.10.83.68',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1385294937,'5.10.83.68',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385295678,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/article.php'),(1385296745,'5.10.83.13',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1385297285,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1385297331,'5.10.83.10',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1385297486,'157.55.32.110',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385297490,'5.10.83.9',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385297667,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1385297785,'5.10.83.9',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385298376,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1385299946,'5.10.83.104',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1385300085,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1385300095,'5.10.83.43',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385300155,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1385300209,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1385300260,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1385300353,'5.10.83.33',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1385300362,'5.10.83.18',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385300411,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1385300456,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1385300529,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1385300559,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1385300589,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1385300619,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1385300819,'5.10.83.15',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1385301395,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1385301449,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1385301465,'5.10.83.18',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385301517,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1385302229,'5.10.83.9',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385302684,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385302684,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385302686,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385302842,'5.10.83.33',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385303021,'5.10.83.18',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385303683,'5.10.83.104',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1385304699,'5.10.83.10',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1385305525,'5.10.83.15',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385305738,'5.10.83.56',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1385305901,'5.10.83.43',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385306694,'5.10.83.104',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1385307494,'5.10.83.104',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1385307680,'5.10.83.44',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1385307734,'5.10.83.13',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385307835,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385307876,'114.25.156.2',1,'Safari 8536.25','Unknown','zh-tw','IANA','https://www.google.com.tw','/','','/category.php'),(1385308068,'5.10.83.18',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385308125,'5.10.83.9',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1385310802,'5.10.83.13',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1385310811,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385311020,'5.10.83.56',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385311124,'5.10.83.104',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385311808,'5.10.83.10',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385313729,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385313912,'157.55.33.15',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1385314701,'5.10.83.43',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385314764,'5.10.83.104',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1385314972,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1385315253,'5.10.83.33',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1385315412,'5.10.83.56',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385316203,'5.10.83.13',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385316206,'5.10.83.9',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385317068,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1385317081,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385317083,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385317085,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385317087,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385317087,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385317127,'5.10.83.15',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1385317385,'5.10.83.9',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1385318017,'157.55.33.15',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385318086,'5.10.83.44',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1385318389,'5.10.83.44',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1385319865,'5.10.83.44',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1385321038,'5.10.83.15',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385321584,'5.10.83.43',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1385322697,'5.10.83.18',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385323038,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385323515,'5.10.83.56',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1385323568,'5.10.83.44',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1385324440,'5.10.83.44',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1385324454,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385324455,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385324456,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385324525,'5.10.83.104',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385324736,'5.10.83.68',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1385325353,'5.10.83.13',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385325556,'5.10.83.13',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385325631,'5.10.83.33',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1385325658,'5.10.83.43',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1385325699,'5.10.83.18',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1385326569,'157.55.35.76',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1385326670,'157.55.32.186',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1385327504,'5.10.83.9',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385328046,'5.10.83.44',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385328694,'157.55.35.76',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1385329093,'5.10.83.18',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1385329111,'5.10.83.44',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385329159,'5.10.83.9',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1385330269,'5.10.83.10',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385330815,'5.10.83.18',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385330909,'5.10.83.44',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385331483,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385331966,'5.10.83.10',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1385332980,'5.10.83.56',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385333274,'5.10.83.13',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1385333550,'5.10.83.56',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1385333553,'5.10.83.10',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385334492,'5.10.83.44',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385334595,'5.10.83.9',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385334705,'5.10.83.44',1,'Unknow browser','Unknown','','IANA','','','','/article_cat.php'),(1385334747,'5.10.83.33',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385335110,'5.10.83.56',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385335116,'5.10.83.13',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1385336068,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1385337239,'5.10.83.13',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1385337320,'5.10.83.33',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1385337866,'5.10.83.18',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385337871,'5.10.83.68',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1385337888,'157.55.35.76',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1385338012,'5.10.83.15',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385338186,'5.10.83.43',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385338207,'5.10.83.68',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385338345,'5.10.83.15',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1385338434,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385338691,'5.10.83.56',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1385338927,'5.10.83.15',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385339188,'5.10.83.56',1,'Unknow browser','Unknown','','IANA','','','','/article_cat.php'),(1385339248,'5.10.83.104',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385339252,'5.10.83.44',1,'Unknow browser','Unknown','','IANA','','','','/article_cat.php'),(1385339696,'5.10.83.44',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1385340481,'5.10.83.56',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385340660,'5.10.83.33',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385340830,'5.10.83.56',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1385341013,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1385341458,'5.10.83.18',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385341492,'5.10.83.33',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1385341646,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385341794,'5.10.83.43',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385341849,'5.10.83.43',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385342311,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1385342403,'5.10.83.18',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385342524,'5.10.83.56',1,'Unknow browser','Unknown','','IANA','','','','/user.php'),(1385342545,'5.10.83.68',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385342880,'5.10.83.9',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385343648,'5.10.83.56',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1385343746,'5.10.83.104',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385345104,'5.10.83.33',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1385345358,'5.10.83.18',1,'Unknow browser','Unknown','','IANA','','','','/search.php'),(1385345517,'5.10.83.18',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1385345757,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385345768,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385345779,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385346364,'5.10.83.13',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1385346952,'5.10.83.104',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1385347164,'5.10.83.10',1,'Unknow browser','Unknown','','IANA','','','','/search.php'),(1385347176,'5.10.83.43',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385347270,'5.10.83.9',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1385347323,'5.10.83.68',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1385347652,'5.10.83.43',1,'Unknow browser','Unknown','','IANA','','','','/search.php'),(1385347848,'5.10.83.104',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385348737,'5.10.83.33',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385348854,'5.10.83.43',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1385349417,'5.10.83.18',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1385349580,'5.10.83.15',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385349795,'5.10.83.9',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385350746,'5.10.83.18',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1385350825,'5.10.83.43',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1385350906,'5.10.83.56',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1385351779,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1385351795,'5.10.83.33',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1385351799,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1385351819,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1385351840,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1385351870,'5.10.83.15',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1385352019,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1385352060,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1385352097,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1385352135,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1385352173,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1385352186,'5.10.83.56',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1385352209,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1385352243,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1385352527,'5.10.83.44',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1385352757,'5.10.83.18',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1385353133,'5.10.83.44',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1385353200,'5.10.83.104',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385353412,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385353423,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385353434,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385353550,'5.10.83.56',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385353610,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385353647,'5.10.83.13',1,'Unknow browser','Unknown','','IANA','','','','/article_cat.php'),(1385353650,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1385354101,'5.10.83.15',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1385354166,'5.10.83.18',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1385354166,'5.10.83.33',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385354306,'5.10.83.10',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1385355823,'5.10.83.104',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1385356204,'5.10.83.104',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385356245,'5.10.83.44',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1385356638,'5.10.83.13',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385356651,'5.10.83.13',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1385356680,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385356954,'5.10.83.15',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1385357039,'5.10.83.44',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1385357161,'66.249.74.19',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1385357700,'5.10.83.44',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1385358431,'5.10.83.15',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1385358956,'5.10.83.10',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1385358996,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385359569,'5.10.83.13',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1385359694,'5.10.83.33',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1385359699,'5.10.83.44',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385359722,'5.10.83.10',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1385359889,'5.10.83.18',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1385359947,'5.10.83.56',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385360228,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385360229,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385360430,'5.10.83.15',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385360651,'5.10.83.10',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1385361337,'5.10.83.33',1,'Unknow browser','Unknown','','IANA','','','','/snatch.php'),(1385361722,'5.10.83.104',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1385362025,'5.10.83.18',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1385362132,'5.10.83.68',1,'Unknow browser','Unknown','','IANA','','','','/search.php'),(1385362342,'5.10.83.10',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1385363196,'101.226.166.219',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=2','','/article_cat.php'),(1385365347,'66.249.74.19',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1385368647,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1385370002,'174.129.228.67',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/group_buy.php'),(1385370718,'157.55.32.186',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385371857,'157.55.34.93',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1385371867,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385373062,'157.55.34.93',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385374674,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385374674,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385374676,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385375457,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385376753,'157.55.35.76',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385379272,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385381094,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385381147,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385381911,'157.55.35.76',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1385382019,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385382021,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385382022,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385382024,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1385383550,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385383948,'157.55.32.186',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1385383950,'157.55.32.186',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385383975,'157.55.34.93',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385383976,'157.55.34.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385383976,'157.55.34.93',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1385383977,'157.55.34.93',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385383977,'157.55.34.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385384001,'157.55.35.76',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1385384002,'157.55.35.76',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385384003,'157.55.35.76',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385384004,'157.55.35.76',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1385384017,'157.55.33.15',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1385384018,'157.55.33.15',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1385384421,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385384514,'66.249.74.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385389315,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385389326,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385389336,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385390227,'131.253.24.128',1,'Internet Explorer 7.0','Windows XP','en-us','美国','','','','/goods.php'),(1385390664,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385391195,'157.55.34.93',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385391245,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385392095,'157.55.34.93',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385393476,'66.249.74.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385394601,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/search.php'),(1385395641,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385396620,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385396666,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385399246,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385400208,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385403004,'39.14.234.200',9,'Safari 534.30','Linux','zh-TW, en-US','IANA','','','','/article.php'),(1385403263,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385403485,'174.129.228.67',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1385403590,'157.55.34.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385403640,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385403642,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385403644,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385403645,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385403646,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385403648,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385403650,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385403651,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385403652,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385403654,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385403795,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385406826,'65.55.218.42',1,'Internet Explorer 7.0','Windows 2000','en-us','美国','','','','/goods.php'),(1385408301,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385408841,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385413513,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385416843,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385418587,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385418599,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385418599,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385418601,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385418602,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385421304,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385421791,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385422176,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385423012,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1385423017,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385424311,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1385425352,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385425353,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385425354,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385429137,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385432618,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385432618,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385432620,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385432622,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385432624,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385433630,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article_cat.php'),(1385434370,'66.249.74.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385435036,'157.55.33.15',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385439227,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385439363,'42.156.139.31',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1385439364,'42.156.137.31',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/index.php'),(1385439365,'42.120.161.31',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/index.php'),(1385439711,'42.156.137.31',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1385439952,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385439954,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385439956,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385439958,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385439959,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385439961,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385439963,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385439964,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385439966,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385439967,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385441077,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article_cat.php'),(1385441081,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1385444288,'157.55.35.52',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385446126,'39.14.234.200',10,'Safari 534.30','Linux','zh-TW, en-US','IANA','','','','/article.php'),(1385446907,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385448937,'157.56.93.187',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385449576,'210.242.244.127',1,'FireFox 25.0','Windows XP','zh-tw,zh','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwZcMQpRS5xwAAINr1gt.?p=%E9%A6%99%E6%B0%B4%E6%89%B9%E7%99%BC%E4%B8%AD%E5%BF%83&fr=yfp&fr2=sb-top&xargs=0&b=41','香水批發中心','/index.php'),(1385450924,'114.47.38.27',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://tw.search.yahoo.com','/search?p=%E6%88%91%E6%83%B3%E8%B3%A3%E5%8C%96%E5%A6%9D%E5%93%81&fr=yfp&ei=utf-8&v=0','我想賣化妝品','/article.php'),(1385451279,'119.147.146.189',1,'Internet Explorer 6.0','Windows XP','zh-CN,zh','APNIC','','','','/article.php'),(1385451509,'220.181.51.109',1,'Unknow browser','Unknown','','北京市','','','','/brand.php'),(1385451760,'39.14.234.200',11,'Safari 534.30','Linux','zh-TW, en-US','IANA','','','','/article.php'),(1385453982,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385453992,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385454011,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385464512,'42.64.131.200',1,'Safari 534.30','Linux','zh-TW, en-US','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYIEgpRSfnYAIRNr1gt.?p=%E5%87%B1%E6%97%8B%E5%A4%9C%E5%B8%82%E6%9C%89%E8%B3%A3%E4%B8%80%E7%99%BE%E5%85%83%E9%A6%99%E6%B0%B4%E5%97%8E%EF%BC%9F&ei=UTF-8&fr=sfp&xargs=0&b=11','凱旋夜市有賣一百元香水嗎？','/article.php'),(1385464554,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385468187,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/user.php'),(1385468189,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/user.php'),(1385468532,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385468543,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385468553,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385468565,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385469016,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/tag_cloud.php'),(1385471034,'157.55.32.75',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385471036,'157.55.32.75',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385471152,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385472354,'157.55.32.75',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385472410,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385472893,'157.55.32.75',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385474660,'65.55.215.247',1,'Internet Explorer 9.0','Windows NT','en-US','美国','','','','/goods.php'),(1385475503,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385478175,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385482477,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385482726,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385483209,'66.249.74.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385485520,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385487534,'157.55.33.111',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1385487793,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1385487915,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385489580,'65.55.215.251',1,'Internet Explorer 9.0','Windows NT','en-US','美国','','','','/goods.php'),(1385489969,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385489973,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385489977,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385490404,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1385490590,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385492605,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385493160,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385493736,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1385495032,'66.249.74.19',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385496948,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1385496960,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385496971,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385496982,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385497479,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385503321,'157.56.93.40',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385503500,'66.249.66.66',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385504035,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385504272,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385504272,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385507287,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1385510785,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385511825,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1385511836,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385511865,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385511876,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385511888,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385512314,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385515757,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1385516030,'66.249.74.19',1,'Safari 8536.25','Unknown','','美国','','','','/index.php'),(1385519056,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385519067,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385519077,'157.55.35.52',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1385519078,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385523321,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385523326,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385524719,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/article.php'),(1385524795,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1385524870,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1385524946,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1385527990,'157.55.33.30',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385528346,'60.248.36.27',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYYOapVSCxwAQA9r1gt.?p=%E4%BF%9D%E9%A4%8A%E5%93%81%E6%89%B9%E7%99%BC%E5%95%86&fr=yfp&fr2=sb-top&b=21&pstart=17','保養品批發商','/index.php'),(1385529628,'66.249.74.19',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1385532192,'66.249.74.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385532651,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1385532904,'157.56.93.73',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1385533431,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385533433,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385533435,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385535976,'66.249.74.19',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1385536022,'157.55.33.78',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385539981,'66.249.74.19',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1385540438,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385548402,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385548405,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385548443,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385555026,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385555027,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385555028,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385555030,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385555798,'218.166.53.13',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYoo55VSMBIA0zhr1gt.?ei=UTF-8&fr=yfp&p=xenium%E9%A6%99%E6%B0%B4&rs=1&fr2=rs-top','xenium香水','/brand.php'),(1385555798,'218.166.53.13',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYoo55VSMBIA0zhr1gt.?ei=UTF-8&fr=yfp&p=xenium%E9%A6%99%E6%B0%B4&rs=1&fr2=rs-top','xenium香水','/category.php'),(1385555998,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/tag_cloud.php'),(1385557581,'101.226.166.231',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=3','','/article_cat.php'),(1385557581,'101.226.166.233',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=1','','/article_cat.php'),(1385557581,'101.226.166.233',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=1&page=1','','/article_cat.php'),(1385557597,'182.118.20.233',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=23','','/brand.php'),(1385557597,'182.118.20.235',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=16&id=30','','/brand.php'),(1385557615,'182.118.20.236',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=22','','/brand.php'),(1385557615,'182.118.20.234',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=3','','/brand.php'),(1385557632,'182.118.20.235',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=8','','/brand.php'),(1385557632,'182.118.20.237',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=1','','/brand.php');
INSERT INTO `ecs_stats` (`access_time`, `ip_address`, `visit_times`, `browser`, `system`, `language`, `area`, `referer_domain`, `referer_path`, `keywords`, `access_url`) VALUES (1385557639,'182.118.20.236',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=18','','/brand.php'),(1385557639,'182.118.20.235',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=11','','/brand.php'),(1385557646,'182.118.20.233',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=22','','/brand.php'),(1385557647,'182.118.20.233',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=9','','/brand.php'),(1385557724,'182.118.20.164',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=3&page=1','','/article_cat.php'),(1385557832,'101.226.169.229',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=13','','/category.php'),(1385557832,'101.226.169.223',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=5','','/brand.php'),(1385557832,'101.226.169.228',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=18&id=35','','/category.php'),(1385557836,'101.226.169.226',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=10','','/category.php'),(1385557836,'101.226.169.230',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=109&img=198','','/gallery.php'),(1385557836,'101.226.169.227',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=101&img=185','','/gallery.php'),(1385557840,'101.226.169.228',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=11&img=23','','/gallery.php'),(1385557841,'101.226.169.225',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=116&img=213','','/gallery.php'),(1385557844,'101.226.169.223',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=117&img=214','','/gallery.php'),(1385557844,'101.226.169.223',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=118&img=216','','/gallery.php'),(1385557847,'101.226.169.227',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=22','','/brand.php'),(1385557947,'101.226.166.204',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=137&img=238','','/gallery.php'),(1385557947,'101.226.166.204',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=144&img=246','','/gallery.php'),(1385557947,'101.226.166.206',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=15&img=30','','/gallery.php'),(1385557951,'101.226.166.203',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=158&img=260','','/gallery.php'),(1385557951,'101.226.166.205',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=169&img=312','','/gallery.php'),(1385557954,'101.226.166.210',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=167&img=308','','/gallery.php'),(1385557957,'101.226.166.209',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=179&img=333','','/gallery.php'),(1385557957,'101.226.166.205',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=178&img=330','','/gallery.php'),(1385557962,'101.226.166.204',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=182&img=341','','/gallery.php'),(1385557962,'101.226.166.205',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=180&img=336','','/gallery.php'),(1385558047,'101.226.168.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=121&img=222','','/gallery.php'),(1385558281,'101.226.169.226',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=28&img=54','','/gallery.php'),(1385558281,'101.226.169.226',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=26&img=51','','/gallery.php'),(1385558281,'101.226.169.227',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=30&img=58','','/gallery.php'),(1385558284,'101.226.169.229',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=5&img=11','','/gallery.php'),(1385558285,'101.226.169.227',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=41&img=76','','/gallery.php'),(1385558287,'101.226.169.229',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=32&img=60','','/gallery.php'),(1385558290,'101.226.169.229',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=59&img=110','','/gallery.php'),(1385558291,'101.226.169.227',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=67&img=286','','/gallery.php'),(1385558294,'101.226.169.227',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=72&img=132','','/gallery.php'),(1385558294,'101.226.169.228',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=68&img=125','','/gallery.php'),(1385558307,'182.118.21.216',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=187&img=351','','/gallery.php'),(1385558673,'101.226.166.226',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=74&img=137','','/gallery.php'),(1385558747,'182.118.20.221',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=81&img=283','','/gallery.php'),(1385558747,'182.118.20.222',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=75&img=138','','/gallery.php'),(1385558751,'182.118.20.202',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=133','','/goods.php'),(1385558751,'182.118.20.222',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=129','','/goods.php'),(1385558755,'182.118.20.223',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=146','','/goods.php'),(1385558755,'182.118.20.222',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=137','','/goods.php'),(1385558759,'182.118.20.223',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=149','','/goods.php'),(1385558759,'182.118.20.222',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=22','','/goods.php'),(1385558763,'182.118.20.223',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=30','','/goods.php'),(1385558763,'182.118.20.221',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=24','','/goods.php'),(1385558901,'101.226.166.198',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=75','','/goods.php'),(1385558901,'101.226.166.195',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/user.php?act=get_password','','/user.php'),(1385558905,'101.226.166.197',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=76','','/goods.php'),(1385558910,'101.226.166.198',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/user.php?act=register','','/user.php'),(1385558944,'101.226.167.211',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=4','','/goods.php'),(1385559282,'115.80.11.53',1,'Safari 534.30','Linux','zh-TW, en-US','IANA','http://www.google.com.tw','/url?sa=t&rct=j&q=%E5%A7%AC%E9%9B%AA%E9%BE%8D&source=web&cd=1&ved=0CC0QFjAA&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Fgoods.php%3Fid%3D88&ei=8vSVUsiAK4ShkAX3x4HQCg&usg=AFQjCNFDC9zyNgYVIlqAloTe8m4TXlfv','姬雪龍','/goods.php'),(1385559400,'157.55.34.171',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1385562063,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385562063,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385562065,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385562503,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1385562759,'66.249.74.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385565768,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1385567137,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1385569015,'66.249.74.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385569089,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385569100,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385569113,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385569123,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385569134,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1385569145,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1385569254,'31.184.241.10',1,'FireFox 12.0','Windows XP','','IANA','','','','/article.php'),(1385570045,'66.249.74.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385571217,'157.55.32.237',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385572037,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385572459,'220.181.51.105',1,'Unknow browser','Unknown','','北京市','','','','/brand.php'),(1385574446,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1385574768,'182.118.22.207',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=178&img=330','','/gallery.php'),(1385574768,'182.118.22.206',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=179&img=333','','/gallery.php'),(1385574772,'182.118.22.208',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=180&img=336','','/gallery.php'),(1385574772,'182.118.22.210',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=182&img=341','','/gallery.php'),(1385574776,'182.118.22.207',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=187&img=351','','/gallery.php'),(1385574776,'182.118.22.207',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=26&img=51','','/gallery.php'),(1385574782,'182.118.22.207',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=28&img=54','','/gallery.php'),(1385574782,'182.118.22.210',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=30&img=58','','/gallery.php'),(1385574789,'182.118.22.208',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=32&img=60','','/gallery.php'),(1385574790,'182.118.22.209',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=41&img=76','','/gallery.php'),(1385574842,'101.226.169.201',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=169&img=312','','/gallery.php'),(1385574985,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1385575102,'182.118.20.230',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=5&img=11','','/gallery.php'),(1385575242,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1385576026,'182.118.21.225',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=149','','/goods.php'),(1385576026,'182.118.21.220',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=75','','/goods.php'),(1385576026,'182.118.21.222',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=24','','/goods.php'),(1385576026,'182.118.21.221',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=22','','/goods.php'),(1385576026,'182.118.21.222',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=4','','/goods.php'),(1385576119,'182.118.21.223',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=76','','/goods.php'),(1385576119,'182.118.21.230',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/user.php?act=get_password','','/user.php'),(1385576164,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385576164,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385576175,'101.226.167.200',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=68&img=125','','/gallery.php'),(1385576175,'101.226.167.205',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=67&img=286','','/gallery.php'),(1385576175,'101.226.167.205',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=59&img=110','','/gallery.php'),(1385576179,'101.226.167.200',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=72&img=132','','/gallery.php'),(1385576179,'101.226.167.200',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=74&img=137','','/gallery.php'),(1385576179,'101.226.167.205',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=75&img=138','','/gallery.php'),(1385576182,'101.226.167.202',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=81&img=283','','/gallery.php'),(1385576182,'101.226.167.199',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=129','','/goods.php'),(1385576186,'101.226.167.201',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=137','','/goods.php'),(1385576186,'101.226.167.200',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=133','','/goods.php'),(1385576271,'101.226.166.196',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=146','','/goods.php'),(1385576462,'182.118.21.220',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/user.php?act=register','','/user.php'),(1385579371,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385579955,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385580253,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1385583448,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385583693,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385583974,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1385586258,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385586821,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385587302,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385589640,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1385589689,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385589835,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385590183,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385590184,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385591016,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1385593388,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385594015,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385594308,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1385594867,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1385595067,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385597427,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385597428,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385598498,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385598909,'66.249.74.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385599752,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1385599990,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1385602914,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385603180,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1385603654,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385604758,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385604758,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385604760,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385605024,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385607022,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385607284,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1385607888,'122.117.80.115',1,'Internet Explorer 8.0','Windows NT','zh-TW','台湾省','http://tw.search.yahoo.com','/search?p=xenium%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','xenium香水','/brand.php'),(1385609433,'157.55.34.171',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1385610477,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/article.php'),(1385612519,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385612533,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385612720,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1385613182,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385613551,'122.117.80.115',2,'Internet Explorer 8.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/category.php','','/category.php'),(1385613807,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1385614903,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385616661,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385616663,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1385616669,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385616672,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385617114,'66.249.74.19',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1385618966,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1385619267,'157.56.93.73',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1385619354,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385620490,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385621044,'60.248.36.27',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwZGWzZZSXXUAMa1r1gt.?p=%E4%BF%9D%E9%A4%8A%E5%93%81%E6%89%B9%E7%99%BC%E5%95%86&fr=yfp&fr2=sb-top&b=21&pstart=17','保養品批發商','/index.php'),(1385621938,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1385621953,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385622359,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385622534,'157.56.93.73',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385622590,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385623536,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385624552,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1385626195,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385626210,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385626223,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385626234,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385626246,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385627001,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385627113,'60.248.36.27',2,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYU0_JZSflkAAodr1gt.?p=%E4%BF%9D%E9%A4%8A%E5%93%81%E6%89%B9%E7%99%BC%E5%95%86&fr=yfp&fr2=sb-top&xargs=0&b=81','保養品批發商','/category.php'),(1385628972,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1385631899,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1385631985,'157.56.92.162',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385633423,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1385633424,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385633425,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385633426,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385633428,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385633428,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385633430,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385633431,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385633433,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385636285,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385636855,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1385637698,'66.249.74.19',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1385638806,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1385639886,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385640856,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385640856,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385640858,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385640859,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385644478,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385645066,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385645586,'66.249.74.195',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385646830,'27.245.63.221',1,'Safari 534.30','Linux','zh-TW, en-US','IANA','','','','/goods.php'),(1385647236,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385647240,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385648429,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1385654237,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1385654241,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1385654247,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385654273,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1385654279,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385654296,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385654302,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385654315,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1385654321,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385654327,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385654332,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1385654338,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385654343,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1385654348,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385654353,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385654359,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1385654365,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385654371,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1385654378,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1385654383,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1385654393,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385654399,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385654407,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385654412,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1385654417,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385654474,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385654482,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385654487,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385654492,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385654497,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385654520,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385654525,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385654530,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385654537,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1385654542,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385654550,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1385654556,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385654561,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385654566,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385654572,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385654624,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1385654630,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1385654685,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1385654692,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1385654698,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385654724,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385654732,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385654737,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385654743,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385654749,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1385654755,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385654779,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1385654785,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1385654794,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385654799,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385654805,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385654810,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385654816,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385654821,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385654827,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1385654833,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1385654839,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1385654844,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385654852,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1385654857,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385654863,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1385654869,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1385654874,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385654880,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1385654888,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1385654892,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1385654897,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1385654903,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1385654908,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385654914,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385654919,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385654924,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385654929,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385654936,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385654941,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385654946,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385654952,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385654957,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385654962,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1385655064,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1385655069,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1385655104,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385655108,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385655113,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385655118,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385655123,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385655128,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385655137,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1385655141,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385655146,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385655150,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385655155,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1385655160,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1385655166,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385655175,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385655180,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1385655186,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385655192,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1385655198,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385655204,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385655211,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385655234,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385655235,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385655237,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385655240,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385655243,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385655249,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385655253,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385655259,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385655264,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385655270,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385655278,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385655283,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385655300,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385655308,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385655313,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385655319,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385655324,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385655337,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385655342,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385655348,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385655353,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385655358,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385655366,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385655371,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385655389,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385655394,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385655398,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385655403,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385655408,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385655449,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385655458,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385655464,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385655470,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385655477,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385655503,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385655509,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385655515,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385655523,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385655547,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385655555,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385655561,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385655586,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385655591,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385655597,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385655638,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385655645,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385655650,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385655656,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385655661,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385655669,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385655674,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385655720,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385655729,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385655735,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385655767,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385655774,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385655780,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385655786,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385655794,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385655800,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385655818,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385655826,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385655831,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385655837,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385655842,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385655851,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385655856,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385655863,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385655869,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385655874,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385655880,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385655885,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385655891,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385655914,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385655919,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385655924,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385655929,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385655935,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385655958,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385655965,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385655970,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385655975,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385655980,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385655985,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385655991,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385655995,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385656000,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385656005,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385656010,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385656015,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385656020,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385656028,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385656032,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385656041,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385656049,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385656058,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385656066,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385656073,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385656081,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385656097,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385656104,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385656112,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385656148,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385656155,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385656164,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385656170,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385656177,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385656184,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385656190,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1385656200,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385656206,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385656212,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385656218,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385656225,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385656231,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385656239,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385656246,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385656252,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385656272,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385656278,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385656311,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385656317,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385656323,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385656342,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385656347,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385656353,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385656361,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385656366,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385656371,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1385656377,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385656493,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385656500,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385656509,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385656514,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385656522,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385656528,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385656537,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385656549,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385656555,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385656568,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385656576,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385656620,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385656625,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385656631,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385656645,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385656651,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385656656,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385656661,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385656669,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385656674,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385656680,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385656685,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1385656691,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385656703,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385656708,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385656714,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385656721,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385656726,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385656731,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385656737,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385656742,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385656747,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385656755,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385656760,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385656765,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385656770,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385656779,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385656783,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385656788,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385656798,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385656803,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385656824,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385656831,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385656841,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385656846,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385656851,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385656856,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385656862,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385656867,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385656872,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385656877,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385656882,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385656889,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385656895,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385656900,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385656905,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385656911,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385656957,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385656962,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385656967,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385656973,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385656979,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385656984,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385656990,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385656997,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385657002,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385657008,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1385657013,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385657037,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385657041,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385657046,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385657060,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385657064,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385657088,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385657096,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385657105,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385657112,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385657119,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385657127,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385657134,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385657142,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385657149,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385657158,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385657165,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385657172,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385657180,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385657186,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385657193,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385657202,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385657222,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385657231,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385657237,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385657243,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385657263,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1385657271,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385657277,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385657283,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385657289,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385657335,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385657341,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385657347,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385657353,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385657359,'101.226.169.227',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=1','','/article_cat.php'),(1385657359,'101.226.169.226',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=3','','/article_cat.php'),(1385657359,'101.226.169.226',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=1&page=1','','/article_cat.php'),(1385657361,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385657362,'101.226.169.230',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=3&page=1','','/article_cat.php'),(1385657362,'101.226.169.225',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=16&id=30','','/brand.php'),(1385657362,'101.226.169.228',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=23','','/brand.php'),(1385657366,'101.226.169.228',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=22','','/brand.php'),(1385657366,'101.226.169.226',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=3','','/brand.php'),(1385657366,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385657369,'101.226.169.225',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=8','','/brand.php'),(1385657369,'101.226.169.227',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=1','','/brand.php'),(1385657372,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385657378,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385657383,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385657393,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385657398,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385657404,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385657409,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385657414,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385657422,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385657444,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385657451,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385657461,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385657466,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385657471,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385657479,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385657484,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385657490,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385657495,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385657500,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385657518,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385657523,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385657528,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385657535,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385657540,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385657545,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385657550,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385657559,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385657563,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385657568,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385657574,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385657578,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385657586,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385657591,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385657596,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385657601,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385657606,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385657616,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385657619,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385657624,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385657629,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385657634,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385657642,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385657646,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385657652,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385657660,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385657667,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385657684,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385657691,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385657706,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385657715,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385657728,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385657736,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1385657743,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1385657756,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385657761,'182.118.22.206',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=11','','/brand.php'),(1385657762,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385657769,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385657776,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385657782,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385657788,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385657794,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385657800,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385657810,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385657815,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385657821,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385657828,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385657854,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385657860,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385657866,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385657874,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385657880,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385657912,'101.226.167.230',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=11&img=23','','/gallery.php'),(1385657951,'101.226.168.250',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=116&img=213','','/gallery.php'),(1385657951,'101.226.168.243',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=117&img=214','','/gallery.php'),(1385657951,'101.226.168.247',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=118&img=216','','/gallery.php'),(1385657954,'101.226.168.248',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=121&img=222','','/gallery.php'),(1385657954,'101.226.168.250',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=143&img=245','','/gallery.php'),(1385657954,'101.226.168.250',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=137&img=238','','/gallery.php'),(1385657957,'101.226.168.244',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=144&img=246','','/gallery.php'),(1385657957,'101.226.168.245',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=15&img=30','','/gallery.php'),(1385657960,'101.226.168.243',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=158&img=260','','/gallery.php'),(1385657960,'101.226.168.246',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=167&img=308','','/gallery.php'),(1385657961,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385657966,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385657971,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385657976,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385657982,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385657987,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385657992,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385657998,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385658003,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385658009,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385658022,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385658027,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385658037,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385658042,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385658106,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385658111,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385658122,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385658126,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1385658164,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385658169,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385658179,'220.181.51.105',1,'Unknow browser','Unknown','','北京市','','','','/brand.php'),(1385658210,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385658216,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385658249,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385658254,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385658262,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385658267,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385658272,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385658277,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385658283,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385658290,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385658295,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385658300,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385658305,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385658314,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385658319,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385658325,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385658331,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385658337,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385658346,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385658351,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385658358,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385658363,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385658369,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385658379,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385658384,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385658390,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385658396,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385658401,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385658410,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385658415,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385658421,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385658426,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385658432,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385658441,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385658446,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385658457,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385658463,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385658470,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385658475,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385658481,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385658486,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385658491,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385658505,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1385658509,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385658520,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385658527,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385658532,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385658538,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385658543,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385658561,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385658566,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385658573,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385658578,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385658588,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385658593,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385658599,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385658604,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385658613,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385658618,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385658624,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385658630,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385658636,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385658641,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385658647,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385658657,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385658661,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385658697,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1385658702,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385658716,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385658721,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385658732,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385658740,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385658798,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385658803,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385658828,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385658832,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385658837,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385658843,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385658967,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385658977,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385658981,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385658987,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385658993,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385658999,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385659004,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385659012,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385659024,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385659030,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385659035,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385659043,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385659048,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385659054,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385659060,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385659069,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385659073,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385659079,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385659085,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385659103,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385659109,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385659125,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385659132,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385659137,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385659146,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385659153,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385659162,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385659169,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385659176,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385659184,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385659191,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385659200,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385659206,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385659213,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385659220,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385659229,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385659236,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385659242,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385659250,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385659256,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385659278,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385659284,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385659290,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385659296,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385659305,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385659311,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385659317,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385659323,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385659329,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385659338,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385659344,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385659350,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385659358,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385659365,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385659370,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385659380,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385659382,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385659387,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385659395,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385659401,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385659406,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385659418,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385659424,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385659432,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385659437,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385659446,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385659451,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385659455,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385659461,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385659466,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385659488,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385659493,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385659499,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385659503,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385659512,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385659517,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385659522,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385659527,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385659532,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385659540,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385659545,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385659555,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385659560,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385659565,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385659573,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385659577,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385659583,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1385659588,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385659596,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385659610,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385659615,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385659620,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385659628,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385659632,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385659640,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385659647,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385659656,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385659682,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385659691,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385659697,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385659704,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385659711,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385659720,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385659725,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385659731,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385659738,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385659744,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385659750,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385659759,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385659764,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385659770,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385659776,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385659785,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385659791,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385659797,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385659803,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385659809,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385659814,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385659823,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385659828,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385659834,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385659840,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385659879,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385659884,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385659936,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385659941,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385659946,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385659951,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385659956,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385659964,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385659968,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385659974,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385659979,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385659992,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385659996,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385660002,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385660007,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385660013,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385660020,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385660024,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385660031,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385660036,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385660044,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385660049,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385660055,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385660060,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385660066,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385660075,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385660079,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385660085,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385660090,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385660097,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385660104,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385660109,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385660115,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385660120,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385660125,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385660133,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385660137,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385660142,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385660148,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385660153,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385660161,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385660165,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385660170,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385660176,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385660180,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385660188,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385660193,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385660198,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385660203,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385660212,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385660216,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385660227,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385660232,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385660245,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385660252,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385660260,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385660267,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385660277,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385660293,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385660299,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385660306,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385660316,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385660322,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385660330,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385660337,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385660347,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385660354,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385660361,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385660367,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385660374,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385660381,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385660390,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385660419,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385660425,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385660431,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385660443,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385660453,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385660459,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385660464,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385660470,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385660479,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385660484,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385660491,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385660508,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385660514,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385660520,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385660526,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385660532,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385660540,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385660545,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385660632,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1385660636,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385660644,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385660652,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385660681,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385660688,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385660698,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385660705,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385660712,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385660718,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385660725,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385660739,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385660746,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385660753,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385660759,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385660773,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385660779,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385660786,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385660792,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385660801,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385660806,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385660813,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385660819,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385660839,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385660844,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385660850,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385660856,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385660882,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385660887,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385660895,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385660900,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385660905,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385660910,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385660916,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385660924,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385660929,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385660940,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385660948,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385660953,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385660963,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385660969,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385660977,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385660981,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385660986,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385660991,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385660996,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385661004,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385661009,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385661014,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385661019,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385661024,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385661032,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385661036,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385661045,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385661055,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385661068,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385661074,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385661082,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385661091,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385661100,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385661108,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385661118,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385661126,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385661133,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385661142,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385661154,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385661159,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385661166,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385661174,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385661182,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385661205,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1385661212,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385661220,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385661236,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385661245,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385661265,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385661271,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385661278,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385661291,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385661300,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385661306,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385661312,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385661320,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385661326,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385661328,'157.55.32.100',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385661341,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385661347,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385661353,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385661360,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385661368,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385661374,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385661386,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385661395,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385661400,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385661412,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385661417,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385661426,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385661431,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385661438,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385661453,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385661457,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385661463,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385661468,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385661474,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385661483,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385661487,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385661493,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385661498,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385661503,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385661511,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385661516,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385661521,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385661527,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385661532,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385661539,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385661544,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385661550,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385661556,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385661565,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385661576,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385661582,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385661588,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385661597,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385661602,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385661608,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385661620,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385661628,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385661633,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385661639,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385661645,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385661653,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385661658,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385661663,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385661669,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385661688,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385661693,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385661698,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385661704,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385661709,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385661717,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385661746,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385661752,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385661758,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385661765,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385661771,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385661782,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385661794,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385661800,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385661807,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385661816,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385661822,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385661828,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385661834,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385661840,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385661849,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385661861,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385661867,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385661873,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385661881,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385661887,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385661893,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385661900,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385661929,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1385661950,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385661956,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385661975,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385661980,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385662005,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385662010,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385662016,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385662021,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385662030,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385662034,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385662039,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385662045,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385662051,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385662060,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385662065,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385662070,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385662076,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385662101,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385662106,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385662111,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385662119,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385662124,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385662129,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385662134,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385662147,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385662152,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385662157,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385662162,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385662188,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385662194,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385662219,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385662225,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385662234,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385662238,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385662244,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385662249,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385662263,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385662268,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385662280,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385662285,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385662293,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385662298,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385662303,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385662304,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385662308,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385662313,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385662315,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385662321,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385662326,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385662326,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385662332,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385662337,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385662337,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385662342,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385662349,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385662353,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385662364,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385662413,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385662418,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385662453,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385662458,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385662466,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385662471,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385662490,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385662495,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385662542,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385662547,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385662552,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385662557,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385662567,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385662575,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385662580,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385662610,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385662615,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385662663,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385662668,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385662713,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385662717,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385662745,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385662750,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385662756,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385662761,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385662768,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385662773,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385662777,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385662782,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385662809,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385662814,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385662822,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385662827,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385662839,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385662844,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385662857,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385662862,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385662867,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385662873,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385662886,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385662892,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385662898,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385663026,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385663032,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385663038,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385663052,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385663057,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385663063,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385663070,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385663075,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385663084,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385663088,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385663119,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385663124,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385663130,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385663184,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385663189,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385663199,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385663208,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385663213,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385663218,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385663226,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385663230,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385663256,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385663264,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385663270,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385663276,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385663283,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385663292,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385663298,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385663304,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385663310,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385663316,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385663325,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385663330,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385663336,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385663342,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385663348,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385663355,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385663361,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385663367,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385663373,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385663378,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385663387,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385663393,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385663421,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385663428,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385663436,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385663443,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385663462,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385663468,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385663476,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385663483,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385663490,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385663500,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385663514,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385663521,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385663528,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385663537,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385663551,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385663557,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385663567,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385663573,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385663580,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385663586,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385663621,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385663627,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385663635,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385663641,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385663647,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385663654,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385663660,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1385663666,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385663674,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385663681,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385663693,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385663701,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385663707,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385663764,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385663769,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385663842,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385663850,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385663896,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385663901,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385663923,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385663929,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385663983,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385663989,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385663995,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385664001,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385664015,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385664020,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385664052,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385664057,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385664064,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385664070,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385664077,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385664083,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385664088,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385664102,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385664107,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385664112,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385664117,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385664123,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385664127,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385664145,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385664151,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385664173,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385664178,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385664186,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385664191,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385664196,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385664201,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385664219,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385664223,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385664256,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385664261,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385664269,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385664272,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1385664274,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385664278,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385664283,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385664311,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385664315,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385664343,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385664352,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385664360,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385664367,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385664375,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385664382,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385664389,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385664397,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385664404,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385664411,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385664418,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385664427,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385664433,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385664440,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385664447,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385664454,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385664460,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385664474,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385664480,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385664489,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385664495,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385664502,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385664508,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385664514,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385664521,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385664536,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385664542,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385664549,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385664557,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385664568,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385664574,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385664580,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385664586,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385664599,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385664604,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385664611,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385664617,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385664625,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385664631,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385664636,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385664642,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385664648,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385664662,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385664666,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385664672,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385664678,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385664686,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385664691,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385664696,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385664702,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385664707,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385664713,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385664720,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385664725,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385664730,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385664735,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385664743,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385664766,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385664775,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385664779,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385664785,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385664790,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385664799,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385664804,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385664810,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385664814,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385664820,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385664825,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385664834,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385664887,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385664893,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385664898,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385664903,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385664913,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385664918,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385664923,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385664930,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385664935,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385664941,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385664949,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385664957,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385664967,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385664974,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385664982,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385664989,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385665006,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385665013,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385665027,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385665034,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385665043,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385665063,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385665069,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385665078,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385665084,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385665091,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385665097,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385665104,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385665112,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385665118,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385665124,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385665131,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385665141,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385665146,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385665152,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385665165,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385665174,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385665179,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385665185,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385665191,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385665198,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385665207,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385665212,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385665218,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385665224,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385665230,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385665245,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385665250,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385665256,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385665261,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385665269,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385665274,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385665280,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385665286,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385665299,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385665304,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385665310,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385665315,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385665324,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385665329,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385665363,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385665368,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385665374,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385665386,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385665391,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385665404,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385665408,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385665423,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385665430,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385665439,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385665445,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385665451,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385665457,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385665462,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385665471,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385665476,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385665482,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385665487,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385665493,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385665501,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385665507,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385665513,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385665518,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385665524,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385665533,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385665537,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385665543,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385665549,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385665558,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385665567,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385665572,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385665578,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385665583,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385665590,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385665595,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385665601,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385665607,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385665616,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385665621,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385665626,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385665637,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385665645,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385665650,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385665655,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385665660,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385665665,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385665684,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385665689,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385665694,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385665702,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385665713,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385665718,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385665723,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385665735,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385665740,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385665746,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385665755,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385665759,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385665764,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385665775,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385665779,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385665787,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385665792,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385665803,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385665811,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385665815,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385665847,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385665855,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385665863,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385665870,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385665886,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385665892,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385665951,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385665959,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385665966,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385665972,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385665979,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385665995,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385665999,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385666001,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385666008,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385666014,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385666024,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385666029,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385666036,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385666068,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385666074,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385666089,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385666094,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385666100,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385666106,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385666143,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385666150,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385666156,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385666161,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385666167,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385666173,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385666180,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385666191,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385666196,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385666205,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385666231,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385666238,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385666262,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385666268,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385666297,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385666301,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385666306,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385666311,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385666319,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385666323,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385666341,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385666350,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385666361,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385666367,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385666381,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385666387,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385666399,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385666405,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385666461,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385666471,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385666476,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385666492,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385666500,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385666505,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385666511,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385666516,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385666521,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385666530,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385666534,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385666539,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385666544,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385666557,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385666562,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385666567,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385666572,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385666577,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385666586,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385666590,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385666595,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385666599,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385666682,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385666688,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385666762,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385666768,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385666816,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385666820,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385666845,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385666850,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385666878,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385666886,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385666890,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385666923,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385666928,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385666969,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385666973,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385667018,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385667020,'66.249.74.195',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1385667025,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385667039,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385667044,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385667064,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385667070,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385667076,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385667082,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385667088,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385667096,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385667113,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385667121,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385667126,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385669390,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385669502,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1385670013,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385670782,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385674156,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385674243,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1385674768,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1385674781,'66.249.74.195',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385675176,'101.226.166.240',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=5','','/brand.php'),(1385675176,'101.226.166.241',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=4','','/brand.php'),(1385675176,'101.226.166.240',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=3','','/brand.php'),(1385675179,'101.226.166.241',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=12&id=7','','/category.php'),(1385675179,'101.226.166.238',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=21&id=1','','/category.php'),(1385675183,'101.226.166.239',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=24&id=1','','/category.php'),(1385675183,'101.226.166.239',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=28&id=1','','/category.php'),(1385675662,'182.118.20.254',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=7','','/category.php'),(1385675665,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385675848,'101.226.167.217',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=150&img=252','','/gallery.php'),(1385675883,'101.226.168.223',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=68&img=124','','/gallery.php'),(1385675883,'101.226.168.219',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=38&img=289','','/gallery.php'),(1385675883,'101.226.168.220',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=184&img=345','','/gallery.php'),(1385675887,'101.226.168.223',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=96&img=175','','/gallery.php'),(1385675887,'101.226.168.223',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=82&img=152','','/gallery.php'),(1385675887,'101.226.168.224',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=74&img=136','','/gallery.php'),(1385675890,'101.226.168.226',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=150','','/goods.php'),(1385675890,'101.226.168.221',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=123','','/goods.php'),(1385675893,'101.226.168.226',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=32','','/goods.php'),(1385675893,'101.226.168.224',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=45','','/goods.php'),(1385675956,'101.226.167.222',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=79','','/goods.php'),(1385676274,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385676369,'101.226.168.236',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=81','','/goods.php'),(1385676617,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385676813,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1385676824,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385676898,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385677492,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385678247,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385678454,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1385680129,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/tag_cloud.php'),(1385680550,'157.56.92.177',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1385683606,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385684045,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385684599,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385684636,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385684736,'66.249.74.195',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385685373,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1385685525,'157.56.229.247',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1385685527,'157.56.229.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385685529,'157.56.229.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385685531,'157.56.229.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385685533,'157.56.229.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385685535,'157.56.229.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385685536,'157.56.229.247',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1385685537,'157.56.229.247',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1385685537,'157.56.229.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385685538,'157.56.229.247',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385685540,'157.56.229.247',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385685541,'157.56.229.247',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385685543,'157.56.229.247',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385685584,'157.56.229.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385685979,'157.55.32.116',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385685979,'157.55.32.116',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385685980,'157.55.32.116',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385685980,'157.55.32.116',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385685981,'157.55.32.116',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385685981,'157.55.32.116',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385685982,'157.55.32.116',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385685982,'157.55.32.116',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385686028,'157.55.32.116',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385686674,'157.55.32.62',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1385686675,'157.55.32.62',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385686676,'157.55.32.62',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385686676,'157.55.32.62',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385686677,'157.55.32.62',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385686677,'157.55.32.62',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385686678,'157.55.32.62',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385686678,'157.55.32.62',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385686679,'157.55.32.62',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385686679,'157.55.32.62',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385687241,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385688207,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1385689021,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1385691411,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385691414,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385691751,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1385692847,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385694976,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1385695406,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385695949,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385698466,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1385698507,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1385698518,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385698528,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385701250,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1385701436,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385701989,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385702979,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385703155,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385704409,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385705027,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385705657,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385705744,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385705754,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1385705759,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385705765,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385705776,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385706123,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385706596,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385707555,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385708200,'113.28.144.29',1,'Internet Explorer 9.0','Windows NT','zh-HK','IANA','http://hk.search.yahoo.com','/search?p=22062265&fr=FP-tab-web-t&ei=UTF-8&meta=rst%3Dhk','22062265','/article.php'),(1385709271,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385709402,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385711287,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1385711313,'111.251.92.228',2,'Internet Explorer 10.0','Windows NT','zh-TW','IANA','http://tw.search.yahoo.com','/search?p=eunas%E5%AB%A9%E7%99%BD%E9%9C%9C&fr=yfp-s&ei=utf-8&v=0','eunas嫩白霜','/brand.php'),(1385712576,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385712607,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1385712608,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385712609,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385714512,'66.249.74.195',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385715494,'42.156.136.60',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1385715500,'42.156.137.60',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1385715774,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1385715840,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1385716045,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385719603,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385719962,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385719962,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385719964,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385723250,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385723548,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385723710,'157.55.32.62',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1385724427,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1385724785,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385724912,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/article.php'),(1385725483,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/pick_out.php'),(1385727552,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1385727553,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385727553,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385727555,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385727556,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385727558,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385727559,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385729110,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385730545,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1385731319,'79.17.37.67',1,'Opera 9.64(Windows','Windows XP','','意大利','','','','/user.php'),(1385734590,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385734601,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385734612,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385734623,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385739115,'42.79.102.172',1,'Safari 534.30','Linux','zh-TW, en-US','IANA','','','','/goods.php'),(1385741448,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385741450,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385742572,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385746116,'220.181.51.104',1,'Unknow browser','Unknown','','北京市','','','','/brand.php'),(1385747187,'157.55.33.115',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385748900,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385748912,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385748923,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385749271,'220.135.36.232',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.google.com.tw','/url?sa=t&rct=j&q=&esrc=s&frm=1&source=web&cd=1&ved=0CD0QFjAA&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Fcategory.php%3Fid%3D1%26brand%3D3&ei=E9uYUu-qGYqQkAX3rIHoDA&usg=AFQjCNF1ISrtV1iy6SLZq8gtk-PiU6aG','','/category.php'),(1385750030,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1385750832,'157.55.33.214',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385751613,'101.227.4.28',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1385751736,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385753647,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1385756255,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385756255,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385756257,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1385762362,'157.55.32.187',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385762461,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385762461,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385762463,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385762464,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385762465,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385762466,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385762468,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1385765046,'157.55.35.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385765046,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1385766086,'157.55.33.214',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1385768813,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1385769542,'66.249.74.19',1,'Safari 8536.25','Unknown','','美国','','','','/index.php'),(1385770269,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385774127,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1385775797,'42.66.122.94',1,'Safari 535.19','Linux','zh-TW,zh','IANA','','','','/article.php'),(1385777083,'157.55.32.59',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1385778451,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/tag_cloud.php'),(1385778600,'217.212.224.181',1,'Unknow browser','Unknown','','瑞典','','','','/index.php'),(1385778795,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1385778814,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385778825,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385778836,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385778847,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385778858,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385782808,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385782811,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385782814,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385783949,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1385787891,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1385791891,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385791892,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385791894,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385791896,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385795990,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1385796201,'66.249.80.133',1,'Safari 537.36','Linux','zh-TW,zh','美国','http://tw.search.yahoo.com','/search?fr=sfp&p=%E8%97%8D%E8%89%B2%E5%B0%8F%E7%B2%BE%E9%9D%88%E9%A6%99%E6%B0%B4','藍色小精靈香水','/goods.php'),(1385796558,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385796779,'5.10.83.47',1,'Unknow browser','Unknown','','IANA','','','','/catalog.php'),(1385796913,'5.10.83.79',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385797209,'5.10.83.37',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1385797424,'5.10.83.64',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1385797702,'5.10.83.64',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385797829,'5.10.83.60',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1385797861,'5.10.83.24',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385798246,'5.10.83.24',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385798502,'5.10.83.57',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1385798998,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385798999,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385799001,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385799003,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385799003,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385799006,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385799877,'5.10.83.24',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385800042,'5.10.83.64',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1385800163,'5.10.83.79',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1385801234,'5.10.83.79',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1385801683,'5.10.83.57',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385801706,'5.10.83.64',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1385801902,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385802815,'5.10.83.100',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385802818,'157.55.32.59',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385802827,'5.10.83.64',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385802880,'5.10.83.47',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385803134,'5.10.83.76',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1385803498,'5.10.83.44',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1385803506,'5.10.83.47',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385803514,'5.10.83.24',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1385803749,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385804345,'5.10.83.57',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1385804671,'5.10.83.79',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385804844,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1385805227,'5.10.83.60',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385805239,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385805269,'5.10.83.103',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385805492,'5.10.83.64',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1385805596,'5.10.83.60',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1385805881,'5.10.83.44',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1385805951,'5.10.83.100',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385806135,'5.10.83.79',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1385806843,'5.10.83.64',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385807154,'5.10.83.24',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385807283,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385807295,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385807306,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385807317,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385807328,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385807340,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385807474,'5.10.83.60',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1385807642,'5.10.83.57',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1385807945,'5.10.83.103',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1385807948,'5.10.83.60',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385807968,'5.10.83.57',1,'Unknow browser','Unknown','','IANA','','','','/user.php'),(1385808427,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1385808431,'131.253.24.81',1,'Internet Explorer 9.0','Windows NT','en-US','美国','','','','/goods.php'),(1385808483,'157.55.35.41',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385808484,'157.55.35.41',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385808484,'157.55.35.41',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1385808485,'157.55.35.41',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1385808485,'157.55.35.41',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1385808486,'157.55.35.41',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1385808487,'157.55.35.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385808511,'5.10.83.44',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385808650,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1385809262,'157.55.32.59',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1385809264,'157.55.32.59',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1385809265,'157.55.32.59',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1385809266,'157.55.32.59',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1385809267,'157.55.32.59',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1385809269,'157.55.32.59',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1385809301,'5.10.83.79',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385810084,'5.10.83.24',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1385810350,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1385810496,'157.56.93.150',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1385811005,'5.10.83.57',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1385811169,'5.10.83.57',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385811289,'5.10.83.60',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385811561,'5.10.83.60',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1385811597,'5.10.83.44',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1385812751,'5.10.83.103',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1385812758,'5.10.83.64',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1385812765,'5.10.83.47',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1385812818,'157.55.34.27',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1385812819,'157.55.34.27',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1385812820,'157.55.34.27',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1385812820,'157.55.34.27',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1385812820,'157.55.34.27',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1385812821,'157.55.34.27',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1385813004,'5.10.83.37',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385813018,'101.227.4.28',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1385813838,'157.55.35.41',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385813961,'5.10.83.64',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1385813993,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385814012,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385814015,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385814016,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385814017,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385814017,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385814277,'5.10.83.60',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1385814528,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1385815383,'5.10.83.60',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1385815401,'5.10.83.37',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1385815595,'5.10.83.64',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1385816091,'5.10.83.57',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1385816150,'5.10.83.57',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1385816204,'5.10.83.103',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1385816290,'5.10.83.47',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385817264,'5.10.83.44',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385817294,'5.10.83.64',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385817789,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1385818151,'5.10.83.76',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1385818429,'5.10.83.100',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385818821,'5.10.83.24',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385819171,'5.10.83.37',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385819726,'5.10.83.47',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385820241,'5.10.83.79',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1385820684,'5.10.83.44',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1385821099,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385821103,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385821105,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385821107,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385821109,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385821111,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385821113,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385821115,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385821481,'5.10.83.79',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385821546,'5.10.83.79',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1385821557,'5.10.83.37',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385821604,'5.10.83.57',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1385822656,'5.10.83.24',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1385822755,'157.56.92.155',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385822922,'5.10.83.100',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385823444,'5.10.83.79',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1385824200,'5.10.83.37',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1385824258,'5.10.83.100',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385824469,'5.10.83.44',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1385824566,'5.10.83.37',1,'Unknow browser','Unknown','','IANA','','','','/article_cat.php'),(1385825096,'5.10.83.103',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1385825914,'5.10.83.100',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385825963,'5.10.83.64',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1385826254,'5.10.83.24',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1385827019,'5.10.83.76',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385827554,'5.10.83.44',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1385827835,'5.10.83.57',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1385827867,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1385827922,'5.10.83.64',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1385828396,'5.10.83.47',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385828501,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1385828775,'5.10.83.47',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385829642,'5.10.83.47',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385829686,'5.10.83.24',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385829848,'101.226.167.217',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=4','','/brand.php'),(1385829848,'101.226.167.217',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=3','','/brand.php'),(1385829852,'101.226.167.216',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=12','','/brand.php'),(1385829855,'101.226.167.220',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=5','','/brand.php'),(1385829855,'101.226.167.219',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=5','','/brand.php'),(1385829858,'101.226.167.220',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=15&id=35','','/category.php'),(1385829858,'101.226.167.217',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=12&id=7','','/category.php'),(1385829862,'101.226.167.220',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=17&id=1','','/category.php'),(1385830099,'101.226.167.233',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=2&id=1','','/category.php'),(1385830099,'101.226.167.234',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=21&id=7','','/category.php'),(1385830102,'101.226.167.234',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=21&id=1','','/category.php'),(1385830105,'101.226.167.233',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=23&id=1','','/category.php'),(1385830105,'101.226.167.231',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=24&id=1','','/category.php'),(1385830105,'101.226.167.232',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=1','','/category.php'),(1385830109,'101.226.167.233',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=16','','/category.php'),(1385830112,'101.226.167.231',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=28&id=1','','/category.php'),(1385830115,'101.226.167.236',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=2','','/category.php'),(1385830115,'101.226.167.233',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=7','','/category.php'),(1385830157,'101.226.166.198',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=18&id=1','','/category.php'),(1385830475,'5.10.83.100',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1385830514,'101.226.167.202',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=4&id=1','','/category.php'),(1385830527,'182.118.20.179',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=9','','/category.php'),(1385830527,'182.118.20.181',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=35','','/category.php'),(1385830527,'182.118.20.171',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=9&id=9','','/category.php'),(1385830527,'182.118.20.170',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=18','','/category.php'),(1385830527,'182.118.20.174',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=8&id=9','','/category.php'),(1385830547,'182.118.20.177',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=10&img=21','','/gallery.php'),(1385830547,'182.118.20.181',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=102&img=186','','/gallery.php'),(1385830547,'182.118.20.178',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=103&img=187','','/gallery.php'),(1385830548,'5.10.83.64',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1385830569,'182.118.20.179',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=119&img=219','','/gallery.php'),(1385830569,'182.118.20.162',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=132&img=233','','/gallery.php'),(1385830673,'101.226.169.217',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=143&img=245','','/gallery.php'),(1385830715,'101.226.169.229',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=149&img=251','','/gallery.php'),(1385830715,'101.226.169.229',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=150&img=252','','/gallery.php'),(1385830715,'101.226.169.225',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=184&img=345','','/gallery.php'),(1385830718,'101.226.169.224',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=22&img=44','','/gallery.php'),(1385830718,'101.226.169.225',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=38&img=289','','/gallery.php'),(1385830718,'101.226.169.223',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=74&img=136','','/gallery.php'),(1385830722,'101.226.169.226',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=96&img=174','','/gallery.php'),(1385830722,'101.226.169.229',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=81&img=284','','/gallery.php'),(1385830725,'101.226.169.224',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=96&img=175','','/gallery.php'),(1385830725,'101.226.169.226',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=123','','/goods.php'),(1385831016,'5.10.83.47',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1385831281,'182.118.22.201',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=150','','/goods.php'),(1385831317,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385831341,'182.118.22.210',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=52','','/goods.php'),(1385831341,'182.118.22.208',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=83','','/goods.php'),(1385831433,'182.118.22.206',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/search.php?intro=hot','','/search.php'),(1385831906,'157.55.34.27',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385832306,'5.10.83.44',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1385832348,'5.10.83.60',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1385832374,'5.10.83.24',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385832668,'5.10.83.103',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1385832806,'5.10.83.44',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1385832919,'5.10.83.60',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385832921,'5.10.83.47',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1385832941,'220.181.51.105',1,'Unknow browser','Unknown','','北京市','','','','/brand.php'),(1385833127,'5.10.83.24',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1385833511,'5.10.83.60',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385833514,'5.10.83.37',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1385833566,'5.10.83.47',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385833619,'5.10.83.100',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1385833779,'5.10.83.47',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1385834261,'5.10.83.60',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385834462,'5.10.83.57',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385834920,'5.10.83.24',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1385835086,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385835123,'5.10.83.44',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1385835215,'5.10.83.44',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1385835962,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1385836069,'5.10.83.44',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1385836410,'157.55.34.27',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385837685,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385837934,'5.10.83.100',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1385838568,'5.10.83.60',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1385838572,'5.10.83.100',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1385838700,'5.10.83.76',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385839823,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385840369,'5.10.83.37',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1385840518,'157.55.34.27',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385841223,'5.10.83.79',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1385841256,'5.10.83.57',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1385841582,'5.10.83.37',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385841782,'5.10.83.24',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1385842233,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385842244,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385842256,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385842629,'5.10.83.60',1,'Unknow browser','Unknown','','IANA','','','','/search.php'),(1385842636,'5.10.83.37',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385842787,'5.10.83.44',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1385844200,'137.175.96.32',1,'Internet Explorer 6.0','Windows 2000','','[未知IP0801]','','','','/category.php'),(1385844389,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/search.php'),(1385845046,'5.10.83.47',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385845304,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1385845839,'5.10.83.60',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1385846293,'5.10.83.57',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1385846693,'5.10.83.103',1,'Unknow browser','Unknown','','IANA','','','','/article_cat.php'),(1385846833,'5.10.83.79',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1385847549,'5.10.83.79',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1385847691,'5.10.83.47',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385847720,'5.10.83.100',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1385847929,'5.10.83.47',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1385847952,'5.10.83.79',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385848105,'5.10.83.47',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1385848706,'5.10.83.103',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385848963,'5.10.83.100',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1385849468,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385849469,'5.10.83.103',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1385849472,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385849474,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385849476,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385849514,'5.10.83.103',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385849573,'5.10.83.103',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1385849717,'5.10.83.60',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1385849852,'5.10.83.57',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385849895,'5.10.83.24',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385849985,'5.10.83.79',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1385850006,'5.10.83.103',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1385850037,'5.10.83.100',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385850255,'5.10.83.76',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1385850545,'5.10.83.37',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1385851169,'5.10.83.76',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385851493,'5.10.83.76',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1385851561,'157.55.32.59',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1385852058,'5.10.83.44',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1385853020,'5.10.83.79',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1385853321,'5.10.83.76',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385853612,'157.55.32.59',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1385853861,'5.10.83.37',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1385853969,'5.10.83.44',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1385854254,'5.10.83.64',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1385854272,'5.10.83.24',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1385854506,'5.10.83.64',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1385854603,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1385854731,'5.10.83.57',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1385854831,'5.10.83.24',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1385855115,'5.10.83.47',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385855122,'5.10.83.37',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385855370,'5.10.83.60',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1385855371,'5.10.83.47',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385855697,'5.10.83.100',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385855862,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1385856182,'5.10.83.103',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385856265,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1385856612,'5.10.83.79',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385856716,'5.10.83.76',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1385857147,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385857167,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385857178,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385857189,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385857200,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385857217,'5.10.83.24',1,'Unknow browser','Unknown','','IANA','','','','/snatch.php'),(1385857256,'5.10.83.100',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1385857494,'5.10.83.24',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385857570,'5.10.83.37',1,'Unknow browser','Unknown','','IANA','','','','/tag_cloud.php'),(1385857597,'5.10.83.44',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385857679,'5.10.83.60',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1385858127,'5.10.83.60',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1385858454,'5.10.83.37',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1385858774,'5.10.83.64',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1385859266,'5.10.83.79',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1385859470,'5.10.83.76',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1385859485,'5.10.83.100',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1385859593,'5.10.83.76',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385859737,'5.10.83.57',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1385859867,'5.10.83.64',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385860249,'5.10.83.76',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385860406,'5.10.83.44',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385861333,'5.10.83.60',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385861516,'42.120.160.60',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1385861746,'5.10.83.79',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385862086,'5.10.83.100',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1385862323,'5.10.83.64',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385862373,'5.10.83.103',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1385862489,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1385862648,'157.56.229.247',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1385862920,'5.10.83.103',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385863955,'5.10.83.47',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1385864178,'5.10.83.76',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385864245,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385864245,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385864247,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385864248,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385864249,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1385864760,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385865061,'5.10.83.76',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385865087,'5.10.83.64',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385865231,'5.10.83.44',1,'Unknow browser','Unknown','','IANA','','','','/article_cat.php'),(1385865790,'5.10.83.76',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385865814,'5.10.83.44',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1385866065,'223.143.56.172',1,'Safari 537.36','Linux','zh-TW,zh','IANA','https://www.google.com.tw','/','','/goods.php'),(1385866103,'5.10.83.60',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385866672,'5.10.83.100',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385867499,'5.10.83.64',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1385867503,'5.10.83.37',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385868006,'5.10.83.60',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385868044,'5.10.83.60',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385868285,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385868532,'5.10.83.100',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385868548,'5.10.83.103',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385868866,'5.10.83.47',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385868940,'5.10.83.103',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1385869293,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385869374,'111.243.38.90',1,'Safari 534.59.10','Unknown','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYZxrJpSVWkAGMVr1gt.?p=%E9%A6%99%E6%B0%B4%E9%80%B2%E5%8F%A3%E6%89%B9%E7%99%BC&fr=yfp&fr2=sb-top&xargs=0&b=11','香水進口批發','/index.php'),(1385869395,'5.10.83.100',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1385870214,'5.10.83.24',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385870368,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1385870542,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385871007,'5.10.83.76',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385871194,'5.10.83.24',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385871332,'5.10.83.79',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385871468,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1385871481,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385871492,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385872032,'66.249.74.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385872105,'5.10.83.37',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1385873779,'5.10.83.47',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1385873779,'5.10.83.57',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385874667,'5.10.83.47',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385874946,'5.10.83.103',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385875628,'66.249.74.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385875636,'5.10.83.60',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385875690,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1385875704,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385875717,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385875728,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385875771,'5.10.83.64',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385875863,'5.10.83.100',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385876123,'5.10.83.24',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1385876496,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1385876544,'5.10.83.103',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1385876635,'5.10.83.79',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385876695,'5.10.83.76',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1385877368,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385877415,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1385877451,'5.10.83.76',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1385877575,'5.10.83.79',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1385878357,'5.10.83.60',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1385878754,'5.10.83.100',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1385878855,'5.10.83.24',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385879190,'5.10.83.57',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1385880220,'5.10.83.76',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1385880447,'5.10.83.100',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1385881234,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1385881296,'5.10.83.103',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1385881324,'66.249.74.19',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385881381,'5.10.83.47',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1385881424,'5.10.83.44',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1385881783,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385881918,'5.10.83.24',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385883197,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1385883358,'5.10.83.37',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1385883838,'144.76.95.231',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1385883849,'144.76.95.231',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1385883856,'144.76.95.231',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1385883863,'144.76.95.231',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1385883872,'144.76.95.231',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1385883876,'144.76.95.231',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1385883960,'5.10.83.76',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385884251,'5.10.83.76',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385884303,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1385884534,'5.10.83.64',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385884630,'5.10.83.60',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1385884833,'5.10.83.79',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1385885235,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385885397,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385885397,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385885474,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385885477,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385885787,'5.10.83.57',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1385886821,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385887273,'5.10.83.64',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385887303,'111.243.38.90',2,'Safari 534.59.10','Unknown','zh-tw','IANA','','','','/category.php'),(1385888177,'157.55.32.153',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385888238,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385888399,'5.10.83.64',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385888504,'5.10.83.103',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1385888653,'5.10.83.64',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385889531,'5.10.83.24',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1385889554,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1385889961,'5.10.83.57',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385890980,'5.10.83.79',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1385890999,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385891280,'5.10.83.79',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1385891638,'157.55.32.59',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385891897,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1385892105,'5.10.83.103',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385892759,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/index.php'),(1385892771,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385892782,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385892793,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385892805,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385892816,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385892827,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385892932,'5.10.83.103',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1385893721,'5.10.83.103',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1385894024,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385895046,'5.10.83.100',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385895241,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1385895341,'220.129.196.182',1,'Safari 8536.25','Unknown','zh-TW,zh','台湾省','','','','/index.php'),(1385895404,'5.10.83.64',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385895667,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1385895839,'5.10.83.47',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385896265,'5.10.83.47',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1385896379,'5.10.83.103',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1385896732,'5.10.83.64',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385898243,'5.10.83.103',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385898339,'5.10.83.100',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385898402,'5.10.83.57',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1385898487,'5.10.83.57',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1385899105,'66.249.74.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385899496,'5.10.83.76',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385899523,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1385900010,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385901159,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1385901174,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1385902207,'5.10.83.44',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385902222,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/article.php'),(1385902223,'5.10.83.79',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385902762,'5.10.83.24',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1385902916,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385903086,'5.10.83.57',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1385903387,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385903732,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385903780,'5.10.83.24',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1385904256,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385904339,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1385904583,'5.10.83.64',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1385905929,'101.226.168.252',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=15','','/brand.php'),(1385906091,'66.249.74.19',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385906217,'182.118.25.229',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=5','','/brand.php'),(1385906316,'182.118.25.213',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=39&img=73','','/gallery.php'),(1385906316,'182.118.25.212',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=3&img=5','','/gallery.php'),(1385906316,'182.118.25.214',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=20&id=1','','/category.php'),(1385906316,'182.118.25.215',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=155&img=257','','/gallery.php'),(1385906316,'182.118.25.215',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=165&img=305','','/gallery.php'),(1385906327,'182.118.25.212',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=41&img=77','','/gallery.php'),(1385906327,'182.118.25.215',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=48&img=90','','/gallery.php'),(1385906330,'182.118.25.211',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=53&img=100','','/gallery.php'),(1385906330,'182.118.25.214',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=65&img=119','','/gallery.php'),(1385906333,'5.10.83.103',1,'Unknow browser','Unknown','','IANA','','','','/user.php'),(1385906333,'182.118.25.211',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=97&img=176','','/gallery.php'),(1385906437,'157.55.32.59',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1385906607,'5.10.83.103',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1385906743,'182.118.20.235',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=24','','/goods.php'),(1385906826,'101.226.166.252',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=97','','/goods.php'),(1385906826,'101.226.167.195',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=77','','/goods.php'),(1385906830,'101.226.166.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=75','','/goods.php'),(1385906984,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385906986,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385907008,'5.10.83.44',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1385907179,'5.10.83.60',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1385907376,'5.10.83.79',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1385907402,'157.55.32.59',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385907584,'5.10.83.103',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385908098,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385908399,'157.55.32.153',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385908516,'5.10.83.64',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1385908869,'5.10.83.44',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385908888,'5.10.83.60',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385909728,'5.10.83.24',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385909978,'5.10.83.103',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1385910223,'111.243.38.90',3,'Safari 534.59.10','Unknown','zh-tw','IANA','','','','/category.php'),(1385911877,'5.10.83.24',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1385912212,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1385912330,'111.243.38.90',4,'Safari 534.59.10','Unknown','zh-tw','IANA','','','','/category.php'),(1385912446,'5.10.83.76',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1385912520,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1385912619,'5.10.83.37',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1385912888,'5.10.83.44',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385913352,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385913460,'5.10.83.47',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385913471,'5.10.83.76',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385913830,'5.10.83.100',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385915247,'5.10.83.24',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1385915474,'5.10.83.103',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1385915559,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385915981,'5.10.83.57',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385916428,'5.10.83.60',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385916597,'5.10.83.60',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1385916744,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1385917041,'5.10.83.64',1,'Unknow browser','Unknown','','IANA','','','','/search.php'),(1385917278,'5.10.83.103',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1385917330,'5.10.83.37',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385917359,'5.10.83.37',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1385917499,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/user.php'),(1385917969,'5.10.83.44',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385917988,'5.10.83.57',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1385918173,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1385918329,'5.10.83.64',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385918931,'5.10.83.57',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1385919031,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385919242,'5.10.83.100',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1385919262,'5.10.83.64',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385919409,'111.243.38.90',5,'Safari 534.59.10','Unknown','zh-tw','IANA','','','','/category.php'),(1385919478,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1385919624,'66.249.74.19',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385919880,'5.10.83.44',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1385920047,'5.10.83.37',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385920084,'5.10.83.57',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1385920412,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385920486,'157.55.32.59',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385920608,'5.10.83.100',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385920630,'5.10.83.37',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1385921298,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385921299,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385921391,'5.10.83.76',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1385921685,'5.10.83.64',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1385921806,'5.10.83.103',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1385921846,'5.10.83.100',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385921962,'5.10.83.76',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1385922274,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385922492,'5.10.83.44',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385922529,'5.10.83.64',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1385922693,'5.10.83.76',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385922894,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1385923404,'5.10.83.47',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1385923419,'5.10.83.76',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385923797,'5.10.83.37',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1385924086,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385924468,'5.10.83.76',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385924640,'5.10.83.76',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385925123,'5.10.83.47',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385925289,'5.10.83.37',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1385925338,'5.10.83.100',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1385925500,'5.10.83.24',1,'Unknow browser','Unknown','','IANA','','','','/group_buy.php'),(1385925575,'5.10.83.24',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385926199,'5.10.83.79',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385927049,'5.10.83.103',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385927303,'5.10.83.37',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385927826,'5.10.83.24',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1385927984,'5.10.83.37',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1385928569,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385928618,'5.10.83.47',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1385928870,'5.10.83.60',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385928942,'101.227.4.28',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385929112,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385929115,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385929118,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385929120,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385929122,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385929882,'5.10.83.60',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1385929913,'5.10.83.64',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1385930082,'5.10.83.64',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1385930126,'5.10.83.24',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1385930558,'5.10.83.100',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1385930752,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385930932,'5.10.83.76',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385931255,'5.10.83.100',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385931348,'5.10.83.60',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385931609,'5.10.83.79',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385932014,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/pick_out.php'),(1385932669,'5.10.83.64',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1385932830,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1385933132,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1385933290,'5.10.83.79',1,'Unknow browser','Unknown','','IANA','','','','/pick_out.php'),(1385933314,'66.249.74.19',1,'Safari 8536.25','Unknown','','美国','','','','/tag_cloud.php'),(1385934329,'5.10.83.37',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1385934560,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385935336,'5.10.83.64',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1385935910,'5.10.83.37',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385935939,'5.10.83.76',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385935944,'5.10.83.76',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385935948,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385935951,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385935953,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385936363,'5.10.83.103',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1385936934,'5.10.83.24',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1385936938,'5.10.83.37',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1385937142,'5.10.83.37',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385937727,'5.10.83.100',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1385938059,'5.10.83.103',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1385938126,'5.10.83.24',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1385938521,'157.55.32.116',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385939737,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385942987,'157.55.32.59',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385943121,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385943122,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385943123,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385943124,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385943126,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385943448,'157.55.32.59',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1385943872,'66.249.74.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385944486,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1385944507,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1385944527,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1385944551,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1385944574,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1385944597,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1385944622,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1385944648,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1385944726,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1385944754,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1385944780,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1385944809,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1385944837,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1385948242,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385950303,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385950306,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385950308,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385951212,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385952209,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385956377,'66.249.74.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385956935,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385957733,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1385957733,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385957736,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385957737,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385957738,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385959770,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385963472,'157.55.32.226',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1385963477,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385963892,'157.55.32.226',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1385963893,'157.55.32.226',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1385963895,'157.55.32.226',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385963897,'157.55.32.226',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385963900,'157.55.32.226',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1385963901,'157.55.32.226',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385963936,'157.55.32.59',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385963936,'157.55.32.59',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385963937,'157.55.32.59',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1385963938,'157.55.32.59',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385963938,'157.55.32.59',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385963938,'157.55.32.59',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385963939,'157.55.32.59',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385963939,'157.55.32.59',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385963976,'157.55.35.41',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385963977,'157.55.35.41',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385963979,'157.55.35.41',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385963981,'157.55.35.41',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385963983,'157.55.35.41',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385963984,'157.55.35.41',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385963985,'157.55.35.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385963986,'157.55.35.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385963988,'157.55.35.41',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385964221,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385964265,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385964526,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1385964594,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385964605,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385964643,'157.55.32.189',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385964646,'157.55.32.189',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1385965029,'157.55.32.189',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1385965030,'157.55.32.189',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385965032,'157.55.32.189',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385966284,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1385967164,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385969636,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385972850,'157.55.32.226',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385973929,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385974772,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385974773,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385974775,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385974776,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385975090,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385976040,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1385976064,'174.129.228.67',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/snatch.php'),(1385976583,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385978306,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385978919,'42.2.171.83',1,'Internet Explorer 9.0','Windows NT','zh-HK','IANA','http://hk.search.yahoo.com','/search?p=channel+%E5%8C%96%E7%B2%A7%E5%93%81&fr=FP-tab-web-t&ei=UTF-8&meta=rst%3Dhk','channel 化粧品','/brand.php'),(1385979138,'66.249.74.19',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385979238,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385979550,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1385979673,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385979685,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385979696,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385979707,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385979718,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385979728,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385979739,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385979801,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385981979,'66.249.74.19',1,'Safari 8536.25','Unknown','','美国','','','','/index.php'),(1385982850,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385982988,'101.227.4.28',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1385984028,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1385984033,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385984038,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385984041,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385984042,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385984044,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385984046,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385984048,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385985181,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385985887,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385986471,'182.118.22.221',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=50','','/goods.php'),(1385987317,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385987723,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1385988504,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385989411,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385990050,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385991193,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1385991315,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/search.php'),(1385991692,'157.55.32.59',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1385992040,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385992350,'174.129.228.67',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1385993525,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385993536,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1385993547,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385993558,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385993712,'182.234.207.144',1,'Safari 534.24','Linux','zh-TW, en-US','[未知IP0801]','http://www.google.com.tw','/?gws_rd=cr&ei=3JWcUom8CZGPkgW5uICgDg','','/category.php'),(1385994350,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1385994405,'180.153.236.138',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=39','','/goods.php'),(1385996776,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1385997860,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386000617,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386001308,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1386001315,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1386001317,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1386001320,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1386001648,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1386004663,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1386005021,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1386006523,'157.55.32.59',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1386006596,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1386007127,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1386007551,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1386007814,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386007825,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1386008661,'157.55.35.41',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1386010971,'157.56.92.175',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1386012086,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1386012104,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1386012123,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1386012141,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1386012164,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1386012188,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1386012256,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1386012275,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1386012293,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1386012311,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1386012329,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/user.php'),(1386012346,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1386012361,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1386012926,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1386014217,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/index.php'),(1386014464,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1386015251,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386015252,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386016716,'65.55.215.252',1,'Internet Explorer 9.0','Windows NT','en-US','美国','','','','/index.php'),(1386017081,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1386022075,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1386022086,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386022097,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386022109,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386022120,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1386022915,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1386024797,'157.55.35.41',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1386028899,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/tag_cloud.php'),(1386030305,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1386030316,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1386030326,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1386030337,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1386030348,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1386031875,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1386032280,'180.153.236.147',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/','','/index.php'),(1386032800,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1386035662,'157.55.35.41',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1386036603,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386036614,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1386036625,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1386044715,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1386044726,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386044737,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1386044749,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1386044761,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1386045530,'157.55.32.59',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386049677,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1386049797,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1386051171,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386051175,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386051178,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1386051180,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1386051182,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1386051184,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1386052103,'157.55.32.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386054296,'66.249.74.195',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1386056542,'157.56.92.176',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1386056743,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1386058446,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1386058732,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1386060068,'111.243.42.168',6,'Safari 534.59.10','Unknown','zh-tw','IANA','','','','/category.php'),(1386060171,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1386061896,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1386062133,'216.145.11.94',1,'FireFox 3.5.2','Windows XP','en-us,fr-be','美国','http://whois.domaintools.com','/chanshanger.com.tw','','/index.php'),(1386062785,'111.243.42.168',7,'Safari 534.59.10','Unknown','zh-tw','IANA','','','','/category.php'),(1386072345,'106.120.160.119',1,'Internet Explorer 8.0','Windows NT','','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1386073063,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386073075,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386073086,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1386074377,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1386075366,'220.181.132.199',1,'Safari 536.11','Linux','en-us,en','北京市','','','','/index.php'),(1386077235,'157.56.92.176',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386079102,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1386079872,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386079883,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1386079894,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1386079905,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1386079916,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1386082533,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1386083675,'111.243.42.168',8,'Safari 534.59.10','Unknown','zh-tw','IANA','','','','/category.php'),(1386085303,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1386086876,'157.55.32.59',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1386087337,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1386087348,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1386087349,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1386087350,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1386087351,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1386088835,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1386089459,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1386089743,'66.249.74.19',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1386093642,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1386094840,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1386094853,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1386094855,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1386094855,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1386096749,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1386096930,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386098098,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1386098974,'101.226.167.206',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=28&id=29','','/brand.php'),(1386098974,'101.226.167.204',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=1','','/brand.php'),(1386098974,'101.226.167.205',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=2','','/article_cat.php'),(1386098977,'101.226.167.204',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=37','','/category.php'),(1386098977,'101.226.167.202',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=107&img=195','','/gallery.php'),(1386098980,'101.226.167.201',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=115&img=211','','/gallery.php'),(1386098980,'101.226.167.201',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=120&img=221','','/gallery.php'),(1386098983,'101.226.167.202',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=161&img=264','','/gallery.php'),(1386099091,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1386099291,'101.227.4.28',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1386099446,'182.118.22.244',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=162&img=298','','/gallery.php'),(1386099462,'182.118.21.234',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=39&img=72','','/gallery.php'),(1386099462,'182.118.21.240',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=69&img=126','','/gallery.php'),(1386099462,'182.118.21.236',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=170&img=314','','/gallery.php'),(1386099462,'182.118.21.232',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=69&img=273','','/gallery.php'),(1386099462,'182.118.21.233',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=166&img=307','','/gallery.php'),(1386099556,'182.118.21.233',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=41','','/goods.php'),(1386099556,'182.118.21.235',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=75','','/goods.php'),(1386099639,'182.118.21.233',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/pick_out.php','','/pick_out.php'),(1386099846,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1386100178,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1386102129,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386102134,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1386102315,'42.120.161.79',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/goods.php'),(1386102316,'42.156.136.79',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1386102317,'42.156.138.79',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1386102428,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386103507,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386105730,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1386107503,'157.55.32.62',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1386108637,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1386108640,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1386108642,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1386108644,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1386115985,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1386115996,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386123013,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1386123014,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386123016,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386123017,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386123020,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1386123022,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1386123023,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1386123160,'65.55.24.239',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1386124734,'50.23.254.99',1,'Internet Explorer 8.0','Windows XP','','IANA','','','','/index.php'),(1386127620,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386128607,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386131076,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1386131088,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386131099,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386131110,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386131121,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386131132,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1386131264,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1386131984,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1386132132,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1386132171,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1386133661,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1386134336,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1386134338,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1386134342,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1386134344,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1386136332,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1386136947,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1386137550,'42.120.161.79',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1386137550,'42.156.136.79',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1386137666,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1386137751,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1386137754,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386137756,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386137758,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1386137759,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1386138059,'65.55.52.118',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386138091,'157.55.32.59',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386140427,'175.182.119.149',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1386140428,'175.182.119.149',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1386140430,'175.182.119.149',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1386140736,'162.243.48.57',1,'Unknow browser','Unknown','en','美国','','','','/comment.php'),(1386140740,'162.243.48.57',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1386140744,'162.243.48.57',1,'Unknow browser','Unknown','en','美国','','','','/compare.php'),(1386141281,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386144799,'36.236.246.189',1,'Safari 534.30','Linux','zh-TW, en-US','IANA','http://tw.search.yahoo.com','/search?fr=sfp&p=%E8%B3%93%E5%A3%AB%E9%A6%99%E6%B0%B4','賓士香水','/goods.php'),(1386145154,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1386145158,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386145164,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1386145166,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1386146479,'111.243.42.168',9,'Safari 534.59.10','Unknown','zh-tw','IANA','','','','/category.php'),(1386146810,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1386146953,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1386147584,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/index.php'),(1386147690,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386147758,'5.9.123.232',1,'Unknow browser','Unknown','en','IANA','','','','/affiche.php'),(1386147761,'5.9.123.232',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1386147767,'5.9.123.232',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1386147770,'5.9.123.232',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1386147778,'5.9.123.232',1,'Unknow browser','Unknown','en','IANA','','','','/search.php'),(1386148674,'78.47.96.207',1,'Unknow browser','Unknown','en','RIPE','','','','/index.php'),(1386152860,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/article.php'),(1386154340,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386154422,'157.55.32.59',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1386154423,'157.55.32.59',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1386155113,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1386155232,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1386155466,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1386155565,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1386155657,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1386155890,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1386155959,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1386156024,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1386156089,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1386156099,'5.10.83.94',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1386156159,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1386156246,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1386156253,'5.10.83.94',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1386156649,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1386156873,'5.10.83.46',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1386157204,'5.10.83.15',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1386157376,'157.56.92.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1386157803,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1386157983,'5.10.83.35',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1386158035,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1386158502,'5.10.83.60',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1386158654,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1386158804,'5.10.83.11',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1386158919,'5.10.83.46',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1386158979,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1386159099,'157.55.35.77',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386159584,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1386159584,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1386159588,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1386159700,'5.10.83.35',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1386159711,'5.10.83.74',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1386159712,'5.10.83.11',1,'Unknow browser','Unknown','','IANA','','','','/flow.php'),(1386159987,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1386160031,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1386160076,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1386160596,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386160816,'5.10.83.35',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1386161202,'5.10.83.72',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1386161324,'5.10.83.103',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1386161358,'5.10.83.60',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1386161426,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386161526,'5.10.83.74',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1386161594,'157.55.34.175',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1386162165,'5.10.83.94',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1386162381,'5.10.83.94',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1386162538,'5.10.83.11',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1386163072,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1386163866,'5.10.83.35',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1386164084,'101.227.4.28',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1386165017,'5.10.83.94',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1386165155,'5.10.83.103',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1386165660,'5.10.83.103',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1386165873,'5.10.83.94',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1386166637,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386166640,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386166643,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1386166645,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1386166647,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1386166780,'5.10.83.74',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1386166848,'5.10.83.46',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1386166990,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1386167813,'5.10.83.94',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1386167877,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1386169194,'5.10.83.15',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1386169236,'5.10.83.15',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1386170104,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386170295,'5.10.83.103',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1386170452,'5.10.83.94',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1386170642,'5.10.83.103',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1386171560,'157.55.33.254',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1386171581,'5.10.83.103',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1386171607,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1386172091,'5.10.83.46',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1386172888,'5.10.83.98',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1386173306,'5.10.83.72',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1386173789,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386173791,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386173793,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1386173932,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1386175370,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386176505,'5.10.83.15',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1386177233,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1386177432,'5.10.83.11',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1386177457,'5.10.83.15',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1386177459,'5.10.83.46',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1386177688,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1386178416,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1386179127,'114.46.108.220',1,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/admin/goods.php?act=list','','/goods.php'),(1386179165,'42.120.161.3',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1386179166,'42.156.136.3',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/article.php'),(1386179288,'5.10.83.94',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1386179709,'65.55.215.238',1,'Internet Explorer 9.0','Windows NT','en-US','美国','','','','/category.php'),(1386180115,'5.10.83.46',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1386180152,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1386180434,'66.249.74.19',1,'Safari 8536.25','Unknown','','美国','','','','/brand.php'),(1386180810,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1386180813,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386180816,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1386181000,'5.10.83.46',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1386181091,'5.10.83.15',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1386181208,'5.10.83.94',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1386181905,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1386182027,'5.10.83.46',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1386182148,'114.46.108.220',2,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1386183387,'49.159.164.19',1,'Safari 534.30','Linux','zh-TW, en-US','IANA','http://www.google.com','/search?client=ms-android-samsung&source=android-home&site=webhp&source=hp&ei=tnqfUqu4JO28iAe_94FI&q=xenium%E9%A6%99%E6%B0%B4&oq=&gs_l=mobile-gws-hp.1.0.41l3.0.0.0.5212.1.0.0.1.1.0.0.0..0.0....0...1c.','xenium香水','/category.php'),(1386183655,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1386184809,'5.10.83.103',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1386185364,'5.10.83.72',1,'Unknow browser','Unknown','','IANA','','','','/search.php'),(1386185393,'5.10.83.46',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1386185484,'5.10.83.98',1,'Unknow browser','Unknown','','IANA','','','','/user.php'),(1386187402,'5.10.83.94',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1386187499,'5.10.83.15',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1386187752,'5.10.83.74',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1386187775,'5.10.83.103',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1386188069,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386188072,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386188074,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1386188076,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1386188078,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1386188079,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1386188204,'5.10.83.11',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1386188348,'5.10.83.94',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1386189031,'5.10.83.94',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1386189795,'66.249.74.19',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1386190165,'5.10.83.103',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1386190238,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1386190279,'157.55.33.254',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386190327,'5.10.83.74',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1386190807,'5.10.83.98',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1386191355,'5.10.83.46',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1386192909,'42.120.160.3',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1386192909,'42.156.136.3',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/index.php'),(1386192934,'5.10.83.11',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1386193646,'5.10.83.46',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1386193973,'5.10.83.74',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1386194409,'5.10.83.74',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1386194437,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1386194553,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/article_cat.php'),(1386194560,'5.10.83.103',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1386194580,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1386194616,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1386194848,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1386194900,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1386195023,'5.10.83.35',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1386195185,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386195865,'5.10.83.72',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1386196227,'5.10.83.15',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1386196282,'5.10.83.60',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1386196332,'5.10.83.46',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1386196752,'5.10.83.11',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1386196775,'5.10.83.103',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1386196778,'5.10.83.74',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1386198178,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1386198196,'5.10.83.46',1,'Unknow browser','Unknown','','IANA','','','','/group_buy.php'),(1386198295,'5.10.83.11',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1386198429,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1386199093,'5.10.83.72',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1386199792,'5.10.83.46',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1386200177,'5.10.83.74',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1386200285,'5.10.83.11',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1386200813,'5.10.83.103',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1386201221,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1386201266,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1386201920,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1386202009,'157.56.93.187',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386202652,'5.10.83.15',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1386202878,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1386202923,'5.10.83.46',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1386202932,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1386202938,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386202940,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1386202942,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1386203603,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1386203631,'5.10.83.94',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1386203789,'5.10.83.72',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1386204617,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1386205282,'5.10.83.98',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1386205303,'5.10.83.60',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1386205316,'5.10.83.11',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1386205404,'5.10.83.94',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1386206183,'5.10.83.11',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1386206388,'5.10.83.74',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1386206446,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1386207087,'5.10.83.74',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1386207394,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1386207427,'5.10.83.94',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1386207600,'5.10.83.46',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1386208078,'157.55.35.77',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1386208173,'5.10.83.35',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1386208222,'5.10.83.103',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1386208289,'5.10.83.74',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1386208878,'5.10.83.46',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1386208914,'5.10.83.11',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1386209489,'111.243.37.112',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://tw.search.yahoo.com','/search?p=%E8%B3%A3%E9%A6%99%E6%B0%B4%E8%B7%9F%E8%AA%B0%E9%80%B2%E8%B2%A8&fr=yfp&ei=utf-8&v=0','賣香水跟誰進貨','/article.php'),(1386209584,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386209596,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1386209794,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/article_cat.php'),(1386210158,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1386210299,'5.10.83.46',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1386210689,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1386210741,'5.10.83.98',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1386210777,'5.10.83.72',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1386210794,'5.10.83.46',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1386211493,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1386211514,'157.55.35.77',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386211576,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1386211977,'5.10.83.15',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1386212683,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/tag_cloud.php'),(1386213375,'5.10.83.60',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1386213457,'5.10.83.94',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1386213591,'5.10.83.72',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1386213600,'5.10.83.103',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1386213662,'5.10.83.94',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1386214597,'157.55.33.254',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386214656,'5.10.83.94',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1386215068,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1386215106,'5.10.83.72',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1386215162,'5.10.83.72',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1386215184,'5.10.83.60',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1386215338,'5.10.83.35',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1386215433,'5.10.83.72',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1386215551,'5.10.83.98',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1386216121,'5.10.83.60',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1386216297,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1386216353,'5.10.83.98',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1386216873,'5.10.83.15',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1386216902,'5.10.83.35',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1386216989,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1386216991,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386216994,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1386216995,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1386216997,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1386217000,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1386217001,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1386217002,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1386217858,'5.10.83.15',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1386218716,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1386219135,'5.10.83.72',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1386219170,'5.10.83.98',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1386219221,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/vote.php'),(1386219224,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1386220012,'111.243.42.168',10,'Safari 534.59.10','Unknown','zh-tw','IANA','','','','/category.php'),(1386220142,'37.187.89.107',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1386220144,'37.187.89.107',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1386220784,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1386220891,'5.10.83.94',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1386220996,'5.10.83.74',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1386221025,'5.10.83.74',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1386221469,'5.10.83.98',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1386221533,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1386221545,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1386221615,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1386221644,'5.10.83.15',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1386221757,'66.249.74.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1386221947,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1386221999,'5.10.83.98',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1386222228,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1386222439,'5.10.83.35',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1386222573,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1386222658,'5.10.83.103',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1386222686,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1386222691,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1386223349,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1386224116,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386224119,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1386224481,'5.10.83.98',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1386224507,'5.10.83.60',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1386226143,'5.10.83.46',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1386226182,'5.10.83.46',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1386226481,'5.10.83.60',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1386226493,'5.10.83.72',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1386226496,'5.10.83.60',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1386226523,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1386226902,'5.10.83.46',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1386226932,'5.10.83.46',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1386227051,'5.10.83.60',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1386227088,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1386227119,'5.10.83.98',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1386227332,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1386227512,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386227945,'5.10.83.94',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1386228223,'66.249.74.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386228484,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1386228527,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1386228567,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1386228596,'65.55.213.42',1,'Internet Explorer 9.0','Windows NT','en-US','美国','','','','/goods.php'),(1386228607,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1386228718,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1386228756,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1386228794,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1386228832,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1386228871,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1386228906,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/snatch.php'),(1386228922,'5.10.83.15',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1386228943,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1386228979,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1386229015,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1386229146,'5.10.83.11',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1386229732,'101.226.168.210',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=24','','/goods.php'),(1386229997,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1386230249,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/pick_out.php'),(1386231782,'157.55.35.77',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1386231837,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386233074,'94.208.144.120',1,'Unknow browser','Unknown','en','IANA','','','','/article_cat.php'),(1386233077,'94.208.144.120',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1386233081,'94.208.144.120',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1386233086,'94.208.144.120',1,'Unknow browser','Unknown','en','IANA','','','','/receive.php'),(1386233091,'94.208.144.120',1,'Unknow browser','Unknown','en','IANA','','','','/respond.php'),(1386235272,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1386235814,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386235824,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1386236371,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1386238715,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386239596,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386240170,'157.55.33.254',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1386243833,'157.55.35.32',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1386243833,'157.55.35.32',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1386243834,'157.55.35.32',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1386243834,'157.55.35.32',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1386243835,'157.55.35.32',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1386243835,'157.55.35.32',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1386243836,'157.55.35.32',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386243836,'157.55.35.32',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386243837,'157.55.35.32',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1386244042,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1386244050,'65.55.52.119',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1386244051,'65.55.52.119',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1386244051,'65.55.52.119',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1386244052,'65.55.52.119',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1386244052,'65.55.52.119',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1386244053,'65.55.52.119',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1386244053,'65.55.52.119',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386244053,'65.55.52.119',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386244730,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386245214,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1386245529,'157.55.35.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386245586,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386245809,'157.55.35.33',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1386245810,'157.55.35.33',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386245810,'157.55.35.33',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1386245811,'157.55.35.33',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1386245811,'157.55.35.33',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1386245812,'157.55.35.33',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386245887,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1386245890,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386245893,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386245897,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1386245900,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1386245901,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1386245902,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1386246846,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1386247057,'157.55.35.93',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1386249924,'157.55.33.29',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1386250323,'157.55.33.251',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1386250324,'157.55.33.251',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1386250324,'157.55.33.251',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386250325,'157.55.33.251',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1386250325,'157.55.33.251',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1386250326,'157.55.33.251',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386250335,'157.55.35.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386250336,'157.55.35.93',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1386250336,'157.55.35.93',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1386250337,'157.55.35.93',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1386250337,'157.55.35.93',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1386251262,'157.55.36.45',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1386251263,'157.55.36.45',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1386251263,'157.55.36.45',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1386251264,'157.55.36.45',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1386251264,'157.55.36.45',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1386251264,'157.55.36.45',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1386251325,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1386251509,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1386252361,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386252920,'157.55.33.29',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386252921,'157.55.33.29',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1386252923,'157.55.33.29',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1386252923,'157.55.33.29',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1386252924,'157.55.33.29',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1386252924,'157.55.33.29',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1386252946,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1386252951,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1386253390,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1386254840,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1386255682,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1386256195,'111.243.42.168',11,'Safari 534.59.10','Unknown','zh-tw','IANA','','','','/category.php'),(1386257093,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1386258347,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1386260670,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386260673,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386261182,'131.253.24.36',1,'Internet Explorer 9.0','Windows NT','en-US','美国','','','','/category.php'),(1386261401,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1386261486,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1386261967,'118.167.34.223',1,'Safari 537.36','Windows XP','zh-TW,zh','APNIC','http://tw.search.yahoo.com','/search;_ylt=A8tUwYFVraBSq1gA8alr1gt.;_ylc=X1MDMjExNDcwNTAwMwRfcgMyBGJjawM5ZGtiOXM5OHY4YnFwJTI2YiUzRDQlMjZkJTNESTNuUzlNcHBZRU9FSnRKVldLNXNHLjNrMnNyS0toT0VPZUktJTI2cyUzRGVpJTI2aSUzRE1mQVZJb20wM2lyc1JlM','頂級香水','/category.php'),(1386261969,'119.147.146.189',1,'Internet Explorer 6.0','Windows XP','zh-CN,zh','APNIC','','','','/category.php'),(1386262467,'66.249.74.19',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1386264651,'157.55.33.29',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386264761,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/index.php'),(1386267202,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1386268582,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1386269376,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1386271368,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1386271917,'101.227.4.28',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1386273151,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1386273741,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1386274392,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1386274777,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386274778,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1386275461,'101.226.169.220',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=20&id=6','','/category.php'),(1386275461,'101.226.169.216',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=2','','/brand.php'),(1386275461,'101.226.169.216',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=24','','/goods.php'),(1386275465,'101.226.169.218',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/user.php?act=get_password','','/user.php'),(1386275624,'101.226.168.209',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/user.php?act=register','','/user.php'),(1386277731,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/user.php'),(1386278549,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1386278671,'66.249.74.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1386279154,'66.249.74.19',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1386280967,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1386281636,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386281640,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1386281642,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1386281992,'66.249.74.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1386284997,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386285180,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1386285873,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386286645,'65.55.24.245',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386289329,'157.55.33.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386289474,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1386290007,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1386290007,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386290008,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386290010,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386291494,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1386291794,'157.55.33.19',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1386291833,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1386294404,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1386294461,'5.10.83.103',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1386294555,'5.10.83.46',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1386294697,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1386295083,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386296366,'5.10.83.98',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1386297083,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1386297119,'5.10.83.11',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1386297141,'5.10.83.60',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1386297263,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1386297347,'5.10.83.98',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1386297753,'58.115.16.248',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','https://www.google.com.tw','/url?sa=t&rct=j&q=&esrc=s&source=web&cd=30&ved=0CKABEBYwCTgU&url=http%3A%2F%2Fwww.chanshanger.com.tw%2F&ei=hzmhUqH3GI3UkQX6rYEo&usg=AFQjCNEliNLwetqlMO5RzqiSU9Fk5hOyaA&sig2=dmBQY3J_aaCGIg3sBIcGAA','','/index.php'),(1386298437,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1386298672,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1386298815,'5.10.83.72',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1386298907,'5.10.83.72',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1386299317,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1386299483,'106.120.160.119',1,'Internet Explorer 8.0','Windows NT','','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1386299499,'220.181.132.192',1,'Safari 536.11','Linux','en-us,en','北京市','','','','/index.php'),(1386299800,'5.10.83.94',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1386299911,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1386300180,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1386300298,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1386300826,'5.10.83.11',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1386301578,'5.10.83.98',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1386302658,'5.10.83.60',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1386303818,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386303819,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1386303821,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1386303878,'5.10.83.60',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1386304181,'5.10.83.15',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1386304667,'5.10.83.94',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1386305161,'5.10.83.15',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1386305469,'5.10.83.15',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1386306215,'5.10.83.11',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1386306259,'5.10.83.103',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1386306972,'5.10.83.35',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1386307046,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1386307096,'5.10.83.94',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1386307159,'5.10.83.94',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1386307170,'5.10.83.72',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1386307470,'5.10.83.72',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1386307967,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1386308090,'5.10.83.15',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1386308368,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/index.php'),(1386308813,'5.10.83.72',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1386308845,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/tag_cloud.php'),(1386308867,'5.10.83.72',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1386309161,'5.10.83.11',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1386309484,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1386309657,'5.10.83.15',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1386311164,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1386311174,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1386311511,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1386316741,'157.55.32.237',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386317823,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1386318427,'157.56.92.158',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1386319051,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1386319564,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1386319638,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1386325160,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1386325171,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386325182,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1386325281,'122.121.11.227',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwZRqpKFSRA0AlHpr1gt.;_ylc=X1MDMjExNDcwNTAwMwRfcgMyBGNzcmNwdmlkAzFtN1F1Y3RVd0YuTGRRbXpVcGxsYkJFeGVua0w0MUtocEhZQUNTNHkEZnIDeWZwBGZyMgNzZy1nYWMEZ3ByaWQDS1FGLnRJRmtSYUs1c2dpeE1OX0QzQQRpd','xenium香水','/brand.php'),(1386325425,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1386326397,'144.76.166.251',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1386326405,'144.76.166.251',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1386326416,'144.76.166.251',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1386326426,'144.76.166.251',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1386326432,'144.76.166.251',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1386326438,'144.76.166.251',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1386326454,'144.76.166.251',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1386326465,'144.76.166.251',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1386328206,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/pick_out.php'),(1386329210,'101.226.166.253',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1386329210,'101.226.166.254',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=142','','/goods.php'),(1386329210,'101.226.167.196',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=2','','/article_cat.php'),(1386329409,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1386329523,'101.227.4.28',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1386329703,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1386329743,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1386329783,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1386329823,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1386329923,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1386329953,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1386329983,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1386331166,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1386331198,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/flow.php'),(1386331232,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1386331263,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1386331293,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1386331324,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1386332417,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386334923,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1386336294,'157.56.93.37',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1386339545,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1386339556,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1386339567,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1386339578,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1386339590,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1386343169,'1.200.193.131',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYRu6aFSCH0AukBr1gt.?p=%E8%B3%A3%E8%8C%B6%E8%91%89%E5%88%A9%E6%BD%A4&fr=yfp&fr2=sb-top&xargs=12KPjg1oduy5a3vOHvKvjFTfXBhg9O0JC85Is%5FWMQaRp8L%5FXNrR6AuOfa%5F3pgqGK5q6S%5Fg%5FQ%2E%2E&b','賣茶葉利潤','/article.php'),(1386343649,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1386344141,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1386347378,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386347382,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386347384,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1386350519,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1386353827,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1386353979,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1386353984,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386353987,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386353989,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1386354255,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/article.php'),(1386356729,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1386356851,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1386361111,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1386361155,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1386361157,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386361159,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1386361161,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1386364419,'157.55.35.94',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1386365499,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386368214,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386368217,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386369065,'66.249.74.195',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1386369329,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1386373141,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1386376097,'157.55.33.126',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1386377662,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386379950,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1386380042,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1386380280,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1386380466,'65.55.24.236',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1386380602,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1386380626,'66.249.74.19',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1386382385,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1386382879,'66.249.74.19',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1386383710,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1386383716,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1386383718,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1386384045,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1386384819,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1386385873,'125.227.192.175',2,'FireFox 12.0','Windows NT','zh-TW','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYzJkaJS1TsANq5r1gt.;_ylc=X1MDMjExNDcwNTAwMwRfcgMyBGJjawNjb3VmZWF0OHNmY2twJTI2YiUzRDQlMjZkJTNEYkd1Qlk4NXBZRVBHeE5VbExPRVhsYjBWLk4zeXp1S25OVUEtJTI2cyUzRDI2JTI2aSUzRDJWZ056M2JzMHpHY3dfW','香水批發0958','/index.php'),(1386386593,'66.249.74.19',1,'Safari 8536.25','Unknown','','美国','','','','/index.php'),(1386387000,'157.55.35.82',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1386387153,'125.227.192.175',3,'Unknow browser','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/','','/article.php'),(1386390003,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386390006,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1386390008,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1386391965,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1386392228,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386393889,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1386394008,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1386394899,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386395480,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/tag_cloud.php'),(1386396018,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1386396345,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1386396468,'178.85.39.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1386396471,'178.85.39.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1386396475,'178.85.39.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1386396478,'178.85.39.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1386396482,'178.85.39.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1386396485,'178.85.39.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1386396488,'178.85.39.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1386396492,'178.85.39.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1386396495,'178.85.39.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1386396504,'178.85.39.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1386396510,'178.85.39.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1386396513,'178.85.39.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1386396517,'178.85.39.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1386396522,'178.85.39.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1386396526,'178.85.39.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1386396531,'178.85.39.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1386396543,'178.85.39.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1386396548,'178.85.39.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1386396557,'178.85.39.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1386396560,'178.85.39.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1386396564,'178.85.39.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1386396567,'178.85.39.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1386396570,'178.85.39.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1386396573,'178.85.39.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1386396576,'178.85.39.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1386396579,'178.85.39.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1386396582,'178.85.39.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1386396585,'178.85.39.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1386396591,'178.85.39.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1386396594,'178.85.39.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1386396598,'178.85.39.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1386396601,'178.85.39.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1386396604,'178.85.39.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1386396608,'178.85.39.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1386396613,'178.85.39.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1386396616,'178.85.39.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1386396621,'178.85.39.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1386396626,'178.85.39.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1386396636,'178.85.39.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1386396643,'178.85.39.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1386396648,'178.85.39.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1386396665,'178.85.39.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1386396674,'178.85.39.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1386396685,'178.85.39.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1386396696,'178.85.39.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1386396714,'178.85.39.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1386396726,'178.85.39.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1386396729,'178.85.39.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1386396734,'178.85.39.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1386396739,'178.85.39.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1386396742,'178.85.39.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1386396747,'178.85.39.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1386396752,'178.85.39.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1386396755,'178.85.39.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1386396758,'178.85.39.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1386396762,'178.85.39.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1386396766,'178.85.39.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1386396770,'178.85.39.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1386396773,'178.85.39.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1386396776,'178.85.39.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1386396781,'178.85.39.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1386396785,'178.85.39.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1386396788,'178.85.39.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1386396793,'178.85.39.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1386396798,'178.85.39.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1386396802,'178.85.39.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1386396807,'178.85.39.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1386396812,'178.85.39.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1386396816,'178.85.39.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1386396821,'178.85.39.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1386396824,'178.85.39.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1386396827,'178.85.39.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1386396831,'178.85.39.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1386396834,'178.85.39.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1386396844,'178.85.39.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1386396852,'178.85.39.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1386396856,'178.85.39.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1386396860,'178.85.39.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1386396864,'178.85.39.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1386396868,'178.85.39.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1386396870,'178.85.39.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1386396875,'178.85.39.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1386396877,'178.85.39.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1386396882,'178.85.39.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1386396885,'178.85.39.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1386396889,'178.85.39.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1386396893,'178.85.39.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1386396896,'178.85.39.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1386396901,'178.85.39.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1386396905,'178.85.39.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1386396910,'178.85.39.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1386396913,'178.85.39.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1386396921,'178.85.39.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1386396926,'178.85.39.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1386396928,'178.85.39.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1386396932,'178.85.39.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1386396936,'178.85.39.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1386396941,'178.85.39.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1386396966,'178.85.39.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1386396974,'178.85.39.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1386396977,'178.85.39.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1386396980,'178.85.39.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1386396984,'178.85.39.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1386396987,'178.85.39.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1386396991,'178.85.39.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1386396994,'178.85.39.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1386396997,'178.85.39.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1386396999,'178.85.39.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1386397002,'178.85.39.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1386397005,'178.85.39.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1386397007,'178.85.39.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1386397010,'178.85.39.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1386397012,'178.85.39.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1386397015,'178.85.39.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1386397018,'178.85.39.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1386397022,'178.85.39.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1386397025,'178.85.39.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1386397029,'178.85.39.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1386397032,'178.85.39.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1386397036,'178.85.39.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1386397040,'178.85.39.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1386397044,'178.85.39.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1386397048,'178.85.39.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1386397051,'178.85.39.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1386397059,'178.85.39.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1386397067,'178.85.39.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1386397075,'178.85.39.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1386397113,'178.85.39.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1386397116,'178.85.39.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1386397120,'178.85.39.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1386397123,'178.85.39.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1386397126,'178.85.39.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1386397131,'178.85.39.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1386397135,'178.85.39.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1386397138,'178.85.39.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1386397143,'178.85.39.106',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1386398391,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1386400670,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1386400736,'171.38.208.168',1,'Safari 537.1','Windows XP','zh-CN,zh','RIPE','http://www.google.com.hk','/url?sa=i&rct=j&q=xenium%E9%A6%99%E6%B0%B4&source=images&cd=&docid=mi0-6sypiFjhNM&tbnid=h2w1lIP-6jXaMM:&ved=0CAUQjRw&url=%68%74%74%70%3a%2f%2f%77%77%77%2e%63%68%61%6e%73%68%61%6e%67%65%72%2e%63%6f%6d%','xenium香水','/category.php'),(1386401159,'106.120.160.119',1,'Internet Explorer 8.0','Windows NT','','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1386401177,'220.181.132.15',1,'Safari 536.11','Linux','en-us,en','北京市','','','','/index.php'),(1386401297,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1386401357,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1386401419,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1386401474,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1386401525,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1386401672,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1386401715,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1386401762,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1386401811,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1386401853,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1386401899,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1386401942,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1386401983,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1386403760,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1386404025,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1386404569,'66.249.74.19',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1386404602,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1386404719,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1386404722,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1386404724,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1386404726,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1386406618,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1386406629,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1386406639,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1386406680,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1386406736,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1386406747,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1386406760,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1386406773,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1386406785,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1386406798,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1386406808,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1386406823,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1386406841,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1386406864,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1386406881,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1386406896,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1386406906,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1386406922,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1386406944,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1386406956,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1386406967,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1386406975,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1386406983,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1386406998,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1386407006,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1386407023,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1386407031,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1386407038,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1386407055,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1386407072,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1386407081,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1386407088,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1386407111,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1386407125,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1386407143,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1386407148,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1386407158,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/index.php'),(1386407160,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1386407170,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1386407177,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1386407185,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1386407196,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1386407206,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1386407220,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1386407231,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1386407240,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1386407264,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/search.php'),(1386407275,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/search.php'),(1386407283,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/search.php'),(1386407437,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386410699,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386410703,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1386410786,'78.47.96.207',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1386410798,'78.47.96.207',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1386410810,'78.47.96.207',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1386410817,'78.47.96.207',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1386410821,'78.47.96.207',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1386410826,'78.47.96.207',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1386410835,'78.47.96.207',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1386410850,'78.47.96.207',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1386410856,'78.47.96.207',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1386410864,'78.47.96.207',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1386410870,'78.47.96.207',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1386410876,'78.47.96.207',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1386410881,'78.47.96.207',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1386410889,'78.47.96.207',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1386410895,'78.47.96.207',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1386410903,'78.47.96.207',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1386410912,'78.47.96.207',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1386410918,'78.47.96.207',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1386410926,'78.47.96.207',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1386410934,'78.47.96.207',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1386410939,'78.47.96.207',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1386410947,'78.47.96.207',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1386410950,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1386410953,'78.47.96.207',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1386410961,'78.47.96.207',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1386410977,'78.47.96.207',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1386410983,'78.47.96.207',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1386410989,'78.47.96.207',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1386410996,'78.47.96.207',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1386411003,'78.47.96.207',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1386411008,'78.47.96.207',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1386411014,'78.47.96.207',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1386411024,'78.47.96.207',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1386411036,'78.47.96.207',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1386411061,'78.47.96.207',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1386411069,'78.47.96.207',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1386411078,'78.47.96.207',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1386411084,'78.47.96.207',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1386411091,'78.47.96.207',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1386411097,'78.47.96.207',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1386411104,'78.47.96.207',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1386411110,'78.47.96.207',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1386411117,'78.47.96.207',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1386411123,'78.47.96.207',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1386411128,'78.47.96.207',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1386411135,'78.47.96.207',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1386411143,'78.47.96.207',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1386411148,'78.47.96.207',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1386411155,'78.47.96.207',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1386411161,'78.47.96.207',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1386411168,'78.47.96.207',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1386411176,'78.47.96.207',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1386411182,'78.47.96.207',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1386411188,'78.47.96.207',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1386411201,'78.47.96.207',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1386411213,'78.47.96.207',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1386411219,'78.47.96.207',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1386411224,'78.47.96.207',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1386411230,'78.47.96.207',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1386411237,'78.47.96.207',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1386411242,'78.47.96.207',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1386411248,'78.47.96.207',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1386411256,'78.47.96.207',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1386411263,'78.47.96.207',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1386411271,'78.47.96.207',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1386411277,'78.47.96.207',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1386411286,'78.47.96.207',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1386411828,'5.9.123.232',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1386411837,'5.9.123.232',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1386411850,'5.9.123.232',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1386411860,'5.9.123.232',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1386411865,'5.9.123.232',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1386411871,'5.9.123.232',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1386411876,'5.9.123.232',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1386411882,'5.9.123.232',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1386411886,'5.9.123.232',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1386411893,'5.9.123.232',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1386411901,'5.9.123.232',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1386411909,'5.9.123.232',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1386411915,'5.9.123.232',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1386411921,'5.9.123.232',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1386411932,'5.9.123.232',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1386411953,'5.9.123.232',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1386411962,'5.9.123.232',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1386411969,'5.9.123.232',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1386411974,'5.9.123.232',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1386411978,'5.9.123.232',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1386411985,'5.9.123.232',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1386411992,'5.9.123.232',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1386412000,'5.9.123.232',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1386412005,'5.9.123.232',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1386412010,'5.9.123.232',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1386412021,'5.9.123.232',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1386412029,'5.9.123.232',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1386412034,'5.9.123.232',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1386412040,'5.9.123.232',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1386412045,'5.9.123.232',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1386412052,'5.9.123.232',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1386412101,'5.9.123.232',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1386412107,'5.9.123.232',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1386412115,'5.9.123.232',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1386412120,'5.9.123.232',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1386412127,'5.9.123.232',1,'Unknow browser','Unknown','en','IANA','','','','/catalog.php'),(1386412134,'5.9.123.232',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1386412142,'5.9.123.232',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1386412154,'5.9.123.232',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1386412159,'5.9.123.232',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1386412165,'5.9.123.232',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1386412177,'5.9.123.232',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1386412181,'5.9.123.232',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1386412191,'5.9.123.232',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1386412195,'5.9.123.232',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1386412202,'5.9.123.232',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1386412209,'5.9.123.232',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1386412230,'5.9.123.232',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1386412239,'5.9.123.232',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1386412245,'5.9.123.232',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1386412250,'5.9.123.232',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1386412261,'5.9.123.232',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1386412265,'5.9.123.232',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1386412281,'5.9.123.232',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1386412286,'5.9.123.232',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1386412293,'5.9.123.232',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1386412297,'5.9.123.232',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1386412306,'5.9.123.232',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1386412318,'5.9.123.232',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1386412326,'5.9.123.232',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1386412336,'5.9.123.232',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1386412341,'5.9.123.232',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1386412346,'5.9.123.232',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1386412352,'5.9.123.232',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1386412358,'5.9.123.232',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1386412364,'5.9.123.232',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1386412369,'5.9.123.232',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1386412375,'5.9.123.232',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1386412380,'5.9.123.232',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1386412387,'5.9.123.232',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1386412392,'5.199.143.11',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1386412395,'5.9.123.232',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1386412399,'5.199.143.11',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1386412405,'5.9.123.232',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1386412410,'5.9.123.232',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1386412411,'5.199.143.11',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1386412416,'5.199.143.11',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1386412420,'5.9.123.232',1,'Unknow browser','Unknown','en','IANA','','','','/flow.php'),(1386412423,'5.9.123.232',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1386412425,'5.199.143.11',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1386412428,'5.9.123.232',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1386412434,'5.9.123.232',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1386412439,'5.9.123.232',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1386412444,'5.9.123.232',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1386412449,'5.9.123.232',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1386412455,'5.9.123.232',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1386412465,'5.9.123.232',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1386412474,'5.9.123.232',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1386412478,'5.9.123.232',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1386412484,'5.9.123.232',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1386412493,'5.9.123.232',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1386412498,'5.9.123.232',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1386412507,'5.9.123.232',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1386412511,'5.9.123.232',1,'Unknow browser','Unknown','en','IANA','','','','/group_buy.php'),(1386412519,'5.9.123.232',1,'Unknow browser','Unknown','en','IANA','','','','/pick_out.php'),(1386412523,'5.9.123.232',1,'Unknow browser','Unknown','en','IANA','','','','/search.php'),(1386412527,'5.9.123.232',1,'Unknow browser','Unknown','en','IANA','','','','/snatch.php'),(1386412535,'5.9.123.232',1,'Unknow browser','Unknown','en','IANA','','','','/tag_cloud.php'),(1386412540,'5.9.123.232',1,'Unknow browser','Unknown','en','IANA','','','','/user.php'),(1386413871,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1386416667,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1386416883,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1386417437,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1386418839,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1386418843,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386418845,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386418846,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386418848,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386418849,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1386418852,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1386418854,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1386420125,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386422523,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1386423286,'101.226.66.192',1,'Unknow browser','Unknown','zh-cn, zh','IANA','','','','/index.php'),(1386423339,'119.147.146.189',1,'Internet Explorer 6.0','Windows XP','zh-CN,zh','APNIC','','','','/index.php'),(1386423368,'119.147.146.195',1,'Safari 537.36','Windows XP','en,*','APNIC','','','','/index.php'),(1386423454,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1386425297,'157.55.33.47',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1386425939,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1386425955,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1386426305,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/pick_out.php'),(1386426993,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1386428021,'157.55.36.45',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1386428416,'157.55.36.45',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1386433537,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1386433549,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386433560,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386433573,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386433585,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1386433596,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1386433607,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1386436545,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1386438469,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386439509,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386439954,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1386440305,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1386441536,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1386443430,'157.55.34.183',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1386445225,'101.227.4.28',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1386445607,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386446587,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386446776,'180.153.236.101',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=1','','/category.php'),(1386447348,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1386447353,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1386447358,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1386447361,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386447362,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386448217,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1386449325,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1386449774,'95.34.60.163',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1386449780,'95.34.60.163',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1386449786,'95.34.60.163',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1386451252,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1386451335,'101.226.169.196',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/user.php?act=login','','/user.php'),(1386453983,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1386456287,'157.55.33.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386462144,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1386462152,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1386462154,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1386463453,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1386467088,'157.56.229.245',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1386468817,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386468828,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386468972,'157.56.229.245',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386470528,'157.56.229.245',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1386471436,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1386472939,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1386476472,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1386476510,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1386476596,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1386477845,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/index.php'),(1386479924,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/article_cat.php'),(1386479928,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/article_cat.php'),(1386479930,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/article_cat.php'),(1386479933,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1386479936,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1386479939,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1386479942,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1386479943,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1386479945,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1386479948,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1386480158,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1386480297,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1386480304,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1386480307,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1386480312,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1386480316,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1386480320,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1386480328,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1386480334,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1386480337,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1386480340,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1386480343,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1386480346,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1386480349,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1386480355,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1386480357,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1386480361,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1386480364,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1386480366,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1386480368,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1386480370,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1386480372,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1386480374,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1386480376,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1386480378,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1386480380,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1386480382,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1386480384,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1386480386,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1386480388,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1386480390,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1386480392,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1386480394,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1386480396,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1386480398,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1386480400,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1386480402,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1386480404,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1386480406,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1386480408,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1386480410,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1386480412,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1386480414,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1386480417,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1386480419,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1386480423,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1386480428,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1386480431,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1386480433,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1386480436,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1386480439,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1386480442,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1386480444,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1386480447,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1386480451,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1386480455,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1386480458,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1386480463,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1386480466,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1386480469,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1386480472,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1386480475,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1386480478,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1386480481,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1386480484,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1386480489,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1386480493,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1386480497,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1386480500,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1386480503,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1386480507,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1386480512,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1386480516,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1386480519,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1386480523,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1386480527,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1386480530,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1386481130,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1386481170,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1386481210,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1386481312,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1386481432,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1386481472,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1386481512,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1386481553,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/catalog.php'),(1386481593,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1386481633,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1386481653,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1386481673,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1386482149,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1386483187,'144.76.41.8',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1386483192,'144.76.41.8',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1386483202,'144.76.41.8',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1386483206,'144.76.41.8',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1386483209,'144.76.41.8',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1386483216,'144.76.41.8',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1386483225,'144.76.41.8',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1386483229,'144.76.41.8',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1386483233,'144.76.41.8',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1386483238,'144.76.41.8',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1386483242,'144.76.41.8',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1386483465,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1386483466,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1386483468,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1386484815,'65.55.52.97',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1386485255,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/article.php'),(1386485856,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1386488058,'106.120.160.119',1,'Internet Explorer 8.0','Windows NT','','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1386488084,'220.181.132.16',1,'Safari 536.11','Linux','en-us,en','北京市','','','','/index.php'),(1386490739,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1386490867,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386490876,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1386492739,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1386495376,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386495387,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386499810,'157.56.93.103',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1386504197,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/index.php'),(1386504214,'101.227.4.28',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1386505449,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386505740,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1386506362,'157.55.33.37',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386506362,'157.55.33.37',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1386506363,'157.55.33.37',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1386506363,'157.55.33.37',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1386506364,'157.55.33.37',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1386506364,'157.55.33.37',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386506365,'157.55.33.37',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1386506365,'157.55.33.37',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386506366,'157.55.33.37',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386506366,'157.55.33.37',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386506367,'157.55.33.37',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386506367,'157.55.33.37',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1386506368,'157.55.33.37',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1386506369,'157.55.33.37',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386506369,'157.55.33.37',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386506370,'157.55.33.37',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386506370,'157.55.33.37',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1386506371,'157.55.33.37',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1386506371,'157.55.33.37',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1386506372,'157.55.33.37',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1386506372,'157.55.33.37',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1386506373,'157.55.33.37',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386506373,'157.55.33.37',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1386506374,'157.55.33.37',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386506374,'157.55.33.37',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386506375,'157.55.33.37',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1386506375,'157.55.33.37',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386506701,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1386507737,'157.55.33.37',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1386508335,'157.55.32.26',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386508335,'157.55.32.26',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1386508336,'157.55.32.26',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1386508336,'157.55.32.26',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1386508337,'157.55.32.26',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386508337,'157.55.32.26',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1386508338,'157.55.32.26',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386508339,'157.55.32.26',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386508339,'157.55.32.26',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386508340,'157.55.32.26',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386508340,'157.55.32.26',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386508341,'157.55.32.26',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1386508341,'157.55.32.26',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1386508342,'157.55.32.26',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1386508342,'157.55.32.26',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1386508343,'157.55.32.26',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386508343,'157.55.32.26',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1386508344,'157.55.32.26',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1386508345,'157.55.32.26',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1386508345,'157.55.32.26',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386508348,'157.55.32.26',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386508349,'157.55.32.26',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386508349,'157.55.32.26',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1386508350,'157.55.32.26',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1386508350,'157.55.32.26',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1386509003,'157.56.93.71',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1386509004,'157.56.93.71',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1386509004,'157.56.93.71',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386509005,'157.56.93.71',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386509005,'157.56.93.71',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386509005,'157.56.93.71',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1386509006,'157.56.93.71',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1386509006,'157.56.93.71',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386509007,'157.56.93.71',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1386509008,'157.56.93.71',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1386509008,'157.56.93.71',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1386509009,'157.56.93.71',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386509009,'157.56.93.71',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1386509010,'157.56.93.71',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386509010,'157.56.93.71',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1386509011,'157.56.93.71',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386509012,'157.56.93.71',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1386509012,'157.56.93.71',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1386509013,'157.56.93.71',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386509014,'157.56.93.71',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386509014,'157.56.93.71',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386509015,'157.56.93.71',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1386509015,'157.56.93.71',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1386509016,'157.56.93.71',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386509016,'157.56.93.71',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1386509744,'157.55.33.37',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1386510348,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1386510423,'157.56.92.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1386510424,'157.56.92.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386510424,'157.56.92.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1386510425,'157.56.92.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386510425,'157.56.92.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1386510426,'157.56.92.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386510426,'157.56.92.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386510427,'157.56.92.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1386510428,'157.56.92.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386510428,'157.56.92.146',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1386510429,'157.56.92.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1386510429,'157.56.92.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1386510430,'157.56.92.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386510430,'157.56.92.146',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1386510430,'157.56.92.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1386510431,'157.56.92.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1386510432,'157.56.92.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1386510432,'157.56.92.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1386510433,'157.56.92.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386510433,'157.56.92.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386510434,'157.56.92.146',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1386510434,'157.56.92.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1386510435,'157.56.92.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386510435,'157.56.92.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386510436,'157.56.92.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1386510437,'157.56.92.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386512237,'1.174.101.102',1,'Safari 537.31','Windows NT','zh-TW,zh','IANA','http://tw.search.yahoo.com','/search?p=%E9%A3%BE%E7%99%BD%E9%9C%9C&fr=yfp&ei=utf-8&v=0&vm=r','飾白霜','/category.php'),(1386512367,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386512375,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386512377,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386512377,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1386512379,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1386512380,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1386512381,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1386512382,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1386514241,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1386514542,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1386515043,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1386515323,'157.56.92.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1386515885,'157.55.32.26',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1386518564,'157.55.32.26',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1386519567,'117.78.13.18',1,'Unknow browser','Unknown','en-us,en-gb,en','APNIC','','','','/index.php'),(1386520785,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1386521275,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/tag_cloud.php'),(1386522242,'65.55.213.58',1,'Internet Explorer 9.0','Windows NT','en-US','美国','','','','/category.php'),(1386524040,'157.56.92.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1386526892,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1386526892,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386527681,'157.56.92.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386531899,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1386534393,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1386541124,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1386541125,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386541126,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1386544062,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1386545692,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1386546882,'131.253.24.95',1,'Internet Explorer 9.0','Windows NT','en-US','美国','','','','/brand.php'),(1386548364,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1386548364,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1386552560,'5.10.83.83',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1386552560,'5.10.83.14',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1386553789,'5.10.83.43',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1386554486,'5.10.83.59',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1386554778,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1386554821,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1386555278,'5.10.83.33',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1386555354,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1386555389,'5.10.83.9',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1386555432,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386555443,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1386555453,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1386555464,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1386555475,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1386555902,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1386556045,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1386556173,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1386556294,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1386556348,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/article.php'),(1386558282,'5.10.83.43',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1386558312,'5.10.83.83',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1386559323,'5.10.83.79',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1386559681,'5.10.83.82',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1386559684,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1386559706,'5.10.83.83',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1386559789,'5.10.83.59',1,'Unknow browser','Unknown','','IANA','','','','/article_cat.php'),(1386559857,'5.10.83.82',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1386561190,'42.120.161.3',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1386561250,'65.55.55.229',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1386561566,'5.10.83.82',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1386561570,'5.10.83.59',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1386561945,'5.10.83.83',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1386562433,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1386562475,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1386562519,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1386562543,'5.10.83.14',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1386562557,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1386562598,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1386562636,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1386562674,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1386563038,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386563051,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1386563053,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386563055,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386563057,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386563418,'5.10.83.34',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1386563503,'5.10.83.34',1,'Unknow browser','Unknown','','IANA','','','','/catalog.php'),(1386563631,'5.10.83.38',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1386564467,'5.10.83.59',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1386565335,'5.10.83.33',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1386565949,'5.10.83.79',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1386566165,'5.10.83.33',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1386566943,'5.10.83.33',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1386567084,'144.76.41.8',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1386567086,'144.76.41.8',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1386567089,'144.76.41.8',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1386567091,'144.76.41.8',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1386567093,'144.76.41.8',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1386567095,'144.76.41.8',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1386567097,'144.76.41.8',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1386567214,'5.10.83.34',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1386567279,'5.10.83.33',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1386567794,'5.10.83.14',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1386567829,'5.10.83.59',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1386568008,'5.10.83.14',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1386568223,'5.10.83.33',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1386568372,'5.10.83.33',1,'Unknow browser','Unknown','','IANA','','','','/group_buy.php'),(1386568764,'5.10.83.21',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1386568869,'5.10.83.79',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1386568993,'5.10.83.73',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1386569887,'204.107.128.48',1,'Unknow browser','Unknown','en','美国','','','','/flow.php'),(1386569890,'204.107.128.48',1,'Unknow browser','Unknown','en','美国','','','','/user.php'),(1386569969,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1386570045,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1386570047,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1386570102,'5.10.83.83',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1386570144,'5.10.83.79',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1386570576,'5.10.83.83',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1386570704,'5.10.83.83',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1386570855,'5.10.83.43',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1386571470,'5.10.83.34',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1386572406,'5.10.83.14',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1386572422,'5.10.83.21',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1386572562,'5.10.83.14',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1386572641,'5.10.83.38',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1386573330,'5.10.83.38',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1386574194,'5.10.83.9',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1386574275,'5.10.83.79',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1386574505,'5.10.83.21',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1386574552,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1386575294,'5.10.83.21',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1386576021,'5.10.83.83',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1386576424,'5.10.83.73',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1386576796,'5.10.83.83',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1386577215,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386577216,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386577736,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1386577906,'5.10.83.73',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1386577976,'5.10.83.43',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1386578599,'5.10.83.79',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1386578934,'5.10.83.43',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1386578976,'5.10.83.38',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1386578983,'5.10.83.14',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1386579467,'5.10.83.14',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1386579549,'5.10.83.59',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1386580082,'5.10.83.33',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1386580805,'5.10.83.38',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1386580871,'5.10.83.9',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1386581759,'5.10.83.34',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1386582200,'5.10.83.83',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1386582223,'5.10.83.83',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1386582418,'5.10.83.38',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1386582494,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1386582832,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1386583110,'5.10.83.43',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1386583382,'5.10.83.21',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1386584325,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386584326,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386584327,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1386584329,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1386584330,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1386584461,'5.10.83.82',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1386584528,'5.10.83.59',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1386585394,'5.10.83.33',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1386585741,'5.10.83.43',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1386585977,'5.10.83.38',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1386586090,'5.10.83.43',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1386586240,'5.10.83.59',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1386586292,'5.10.83.21',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1386587006,'5.10.83.14',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1386587043,'5.10.83.82',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1386587297,'5.10.83.14',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1386588112,'5.10.83.73',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1386588443,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1386588537,'5.10.83.82',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1386588559,'5.10.83.33',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1386588620,'5.10.83.43',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1386589099,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1386590931,'157.55.33.77',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1386591733,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386591734,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1386591737,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1386591738,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1386591740,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1386591792,'5.10.83.9',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1386592484,'5.10.83.73',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1386592544,'5.10.83.83',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1386593109,'5.10.83.73',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1386593158,'5.10.83.82',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1386593242,'5.10.83.82',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1386593461,'5.10.83.14',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1386593582,'5.10.83.9',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1386594092,'5.10.83.21',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1386594130,'5.10.83.14',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1386594333,'5.10.83.59',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1386594772,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1386594954,'5.10.83.73',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1386595607,'5.10.83.83',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1386595675,'5.10.83.73',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1386596860,'5.10.83.82',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1386596954,'5.10.83.38',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1386597415,'5.10.83.14',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1386597487,'5.10.83.83',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1386597632,'5.10.83.83',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1386597724,'5.10.83.9',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1386598169,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1386598461,'5.10.83.82',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1386598505,'5.10.83.82',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1386598525,'5.10.83.79',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1386598771,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1386599368,'5.10.83.82',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1386599392,'5.10.83.83',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1386599412,'5.10.83.83',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1386599474,'5.10.83.21',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1386599605,'5.10.83.34',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1386599832,'5.10.83.79',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1386600104,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1386600272,'5.10.83.21',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1386600668,'5.10.83.59',1,'Unknow browser','Unknown','','IANA','','','','/user.php'),(1386601453,'5.10.83.82',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1386601640,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1386601932,'5.10.83.34',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1386602101,'5.10.83.59',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1386602315,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1386602524,'5.10.83.34',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1386602949,'5.10.83.83',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1386602979,'5.10.83.34',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1386603026,'5.10.83.9',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1386603121,'5.10.83.82',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1386603439,'5.10.83.14',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1386603471,'5.10.83.83',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1386604372,'5.10.83.73',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1386605910,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1386605984,'5.10.83.34',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1386606585,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/index.php'),(1386607716,'5.10.83.21',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1386608355,'5.10.83.9',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1386608409,'5.10.83.79',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1386609122,'5.10.83.14',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1386609133,'5.10.83.33',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1386609591,'5.10.83.73',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1386610426,'5.10.83.38',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1386610459,'5.10.83.82',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1386610558,'5.10.83.34',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1386610595,'5.9.123.232',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1386610967,'5.10.83.82',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1386611220,'5.10.83.21',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1386611384,'5.10.83.34',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1386612134,'157.56.93.38',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1386612183,'5.10.83.21',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1386612755,'5.10.83.82',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1386612772,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/index.php'),(1386613079,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1386613079,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1386613081,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1386613246,'5.10.83.14',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1386613733,'5.10.83.79',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1386614106,'5.10.83.59',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1386614147,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/article.php'),(1386614554,'5.10.83.33',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1386614775,'5.10.83.79',1,'Unknow browser','Unknown','','IANA','','','','/flow.php'),(1386614778,'5.10.83.38',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1386615083,'157.56.92.173',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1386615531,'5.10.83.79',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1386615959,'5.10.83.79',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1386616085,'5.10.83.21',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1386616684,'5.10.83.59',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1386616730,'157.56.93.38',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1386616770,'5.10.83.34',1,'Unknow browser','Unknown','','IANA','','','','/user.php'),(1386617298,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1386618283,'5.10.83.59',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1386618605,'5.10.83.21',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1386619484,'5.10.83.83',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1386619538,'5.10.83.43',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1386619997,'5.10.83.9',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1386620012,'5.10.83.43',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1386620372,'101.226.166.247',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=22&id=1','','/category.php'),(1386620437,'5.10.83.33',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1386620563,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1386620565,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1386620566,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1386620797,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1386620838,'5.10.83.38',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1386621256,'5.10.83.43',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1386621436,'5.10.83.38',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1386621717,'217.79.181.77',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1386621816,'217.79.181.77',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1386621874,'217.79.181.77',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1386621981,'217.79.181.77',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1386622026,'217.79.181.77',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1386622075,'217.79.181.77',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1386622105,'217.79.181.77',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1386622114,'217.79.181.77',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1386622130,'217.79.181.77',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1386622146,'217.79.181.77',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1386622156,'217.79.181.77',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1386622164,'217.79.181.77',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1386622178,'217.79.181.77',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1386622186,'217.79.181.77',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1386622200,'217.79.181.77',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1386622211,'217.79.181.77',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1386622219,'217.79.181.77',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1386622225,'217.79.181.77',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1386622241,'217.79.181.77',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1386622251,'217.79.181.77',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1386622260,'217.79.181.77',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1386622267,'217.79.181.77',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1386622288,'217.79.181.77',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1386622303,'217.79.181.77',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1386622309,'217.79.181.77',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1386622328,'217.79.181.77',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1386622351,'217.79.181.77',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1386622369,'217.79.181.77',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1386622376,'217.79.181.77',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1386622389,'217.79.181.77',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1386622398,'217.79.181.77',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1386622407,'217.79.181.77',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1386622416,'217.79.181.77',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1386622426,'217.79.181.77',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1386622438,'217.79.181.77',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1386622454,'217.79.181.77',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1386622462,'217.79.181.77',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1386622482,'217.79.181.77',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1386622491,'217.79.181.77',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1386622499,'217.79.181.77',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1386622510,'217.79.181.77',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1386622518,'217.79.181.77',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1386622527,'217.79.181.77',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1386622535,'217.79.181.77',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1386622548,'217.79.181.77',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1386622555,'217.79.181.77',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1386622575,'217.79.181.77',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1386622590,'217.79.181.77',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1386622603,'217.79.181.77',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1386622632,'217.79.181.77',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1386622642,'217.79.181.77',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1386622652,'217.79.181.77',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1386622659,'217.79.181.77',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1386622671,'217.79.181.77',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1386622679,'217.79.181.77',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1386622688,'217.79.181.77',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1386622698,'217.79.181.77',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1386622706,'217.79.181.77',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1386622715,'217.79.181.77',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1386622723,'217.79.181.77',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1386622730,'217.79.181.77',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1386622741,'217.79.181.77',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1386622749,'217.79.181.77',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1386622756,'217.79.181.77',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1386622762,'217.79.181.77',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1386622771,'217.79.181.77',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1386622779,'217.79.181.77',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1386622791,'217.79.181.77',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1386622803,'217.79.181.77',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1386622813,'217.79.181.77',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1386622823,'217.79.181.77',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1386622835,'217.79.181.77',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1386622844,'217.79.181.77',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1386622849,'217.79.181.77',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1386622862,'217.79.181.77',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1386622875,'217.79.181.77',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1386622885,'217.79.181.77',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1386622895,'217.79.181.77',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1386622902,'217.79.181.77',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1386622910,'217.79.181.77',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1386622920,'217.79.181.77',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1386622929,'217.79.181.77',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1386622935,'217.79.181.77',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1386622942,'217.79.181.77',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1386622951,'217.79.181.77',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1386622961,'217.79.181.77',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1386622971,'217.79.181.77',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1386622980,'217.79.181.77',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1386622989,'217.79.181.77',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1386622997,'217.79.181.77',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1386623012,'217.79.181.77',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1386623029,'217.79.181.77',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1386623053,'217.79.181.77',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1386623065,'217.79.181.77',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1386623079,'217.79.181.77',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1386623088,'217.79.181.77',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1386623100,'217.79.181.77',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1386623109,'217.79.181.77',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1386623120,'217.79.181.77',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1386623134,'217.79.181.77',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1386623153,'217.79.181.77',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1386623165,'217.79.181.77',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1386623174,'217.79.181.77',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1386623187,'217.79.181.77',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1386623194,'217.79.181.77',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1386623204,'217.79.181.77',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1386623213,'217.79.181.77',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1386623221,'217.79.181.77',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1386623733,'5.10.83.73',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1386623814,'5.10.83.14',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1386623815,'5.10.83.9',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1386624039,'5.10.83.43',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1386624107,'5.10.83.59',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1386624179,'5.10.83.34',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1386624179,'5.10.83.34',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1386624687,'5.10.83.9',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1386625079,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1386625376,'5.10.83.34',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1386625498,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1386625700,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1386626589,'5.10.83.82',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1386626626,'101.227.4.28',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1386626694,'65.55.52.116',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1386626715,'5.10.83.34',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1386626855,'5.10.83.33',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1386627526,'5.10.83.21',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1386627652,'5.10.83.79',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1386628051,'5.10.83.83',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1386628151,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1386628153,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386628155,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386628156,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1386628158,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1386628158,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1386628209,'5.10.83.83',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1386628447,'5.10.83.33',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1386628580,'5.10.83.34',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1386628648,'5.10.83.21',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1386629495,'5.10.83.38',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1386630164,'5.10.83.21',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1386630193,'5.10.83.34',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1386630274,'5.10.83.14',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1386630775,'5.10.83.9',1,'Unknow browser','Unknown','','IANA','','','','/search.php'),(1386630893,'5.10.83.79',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1386630923,'5.10.83.38',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1386631193,'5.10.83.83',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1386631214,'5.10.83.34',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1386631228,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1386631389,'5.10.83.34',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1386631765,'5.10.83.9',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1386632008,'5.10.83.38',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1386632274,'5.10.83.38',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1386632579,'157.55.33.44',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1386632924,'5.10.83.82',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1386632991,'5.10.83.59',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1386633721,'5.10.83.79',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1386633865,'5.10.83.43',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1386633933,'5.10.83.79',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1386634530,'5.10.83.34',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1386634858,'119.14.178.135',1,'Internet Explorer 9.0','Windows NT','zh-TW','APNIC','http://tw.search.yahoo.com','/search;_ylt=A8tUwYUIXqZSKBQAcaxr1gt.?p=%E6%B8%85%E7%A7%80%E4%BD%B3%E4%BA%BA%E9%A6%99%E6%B0%B4&ei=UTF-8&fr=yfp&fr2=rs-top&rs=2&xargs=12KPjg1oFsy5a3vOHvKvjFTeKUgRpd1tm588l4T8AuSrYHuidgUOZpLvKWzrs9EL4yr','清秀佳人香水','/goods.php'),(1386635221,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1386635509,'5.10.83.14',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1386635660,'157.56.92.173',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1386636198,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/pick_out.php'),(1386636398,'5.10.83.83',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1386636500,'5.10.83.82',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1386636507,'5.10.83.21',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1386636709,'5.10.83.33',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1386637063,'5.10.83.59',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1386637096,'5.10.83.73',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1386637106,'5.10.83.73',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1386637224,'5.10.83.14',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1386637330,'5.10.83.9',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1386637377,'5.10.83.33',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1386637504,'5.10.83.21',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1386638881,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386639159,'5.10.83.9',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1386639213,'5.10.83.79',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1386639269,'5.10.83.38',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1386639326,'119.147.146.189',1,'Internet Explorer 6.0','Windows XP','zh-CN,zh','APNIC','','','','/index.php'),(1386639387,'5.10.83.38',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1386639430,'5.10.83.43',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1386639844,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1386639891,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1386639937,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1386639982,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1386640025,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1386640037,'5.10.83.59',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1386640212,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1386640222,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1386640232,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1386640233,'5.10.83.82',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1386640242,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1386640252,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1386640262,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1386640272,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1386640282,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1386640848,'5.10.83.34',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1386640931,'5.10.83.73',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1386641103,'5.10.83.59',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1386641125,'101.226.89.120',1,'Unknow browser','Unknown','zh-cn, zh','IANA','','','','/index.php'),(1386641232,'5.10.83.9',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1386641533,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1386641745,'5.10.83.59',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1386641774,'5.10.83.33',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1386641821,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1386642023,'5.10.83.73',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1386642399,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1386642485,'5.10.83.82',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1386642929,'5.10.83.9',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1386643018,'5.10.83.82',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1386643053,'210.242.248.115',1,'Safari 537.36','Windows XP','zh-TW,zh','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYFIfqZSKkcAPkJr1gt.?p=%E5%8C%96%E5%A6%9D%E5%93%81%E6%89%B9%E7%99%BC%E7%B6%B2&ei=utf-8&fr=yfp&xargs=12KPjg1oFSrZquh831MeKMQeKE1B1Ixd%5Fw%5F8hmGdEoSIA9qTg4EdJGLvKWzrs9EL4yrAPT7MKk&b=31','化妝品批發網','/index.php'),(1386643402,'5.10.83.14',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1386643690,'5.10.83.33',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1386643862,'5.10.83.82',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1386643895,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1386644412,'5.10.83.21',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1386644482,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1386644770,'5.10.83.33',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1386645181,'5.10.83.33',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1386645281,'5.10.83.79',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1386645522,'5.10.83.14',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1386646121,'5.10.83.9',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1386647069,'5.10.83.9',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1386647190,'5.10.83.14',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1386647347,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386648765,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386648776,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1386648786,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1386648840,'144.76.166.252',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1386648847,'144.76.166.252',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1386648862,'144.76.166.252',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1386648991,'5.10.83.82',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1386649658,'5.10.83.38',1,'Unknow browser','Unknown','','IANA','','','','/article_cat.php'),(1386649668,'5.10.83.33',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1386649732,'5.10.83.79',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1386649756,'5.10.83.34',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1386649799,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1386651159,'5.10.83.79',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1386651350,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/tag_cloud.php'),(1386651473,'5.10.83.59',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1386651742,'5.10.83.21',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1386651776,'5.10.83.73',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1386651916,'5.10.83.73',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1386652066,'5.10.83.34',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1386652190,'42.2.64.23',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','https://www.google.com.hk','/url?sa=t&rct=j&q=&esrc=s&source=web&cd=4&ved=0CFIQFjAD&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Fgoods.php%3Fid%3D104&ei=FaKmUoPYIMyVrgeY9IGIBQ&usg=AFQjCNH6FxhLxc-ORTKzgaO7i31PKxjDOg','','/goods.php'),(1386652252,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1386652371,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1386652525,'5.10.83.59',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1386652968,'5.10.83.59',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1386653416,'5.10.83.9',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1386653453,'5.10.83.59',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1386653751,'5.10.83.83',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1386654247,'5.10.83.79',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1386654268,'5.10.83.33',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1386654291,'5.10.83.59',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1386654782,'5.10.83.21',1,'Unknow browser','Unknown','','IANA','','','','/user.php'),(1386655156,'5.10.83.59',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1386655284,'5.10.83.14',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1386655305,'5.10.83.79',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1386655539,'5.10.83.34',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1386655590,'5.10.83.43',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1386655591,'5.10.83.14',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1386655698,'5.10.83.38',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1386656183,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386656194,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386656205,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1386656285,'5.10.83.34',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1386656351,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1386656553,'5.10.83.9',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1386657218,'157.56.92.173',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386657257,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1386657639,'5.10.83.79',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1386658040,'5.10.83.21',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1386658148,'5.10.83.43',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1386658287,'5.10.83.82',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1386658684,'5.10.83.14',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1386658717,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1386659058,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1386659193,'5.10.83.33',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1386660498,'5.10.83.83',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1386660609,'5.10.83.79',1,'Unknow browser','Unknown','','IANA','','','','/article_cat.php'),(1386660626,'5.10.83.38',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1386660632,'5.10.83.83',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1386660787,'5.10.83.9',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1386660921,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1386660940,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1386660950,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1386660956,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1386660968,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1386660978,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1386660982,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1386660995,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1386661008,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1386661017,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1386661028,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1386661032,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1386661041,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1386661053,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1386661059,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1386661066,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1386661078,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1386661085,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1386661091,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1386661099,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1386661112,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1386661124,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1386661139,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1386661147,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1386661158,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1386661166,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1386661176,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1386661185,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1386661193,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1386661203,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1386661214,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1386661222,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1386661226,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1386661243,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1386661273,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1386661320,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1386661331,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1386661341,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1386661353,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1386661374,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1386661385,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1386661402,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1386661409,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1386661420,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1386661430,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1386661468,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1386661475,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1386661483,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1386661489,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1386661497,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1386661501,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1386661511,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1386661518,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1386661523,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1386661537,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1386661542,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1386661550,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1386661556,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1386661563,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1386661572,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1386661577,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1386661593,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1386661603,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1386661610,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1386662256,'5.10.83.14',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1386662405,'5.10.83.73',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1386662527,'157.56.92.175',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1386662722,'5.10.83.43',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1386662737,'5.10.83.21',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1386662932,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1386663203,'5.10.83.21',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1386663723,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386664007,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1386664013,'5.10.83.82',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1386664148,'157.56.92.175',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386664639,'157.56.92.175',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1386665060,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386665290,'5.10.83.82',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1386665906,'212.114.237.175',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1386665999,'66.249.74.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386666298,'5.10.83.59',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1386666385,'5.10.83.33',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1386666450,'46.165.197.142',1,'Unknow browser','Unknown','en','IANA','','','','/user.php'),(1386666453,'46.165.197.142',1,'Unknow browser','Unknown','en','IANA','','','','/user.php'),(1386668101,'5.10.83.38',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1386668562,'5.10.83.34',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1386668615,'5.10.83.82',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1386669067,'5.10.83.82',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1386669541,'5.10.83.14',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1386669776,'5.10.83.82',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1386669828,'5.10.83.33',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1386670442,'5.10.83.59',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1386670581,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1386671195,'5.10.83.38',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1386671469,'5.10.83.21',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1386671570,'5.10.83.82',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1386671763,'5.10.83.73',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1386671900,'66.249.74.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386672622,'5.10.83.9',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1386673069,'5.10.83.9',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1386673105,'5.10.83.21',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1386673330,'5.10.83.73',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1386673553,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1386673875,'5.10.83.59',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1386673926,'5.10.83.38',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1386674208,'5.10.83.33',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1386674911,'5.10.83.9',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1386675020,'5.10.83.33',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1386675045,'5.10.83.82',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1386675693,'5.10.83.14',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1386675745,'5.10.83.34',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1386676048,'5.10.83.33',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1386676052,'5.10.83.14',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1386676055,'5.10.83.38',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1386676707,'5.10.83.38',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1386677001,'5.10.83.73',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1386677057,'5.10.83.33',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1386677687,'5.10.83.73',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1386677712,'5.10.83.82',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1386677714,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386677716,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1386677718,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1386677720,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1386677854,'5.10.83.21',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1386677970,'5.10.83.59',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1386677972,'5.10.83.79',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1386678304,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1386678539,'5.10.83.82',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1386678823,'5.10.83.9',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1386678895,'5.10.83.82',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1386679297,'5.10.83.14',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1386679386,'5.10.83.9',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1386679807,'5.10.83.21',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1386681136,'5.10.83.73',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1386681171,'5.10.83.83',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1386681270,'5.10.83.38',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1386681337,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1386681442,'5.10.83.79',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1386681637,'65.55.24.219',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1386681945,'157.56.92.173',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1386682311,'5.10.83.79',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1386682482,'5.10.83.82',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1386682777,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1386682780,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1386682782,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1386683776,'5.10.83.73',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1386683822,'5.10.83.79',1,'Unknow browser','Unknown','','IANA','','','','/search.php'),(1386683892,'5.10.83.14',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1386684287,'5.10.83.59',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1386684359,'5.10.83.38',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1386684492,'118.171.123.245',1,'Safari 537.36','Windows NT','zh-TW,zh','APNIC','https://www.google.com.tw','/','','/category.php'),(1386684799,'101.227.4.28',1,'Unknow browser','Unknown','','IANA','','','','/tag_cloud.php'),(1386684919,'5.10.83.33',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1386685652,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/search.php'),(1386685748,'5.10.83.21',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1386685924,'5.10.83.33',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1386686304,'157.56.229.245',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1386686897,'5.10.83.14',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1386686947,'5.10.83.43',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1386687355,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1386687522,'182.235.179.21',1,'Internet Explorer 8.0','Windows XP','zh-tw','[未知IP0801]','http://tw.search.yahoo.com','/search;_ylt=A8tUwYb.K6dSuCUAoW5r1gt.;_ylc=X1MDMjExNDcwNTAwMwRfcgMyBGJjawNjMmk1OTExOThmNGZiJTI2YiUzRDQlMjZkJTNENElZRGlfbHBZRU43M1hPMXpjbTVhWGxUVVU2aVRVVVBCeFUtJTI2cyUzRDA3JTI2aSUzRGRqY0ZESlF6ZkU1X0tne','STORY OF LOVE香水','/category.php'),(1386688000,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1386688234,'5.10.83.83',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1386688432,'5.10.83.83',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1386688788,'5.10.83.33',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1386688871,'66.249.74.19',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1386690073,'5.10.83.9',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1386690158,'5.10.83.79',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1386690185,'5.10.83.59',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1386690301,'5.10.83.73',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1386690689,'5.10.83.14',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1386691096,'157.56.92.173',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1386692123,'5.10.83.38',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1386692174,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1386692187,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1386692200,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1386692356,'5.10.83.38',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1386692374,'5.10.83.38',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1386692911,'5.10.83.9',1,'Unknow browser','Unknown','','IANA','','','','/tag_cloud.php'),(1386692979,'5.10.83.59',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1386693026,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1386693257,'5.10.83.59',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1386693259,'5.10.83.21',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1386693697,'5.10.83.14',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1386693803,'5.10.83.34',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1386694426,'58.23.234.22',1,'Internet Explorer 6.0','Windows XP','zh-cn','福建省','http://so.360.cn','/s?ie=utf-8&src=hao_search&q=WEINIMEI%E9%A6%99%E6%B0%B4','','/category.php'),(1386694645,'182.118.25.174',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=1','','/category.php'),(1386695019,'5.10.83.14',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1386695496,'5.10.83.73',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1386695517,'5.10.83.83',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1386695528,'5.10.83.33',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1386695719,'106.120.160.119',1,'Internet Explorer 8.0','Windows NT','','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1386695766,'220.181.132.19',1,'Safari 536.11','Linux','en-us,en','北京市','','','','/index.php'),(1386696665,'5.10.83.9',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1386696727,'5.10.83.14',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1386696900,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1386696986,'5.10.83.83',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1386697500,'5.10.83.43',1,'Unknow browser','Unknown','','IANA','','','','/search.php'),(1386697521,'5.10.83.34',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1386698755,'5.10.83.79',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1386699185,'5.10.83.21',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1386699617,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386699629,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1386699640,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1386700024,'5.10.83.73',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1386700034,'5.10.83.73',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1386700359,'5.10.83.9',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1386701047,'5.10.83.9',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1386701378,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1386701812,'5.10.83.79',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1386701953,'5.10.83.34',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1386702346,'5.10.83.82',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1386702458,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1386702880,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1386702887,'5.10.83.14',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1386703872,'5.10.83.82',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1386704127,'5.10.83.21',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1386704344,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1386705537,'5.10.83.38',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1386705750,'5.10.83.33',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1386705891,'5.10.83.59',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1386705925,'5.10.83.38',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1386705934,'5.10.83.34',1,'Unknow browser','Unknown','','IANA','','','','/snatch.php'),(1386706412,'5.10.83.9',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1386706417,'140.112.59.27',1,'Internet Explorer 8.0','Windows NT','zh-TW','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwY3UdadSfkEA3dtr1gt.;_ylc=X1MDMjExNDcwNTAwMwRfcgMyBGJjawNiMWk2MGN0OTQzb3FhJTI2YiUzRDQlMjZkJTNEcVMyNWU5OXBZRU5YNGJ0ZlVTRkc3VTlYT0puU19MeGx5V1UtJTI2cyUzRHR1JTI2aSUzRFhORThhc3ZXUFpJWFdiU','香水進口','/category.php'),(1386706462,'5.10.83.82',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1386706482,'5.10.83.14',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1386706497,'5.10.83.82',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1386706738,'157.56.92.173',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1386706825,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1386706866,'5.10.83.73',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1386706893,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1386706967,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1386707049,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1386707094,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1386707157,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1386707200,'5.10.83.33',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1386707246,'5.10.83.82',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1386707318,'5.10.83.9',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1386707346,'5.10.83.21',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1386707387,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1386707390,'5.10.83.38',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1386707477,'5.10.83.34',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1386707510,'5.10.83.79',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1386707649,'5.10.83.34',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1386707676,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1386707760,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1386707841,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1386707921,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1386708000,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1386708075,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1386708147,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1386709479,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1386710638,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1386713367,'61.55.185.131',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','河北省唐山市','http://www.chanshanger.com.tw','/category.php?brand=5&id=1','','/category.php'),(1386713801,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386713802,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386713804,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386713804,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386713806,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1386713807,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1386713808,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1386713810,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1386713811,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1386713812,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1386714928,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1386715839,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/index.php'),(1386719725,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1386720479,'157.56.92.173',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1386720990,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1386721210,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386721210,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1386721211,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1386722298,'157.56.92.160',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386724216,'42.156.138.3',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1386724216,'42.156.139.3',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1386724216,'42.156.137.3',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1386725477,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1386725599,'157.56.92.173',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386726178,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1386728042,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386728043,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1386728044,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1386728046,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1386728590,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1386729342,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1386729413,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1386729861,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/index.php'),(1386730470,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/article.php'),(1386734832,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1386735068,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386735069,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386735071,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386735072,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1386735074,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1386735075,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1386735077,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1386735078,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1386735080,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1386735081,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1386738636,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/pick_out.php'),(1386739180,'157.56.92.173',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386741504,'176.9.151.245',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1386741508,'176.9.151.245',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1386741515,'176.9.151.245',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1386741519,'176.9.151.245',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1386742665,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386742665,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386742667,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386742667,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1386742669,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1386743947,'42.156.139.3',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1386743953,'42.156.138.3',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1386745357,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1386745783,'61.55.185.133',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','河北省唐山市','http://www.chanshanger.com.tw','/goods.php?id=108','','/goods.php'),(1386747016,'211.22.245.18',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://tw.search.yahoo.com','/search;_ylt=A3eg.8vy87ZR2xQAoE04xh0J?fr=ush_dict&p=%E6%96%B0%E7%87%9F+%E8%B3%A3%E9%A6%99%E6%B0%B4','新營 賣香水','/article.php'),(1386747542,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1386747544,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1386747564,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1386749563,'218.164.103.115',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwZYaE6hSd3sABmlr1gt.?p=%E9%A6%99%E6%B0%B4%E4%BF%9D%E9%A4%8A%E5%93%81%E5%BA%97&fr=yfp&fr2=sb-top&xargs=12KPjg1oduy5a3vOHvKvjFTvXBhg9O0JC35Is%5FWMQaRp8L%5FXNrR6AuOfa%5F3pgqGK5q7y%5Fg%5F','香水保養品店','/category.php'),(1386751494,'5.9.68.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1386751507,'5.9.68.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1386751514,'5.9.68.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1386751526,'5.9.68.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1386751533,'5.9.68.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1386751544,'5.9.68.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1386751568,'5.9.68.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1386751583,'5.9.68.242',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1386752640,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1386752645,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1386752647,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1386752650,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1386752652,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1386752654,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1386752656,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1386752658,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1386752661,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1386752663,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1386752666,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1386752668,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1386752670,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1386752672,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1386752675,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1386752677,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1386752679,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1386752681,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1386752684,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1386752686,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1386752688,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1386752690,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1386752693,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1386752695,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1386752697,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1386752699,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1386752701,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1386752704,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1386752706,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1386752708,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1386752711,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1386752713,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1386752716,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1386752718,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1386752720,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1386752722,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1386752724,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1386752726,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1386752729,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1386752731,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1386752733,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1386752735,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1386752738,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1386752740,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1386752742,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1386752744,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1386752747,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1386752749,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1386752751,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1386752753,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1386752756,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1386752758,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1386752760,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1386752763,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1386752765,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1386752767,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1386752770,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1386752772,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1386752775,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1386752777,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1386752779,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1386752781,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1386752783,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1386752786,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1386752788,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1386752791,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1386752793,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1386752795,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1386752797,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1386752799,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1386754821,'65.55.24.219',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1386754897,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1386755135,'46.4.48.68',1,'FireFox 3.6.12','Windows XP','en-us,en','IANA','','','','/index.php'),(1386755161,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1386757069,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386760882,'157.55.32.166',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386762150,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1386763699,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1386764054,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1386764066,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386764077,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1386764088,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1386764662,'157.56.92.173',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1386766051,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1386768586,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1386770266,'175.143.142.152',1,'Safari 537.36','Windows NT','zh-CN,zh','[未知IP0801]','https://www.google.com','/','','/category.php'),(1386770266,'175.143.142.152',1,'Safari 537.36','Windows NT','zh-CN,zh','[未知IP0801]','https://www.google.com','/','','/category.php'),(1386770912,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/tag_cloud.php'),(1386771032,'157.56.92.173',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1386772591,'157.55.32.108',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386773739,'65.55.24.233',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386773740,'65.55.24.233',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386773740,'65.55.24.233',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386773741,'65.55.24.233',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386773741,'65.55.24.233',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386773742,'65.55.24.233',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1386773742,'65.55.24.233',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1386773743,'65.55.24.233',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1386773743,'65.55.24.233',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1386773744,'65.55.24.233',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386773744,'65.55.24.233',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1386773745,'65.55.24.233',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1386773746,'65.55.24.233',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1386773746,'65.55.24.233',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386773747,'65.55.24.233',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1386773747,'65.55.24.233',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1386773748,'65.55.24.233',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1386773748,'65.55.24.233',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1386773749,'65.55.24.233',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1386773750,'65.55.24.233',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386773750,'65.55.24.233',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1386773751,'65.55.24.233',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1386773751,'65.55.24.233',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1386773752,'65.55.24.233',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1386773752,'65.55.24.233',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1386773753,'65.55.24.233',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1386773754,'65.55.24.233',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1386773754,'65.55.24.233',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1386773755,'65.55.24.233',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1386773755,'65.55.24.233',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1386773756,'65.55.24.233',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386773756,'65.55.24.233',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386773757,'65.55.24.233',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386773757,'65.55.24.233',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386773758,'65.55.24.233',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386773758,'65.55.24.233',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386773768,'65.55.24.233',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386773768,'65.55.24.233',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1386773769,'65.55.24.233',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1386773769,'65.55.24.233',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1386773770,'65.55.24.233',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1386773770,'65.55.24.233',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1386773771,'65.55.24.233',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1386773772,'65.55.24.233',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1386773772,'65.55.24.233',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1386773773,'65.55.24.233',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1386773773,'65.55.24.233',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1386773774,'65.55.24.233',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1386773774,'65.55.24.233',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1386773775,'65.55.24.233',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1386773775,'65.55.24.233',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1386773776,'65.55.24.233',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386773776,'65.55.24.233',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1386773777,'65.55.24.233',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1386773777,'65.55.24.233',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1386773778,'65.55.24.233',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1386773788,'65.55.24.233',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1386773788,'65.55.24.233',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1386773789,'65.55.24.233',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1386773789,'65.55.24.233',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386773790,'65.55.24.233',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386773790,'65.55.24.233',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386773919,'157.55.32.162',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386773920,'157.55.32.162',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386773920,'157.55.32.162',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386773921,'157.55.32.162',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386773921,'157.55.32.162',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386773922,'157.55.32.162',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386773922,'157.55.32.162',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1386773922,'157.55.32.162',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1386773923,'157.55.32.162',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386773924,'157.55.32.162',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1386773924,'157.55.32.162',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1386773925,'157.55.32.162',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1386773925,'157.55.32.162',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1386773926,'157.55.32.162',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1386773926,'157.55.32.162',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386773927,'157.55.32.162',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1386773928,'157.55.32.162',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386773928,'157.55.32.162',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1386773929,'157.55.32.162',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386773929,'157.55.32.162',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386773930,'157.55.32.162',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386773931,'157.55.32.162',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386773931,'157.55.32.162',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386773932,'157.55.32.162',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1386773932,'157.55.32.162',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1386773933,'157.55.32.162',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1386773933,'157.55.32.162',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1386773934,'157.55.32.162',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386773934,'157.55.32.162',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1386773935,'157.55.32.162',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1386773936,'157.55.32.162',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1386773936,'157.55.32.162',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1386773937,'157.55.32.162',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1386773937,'157.55.32.162',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386773937,'157.55.32.162',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1386773938,'157.55.32.162',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386773949,'157.55.32.162',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386773949,'157.55.32.162',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1386773950,'157.55.32.162',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1386773950,'157.55.32.162',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1386773951,'157.55.32.162',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1386773951,'157.55.32.162',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386773952,'157.55.32.162',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386773952,'157.55.32.162',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1386773953,'157.55.32.162',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1386773954,'157.55.32.162',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1386773954,'157.55.32.162',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1386773955,'157.55.32.162',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386773955,'157.55.32.162',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386773956,'157.55.32.162',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386774515,'182.118.20.203',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=134&img=235','','/gallery.php'),(1386774515,'182.118.20.229',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=75','','/goods.php'),(1386775234,'157.55.32.108',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1386775399,'157.55.33.28',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1386775784,'157.56.92.173',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386775785,'157.56.92.173',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386775785,'157.56.92.173',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386775786,'157.56.92.173',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386775786,'157.56.92.173',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1386775787,'157.56.92.173',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1386775787,'157.56.92.173',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386775788,'157.56.92.173',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386775788,'157.56.92.173',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1386775789,'157.56.92.173',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1386775789,'157.56.92.173',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386775790,'157.56.92.173',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1386775790,'157.56.92.173',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1386775791,'157.56.92.173',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1386775792,'157.56.92.173',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386775792,'157.56.92.173',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1386775793,'157.56.92.173',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1386775793,'157.56.92.173',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1386775794,'157.56.92.173',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1386775795,'157.56.92.173',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386775801,'157.56.92.173',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1386775802,'157.56.92.173',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1386775802,'157.56.92.173',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1386775803,'157.56.92.173',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386775803,'157.56.92.173',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386775803,'157.56.92.173',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1386775804,'157.56.92.173',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386775804,'157.56.92.173',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386775805,'157.56.92.173',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386775806,'157.56.92.173',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386775806,'157.56.92.173',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386775807,'157.56.92.173',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386775807,'157.56.92.173',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386775808,'157.56.92.173',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1386775808,'157.56.92.173',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1386775809,'157.56.92.173',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1386775809,'157.56.92.173',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1386775810,'157.56.92.173',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1386775810,'157.56.92.173',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1386775811,'157.56.92.173',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1386775821,'157.56.92.173',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386775821,'157.56.92.173',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1386775822,'157.56.92.173',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1386775822,'157.56.92.173',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386775822,'157.56.92.173',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386775823,'157.56.92.173',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1386775824,'157.56.92.173',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1386775824,'157.56.92.173',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1386775825,'157.56.92.173',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1386775825,'157.56.92.173',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386776634,'111.243.46.122',12,'Safari 534.59.10','Unknown','zh-tw','IANA','','','','/category.php'),(1386777081,'157.55.32.219',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386777082,'157.55.32.219',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1386777082,'157.55.32.219',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386777083,'157.55.32.219',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386777083,'157.55.32.219',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386777084,'157.55.32.219',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386777084,'157.55.32.219',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386777085,'157.55.32.219',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386777085,'157.55.32.219',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386777086,'157.55.32.219',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1386777086,'157.55.32.219',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1386777087,'157.55.32.219',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1386777088,'157.55.32.219',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1386777088,'157.55.32.219',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1386777089,'157.55.32.219',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386777089,'157.55.32.219',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1386777090,'157.55.32.219',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1386777090,'157.55.32.219',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1386777091,'157.55.32.219',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1386777092,'157.55.32.219',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1386777100,'157.55.32.219',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1386777101,'157.55.32.219',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1386777101,'157.55.32.219',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1386777102,'157.55.32.219',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386777102,'157.55.32.219',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386777102,'157.55.32.219',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386777103,'157.55.32.219',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386777103,'157.55.32.219',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386777104,'157.55.32.219',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386777105,'157.55.32.219',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1386777105,'157.55.32.219',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386777106,'157.55.32.219',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1386777106,'157.55.32.219',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386777107,'157.55.32.219',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1386777107,'157.55.32.219',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1386777108,'157.55.32.219',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1386777108,'157.55.32.219',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1386777109,'157.55.32.219',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1386777109,'157.55.32.219',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1386777110,'157.55.32.219',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386777120,'157.55.32.219',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1386777121,'157.55.32.219',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1386777121,'157.55.32.219',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1386777122,'157.55.32.219',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1386777122,'157.55.32.219',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386777123,'157.55.32.219',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386777123,'157.55.32.219',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1386777123,'157.55.32.219',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1386777124,'157.55.32.219',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1386777124,'157.55.32.219',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386777125,'157.55.32.219',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386777125,'157.55.32.219',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386777126,'157.55.32.219',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386777126,'157.55.32.219',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386777922,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1386778692,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1386780336,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1386784735,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1386785871,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1386786551,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386788078,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1386789314,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1386789468,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1386790017,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1386791606,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386791607,'101.226.33.221',1,'Unknow browser','Unknown','zh-cn, zh','IANA','','','','/index.php'),(1386792677,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1386792688,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1386792707,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1386792729,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386792918,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1386793560,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386794775,'157.55.33.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386795263,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1386795309,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1386796918,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1386797177,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1386797305,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1386797417,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1386797524,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1386797624,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1386797875,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1386798651,'101.227.4.28',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1386800351,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1386800352,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1386800354,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1386800818,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1386800864,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1386800907,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1386800949,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1386800992,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1386801032,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1386801073,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1386801800,'157.56.92.173',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1386802082,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1386803377,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1386803719,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1386804179,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1386804190,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386804201,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1386804212,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1386804224,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1386806368,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1386808662,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1386808824,'157.56.92.173',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1386811345,'157.56.92.149',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1386811346,'157.56.92.149',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1386812362,'42.120.160.3',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/catalog.php'),(1386812363,'42.120.161.3',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/goods.php'),(1386812368,'42.120.160.3',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1386812369,'42.120.161.3',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1386812374,'42.156.137.3',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/article.php'),(1386813604,'157.55.35.112',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1386814522,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1386814522,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1386816760,'66.249.74.19',1,'Safari 8536.25','Unknown','','美国','','','','/index.php'),(1386816925,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/index.php'),(1386819110,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1386820253,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1386821839,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1386821850,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1386821967,'218.252.86.49',1,'FireFox 12.0','Windows NT','zh-HK','香港特别行政区','http://hk.search.yahoo.com','/search?p=%E9%A6%99%E6%B0%B4%E6%89%B9%E7%99%BC%E7%B6%B2&fr=yfp-s&ei=UTF-8&meta=rst%3Dhk','香水批發網','/index.php'),(1386823908,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/article.php'),(1386824605,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1386825652,'42.156.137.3',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1386825654,'42.120.160.3',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/index.php'),(1386827036,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1386827115,'157.55.35.38',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1386827426,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1386828110,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1386829391,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386829402,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1386829412,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1386832304,'157.55.35.38',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1386833395,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1386833452,'157.55.35.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386835815,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1386835935,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1386837107,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/pick_out.php'),(1386841374,'157.55.35.38',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1386841960,'111.253.111.53',1,'Unknow browser','Unknown','','IANA','','','','/pick_out.php'),(1386842317,'157.55.32.233',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386842523,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1386843551,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386843554,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1386843557,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1386845091,'111.253.111.53',1,'Unknow browser','Unknown','','IANA','','','','/pick_out.php'),(1386850552,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386850556,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1386850557,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1386850559,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1386850564,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1386851183,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1386854084,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386855848,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386857707,'157.55.33.26',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1386857906,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386857909,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386857912,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1386859526,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1386860318,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1386861062,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/search.php'),(1386861562,'157.55.33.86',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1386862002,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1386864870,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1386865302,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386865313,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1386865324,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1386865340,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1386865351,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1386865362,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1386869117,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1386869651,'157.55.33.21',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1386870170,'157.55.33.25',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386871174,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1386871177,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1386871179,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1386871182,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1386872072,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1386872075,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1386872079,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1386874683,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1386875440,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1386876480,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1386876556,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1386879547,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1386881319,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1386883491,'174.129.228.67',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1386883574,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1386883584,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1386883595,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1386883604,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1386883611,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1386883626,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1386883638,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1386883656,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1386883667,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1386883683,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1386885675,'157.55.33.21',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1386886281,'157.55.35.45',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386886491,'101.226.169.218',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=2','','/article_cat.php'),(1386886698,'66.249.74.19',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1386886733,'182.118.21.213',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=34&img=63','','/gallery.php'),(1386886799,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386886800,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1386886958,'182.118.21.217',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=1','','/category.php'),(1386887180,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1386887628,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1386888441,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386890474,'157.55.33.252',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386890684,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1386892641,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1386893875,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1386893875,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1386896043,'157.55.33.21',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1386896140,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1386896598,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386896969,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386897672,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/tag_cloud.php'),(1386898790,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386901029,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1386901206,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1386901207,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1386901918,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1386902414,'114.34.143.19',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwZQ3cqpSU1YAz9hr1gt.?p=%E8%A7%80%E9%9F%B3%E9%AB%98%E5%B1%B1%E8%8C%B6%E7%B0%A1%E4%BB%8B&fr2=sb-top&fr=yfp','觀音高山茶簡介','/category.php'),(1386903765,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1386903917,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386904588,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386905401,'208.107.30.29',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1386905405,'208.107.30.29',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1386905407,'208.107.30.29',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1386905410,'208.107.30.29',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1386905415,'208.107.30.29',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1386905418,'208.107.30.29',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1386905419,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1386905420,'208.107.30.29',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1386905423,'208.107.30.29',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1386905924,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1386905936,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1386907518,'42.120.160.3',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/article.php'),(1386907593,'42.120.161.3',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1386907599,'42.156.138.3',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1386907610,'42.120.161.3',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/snatch.php'),(1386910034,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386911495,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1386911771,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1386912365,'175.180.85.222',1,'Unknow browser','Windows NT','zh-TW','[未知IP0801]','http://tw.search.yahoo.com','/search;_ylt=A8tUwYRlmqpSzwoAbBFr1gt.?ei=UTF-8&fr=yfp-s&p=story+of+love+%E9%A6%99%E6%B0%B4&rs=0&fr2=rs-top','story of love 香水','/category.php'),(1386913809,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1386914738,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/index.php'),(1386915153,'157.55.32.55',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386915353,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1386915354,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386915356,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386915584,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1386917117,'27.52.63.220',1,'Safari 534.30','Linux','zh-TW, en-US','IANA','http://tw.search.yahoo.com','/search?p=%E8%97%8D%E5%A4%A9%E4%BD%BF%E9%9D%A2%E8%86%9C%E6%89%B9%E7%99%BC&fr=yfp&ei=utf-8&v=0','藍天使面膜批發','/index.php'),(1386917637,'114.41.210.230',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYbPrqpS9z4Ak.dr1gt.?p=%E4%BF%9D%E9%A4%8A%E5%93%81%E6%89%B9%E7%99%BC&fr=yfp&fr2=sb-top&xargs=12KPjg1oBvy5a3vOHvKvjFSvXBhg9O0JCx8N0uXsYsfIwUpX9sV%5FY%5FP%5FSU5YAlH7kl4wvx%5FcI%2E&b=51&','保養品批發','/index.php'),(1386917855,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1386918295,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1386920077,'157.55.33.20',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1386920322,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386920613,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1386922950,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1386922961,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386922972,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1386923000,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1386924646,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1386924902,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1386925076,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1386927101,'66.249.74.19',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1386929655,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1386929826,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1386929829,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1386929831,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1386929832,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1386930061,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1386936911,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386936911,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386936913,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386936914,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1386938723,'59.115.53.117',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://tw.search.yahoo.com','/search?p=%E6%A0%BC%E6%A0%BC%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','格格香水','/goods.php'),(1386938978,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1386941201,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1386941533,'5.199.143.11',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1386941552,'5.199.143.11',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1386941674,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1386941676,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1386941678,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1386941680,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1386941681,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1386941682,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1386941683,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386941683,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386941685,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1386943569,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/article.php'),(1386945662,'157.55.32.39',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386945663,'157.55.32.39',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1386945664,'157.55.32.39',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1386945664,'157.55.32.39',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386945665,'157.55.32.39',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1386945666,'157.55.32.39',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1386945666,'157.55.32.39',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1386945667,'157.55.32.39',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1386945667,'157.55.32.39',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1386945668,'157.55.32.39',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386945669,'157.55.32.39',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386945669,'157.55.32.39',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1386945670,'157.55.32.39',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1386945671,'157.55.32.39',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1386945671,'157.55.32.39',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386945672,'157.55.32.39',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1386945672,'157.55.32.39',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1386945673,'157.55.32.39',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386945674,'157.55.32.39',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1386945674,'157.55.32.39',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386945679,'157.55.32.39',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386945680,'157.55.32.39',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1386945681,'157.55.32.39',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1386945681,'157.55.32.39',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1386945682,'157.55.32.39',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1386945683,'157.55.32.39',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1386945684,'157.55.32.39',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1386945684,'157.55.32.39',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1386945685,'157.55.32.39',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1386945686,'157.55.32.39',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1386945686,'157.55.32.39',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1386945687,'157.55.32.39',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1386946179,'157.55.32.107',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386946180,'157.55.32.107',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1386946181,'157.55.32.107',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1386946182,'157.55.32.107',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386946183,'157.55.32.107',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386946184,'157.55.32.107',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386946185,'157.55.32.107',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1386946186,'157.55.32.107',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386946187,'157.55.32.107',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1386946187,'157.55.32.107',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1386946188,'157.55.32.107',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386946189,'157.55.32.107',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1386946190,'157.55.32.107',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1386946190,'157.55.32.107',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1386946191,'157.55.32.107',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1386946192,'157.55.32.107',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1386946192,'157.55.32.107',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1386946193,'157.55.32.107',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386946194,'157.55.32.107',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1386946195,'157.55.32.107',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1386946199,'157.55.32.107',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386946200,'157.55.32.107',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1386946200,'157.55.32.107',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386946201,'157.55.32.107',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386946202,'157.55.32.107',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386946203,'157.55.32.107',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1386946204,'157.55.32.107',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386946205,'157.55.32.107',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1386946206,'157.55.32.107',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1386946207,'157.55.32.107',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1386946208,'157.55.32.107',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1386946208,'157.55.32.107',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1386946209,'157.55.32.107',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386946210,'157.55.32.107',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1386946211,'157.55.32.107',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1386946538,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1386946765,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1386947682,'157.55.35.101',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1386947684,'157.55.35.101',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1386947686,'157.55.35.101',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386947687,'157.55.35.101',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1386947689,'157.55.35.101',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1386947691,'157.55.35.101',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1386947693,'157.55.35.101',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386947695,'157.55.35.101',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1386947697,'157.55.35.101',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1386947699,'157.55.35.101',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1386947701,'157.55.35.101',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386947703,'157.55.35.101',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386947704,'157.55.35.101',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1386947706,'157.55.35.101',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1386947708,'157.55.35.101',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386947710,'157.55.35.101',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1386947711,'157.55.35.101',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1386947713,'157.55.35.101',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1386947714,'157.55.35.101',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1386947716,'157.55.35.101',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1386947719,'157.55.35.101',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1386947719,'157.55.35.101',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1386947722,'157.55.35.101',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1386947724,'157.55.35.101',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1386947726,'157.55.35.101',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386947729,'157.55.35.101',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1386947731,'157.55.35.101',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1386947733,'157.55.35.101',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1386947734,'157.55.35.101',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1386947736,'157.55.35.101',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1386947738,'157.55.35.101',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1386947740,'157.55.35.101',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1386947742,'157.55.35.101',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1386947744,'157.55.35.101',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1386947745,'157.55.35.101',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386947747,'157.55.35.101',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1386949360,'101.226.166.228',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=66&img=121','','/gallery.php'),(1386950077,'157.55.32.82',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386950077,'157.55.32.82',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1386950078,'157.55.32.82',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1386950078,'157.55.32.82',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1386950079,'157.55.32.82',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1386950079,'157.55.32.82',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386950080,'157.55.32.82',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386950081,'157.55.32.82',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1386950081,'157.55.32.82',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1386950082,'157.55.32.82',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1386950083,'157.55.32.82',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386950083,'157.55.32.82',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1386950084,'157.55.32.82',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386950085,'157.55.32.82',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1386950086,'157.55.32.82',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1386950087,'157.55.32.82',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1386950087,'157.55.32.82',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386950088,'157.55.32.82',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1386950089,'157.55.32.82',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1386950092,'157.55.32.82',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1386950093,'157.55.32.82',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386950093,'157.55.32.82',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1386950094,'157.55.32.82',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386950095,'157.55.32.82',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1386950095,'157.55.32.82',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1386950096,'157.55.32.82',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1386950097,'157.55.32.82',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1386950097,'157.55.32.82',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1386950098,'157.55.32.82',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1386950098,'157.55.32.82',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1386950099,'157.55.32.82',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1386950100,'157.55.32.82',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1386950104,'157.55.32.82',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1386950104,'157.55.32.82',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1386950105,'157.55.32.82',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386950106,'157.55.32.82',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386950107,'157.55.32.82',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1386950108,'157.55.32.82',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386951805,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386951806,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1386951808,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1386951912,'157.55.35.101',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1386951985,'157.55.32.39',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1386952561,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1386953557,'66.249.74.19',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1386953921,'157.55.36.37',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1386953922,'157.55.36.37',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386954564,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1386955003,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1386956204,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1386958357,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1386958471,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1386958471,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1386958557,'182.118.25.242',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=22','','/brand.php'),(1386958557,'182.118.25.244',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=5','','/brand.php'),(1386958557,'182.118.25.243',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=22','','/brand.php'),(1386958557,'182.118.25.242',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=18','','/brand.php'),(1386958557,'182.118.25.243',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=9','','/brand.php'),(1386958561,'182.118.25.243',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=35','','/category.php'),(1386958561,'182.118.25.244',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=13','','/category.php'),(1386958565,'182.118.25.245',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=10','','/category.php'),(1386958565,'182.118.25.241',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=101&img=185','','/gallery.php'),(1386958569,'182.118.25.243',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=109&img=198','','/gallery.php'),(1386958688,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1386959928,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386960601,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386960905,'157.56.92.160',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386961672,'157.55.33.252',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1386962302,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1386962791,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1386962916,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386965618,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1386966717,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1386967517,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386967558,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1386969417,'65.55.24.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1386969603,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1386971091,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386973057,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386973068,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386973079,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386973090,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1386973771,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1386975961,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1386977460,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1386977539,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1386978169,'157.56.92.160',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1386979089,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1386979834,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1386979855,'42.156.138.3',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1386979856,'42.156.137.3',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/index.php'),(1386979859,'42.156.137.3',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/article.php'),(1386979939,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1386980280,'182.118.25.243',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=35','','/category.php'),(1386980280,'182.118.25.241',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=9','','/category.php'),(1386980280,'182.118.25.244',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=9&id=9','','/category.php'),(1386980280,'182.118.25.244',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=4&id=1','','/category.php'),(1386980280,'182.118.25.241',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=8&id=9','','/category.php'),(1386980283,'182.118.25.243',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=102&img=186','','/gallery.php'),(1386980283,'182.118.25.243',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=10&img=21','','/gallery.php'),(1386980286,'182.118.25.242',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=132&img=233','','/gallery.php'),(1386980286,'182.118.25.241',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=103&img=187','','/gallery.php'),(1386980290,'182.118.25.241',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=149&img=251','','/gallery.php'),(1386981552,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1386982133,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386982235,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1386982286,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1386982289,'180.153.236.64',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/','','/index.php'),(1386984752,'42.156.138.3',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1386984752,'42.156.137.3',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1386985227,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/tag_cloud.php'),(1386985652,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1386986360,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1386987515,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1386987526,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386988769,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386989705,'157.56.92.156',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1386989716,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1386991541,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1386991630,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1386992902,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1386994054,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386994484,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1386995786,'157.55.36.37',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1386995814,'66.249.74.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1386996435,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1386996446,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1386996456,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1386996707,'157.55.35.101',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1387000061,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387000067,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1387001074,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1387003792,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/index.php'),(1387004192,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1387004669,'106.120.160.119',1,'Internet Explorer 8.0','Windows NT','','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1387005194,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387006106,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1387006516,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1387007803,'219.85.127.11',1,'Safari 537.36','Windows XP','zh-TW,zh','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYYcDqxSiB8A5dZr1gt.;_ylc=X1MDMjExNDcwNTAwMwRfcgMyBGJjawMzaTdlbWs1OWFqZjViJTI2YiUzRDQlMjZkJTNEVk1sNmprcHBZRU9tQWZlakhITHJNU0t0UnYuZ3Z0Y1VqeW8tJTI2cyUzRDE4JTI2aSUzRGNyQWlDb0dYN214Wkswb','賣香水利潤','/article.php'),(1387009069,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1387009073,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387009075,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1387009796,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387010390,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1387010394,'157.55.32.82',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1387013544,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1387013897,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1387014390,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1387014472,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1387014505,'157.55.32.39',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1387014506,'157.55.32.39',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1387014558,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1387014594,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1387014637,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1387014712,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1387014785,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1387014935,'206.190.36.79',1,'Safari 7534.48.3','Unknown','','美国','','','','/index.php'),(1387015004,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1387015072,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1387015143,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1387015211,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1387015281,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/tag_cloud.php'),(1387015348,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1387015412,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1387016379,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387016391,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1387016401,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1387016412,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1387017081,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387018554,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1387019898,'66.249.74.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387020709,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1387020712,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1387020714,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387020714,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387020717,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387020718,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387020719,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1387022730,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1387022892,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/pick_out.php'),(1387023451,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387026155,'157.55.33.27',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1387027311,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1387027637,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387028016,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1387028192,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1387030797,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387030801,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1387030802,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1387032544,'157.55.33.27',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387032545,'157.55.33.27',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1387034822,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387034910,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1387035064,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1387037831,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1387037832,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1387038795,'66.249.74.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387040767,'217.79.181.76',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1387040796,'217.79.181.76',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1387040838,'217.79.181.76',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1387040848,'217.79.181.76',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1387040868,'217.79.181.76',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1387040948,'217.79.181.76',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1387042056,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1387043099,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1387044383,'65.55.24.220',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1387044448,'157.55.34.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1387044748,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1387044772,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1387045052,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387045064,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1387045075,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1387045088,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1387045385,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1387046000,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387046597,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1387048811,'101.226.166.214',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/user.php?act=login','','/user.php'),(1387050354,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1387050639,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387051863,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387051878,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1387051880,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1387056120,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1387059457,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387059495,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387059506,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1387059563,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1387060152,'157.55.35.100',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387060703,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387060784,'157.55.35.112',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1387062543,'157.56.93.83',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1387062915,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1387064635,'157.56.93.83',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1387066356,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1387066627,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1387066676,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1387066719,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387067306,'157.55.35.112',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1387070226,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1387070936,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387071048,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1387072198,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1387073906,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387073906,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387073907,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387073910,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1387073910,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1387073911,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387073914,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387074496,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387075549,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1387077697,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1387077961,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387077962,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387077964,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1387078006,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387078182,'213.205.40.28',1,'FireFox 13.0.1','Linux','','意大利','','','','/index.php'),(1387078330,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1387078392,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/index.php'),(1387080532,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1387081245,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1387081975,'42.78.186.191',1,'Safari 8536.25','Unknown','zh-TW,zh','IANA','http://tw.search.yahoo.com','/search?ei=UTF-8&fr=crmas&p=%E9%A6%99%E6%B0%B4%E9%A0%82%E7%B4%9A','香水頂級','/category.php'),(1387082195,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1387082810,'157.56.93.39',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1387084185,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1387085169,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/tag_cloud.php'),(1387085907,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1387085911,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1387085915,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1387085918,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1387085920,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387090817,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1387092001,'157.56.93.39',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387092105,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/index.php'),(1387093272,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1387095297,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387095486,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387095486,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387095491,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1387095496,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1387095496,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1387095497,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1387095515,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1387095954,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1387096917,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1387099640,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1387101210,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1387101234,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1387101286,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1387101338,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1387101389,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1387101412,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1387101489,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1387101514,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1387101537,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1387101561,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1387101587,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1387101622,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1387101651,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1387102123,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1387102878,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387102878,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387102881,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1387102882,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1387107667,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1387109722,'157.55.33.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387109941,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387109946,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387109948,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1387109949,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1387109950,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1387109951,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1387111033,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/pick_out.php'),(1387111209,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1387112352,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1387112818,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1387113633,'157.55.33.47',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1387116893,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1387117377,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387117388,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387117401,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387117412,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387117419,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1387117423,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1387117434,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1387117497,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1387118061,'66.249.74.195',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1387118585,'157.55.32.141',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387118632,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1387119245,'66.249.74.195',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1387119573,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1387122780,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1387123064,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1387123960,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387124294,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387124384,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1387126197,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1387126760,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1387128659,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1387128773,'182.118.21.230',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=179','','/goods.php'),(1387128773,'182.118.21.223',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/group_buy.php','','/group_buy.php'),(1387128773,'182.118.21.220',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=9','','/category.php'),(1387128773,'182.118.21.224',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=8&id=1','','/category.php'),(1387128773,'182.118.21.228',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=37','','/goods.php'),(1387128895,'182.118.21.223',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/tag_cloud.php','','/tag_cloud.php'),(1387129587,'157.55.32.236',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1387131355,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387131365,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387131369,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387131372,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1387131373,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1387131374,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1387131375,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1387131376,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1387133119,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1387133124,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1387133127,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1387133131,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1387133777,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1387134879,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387134942,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387135419,'175.182.28.119',1,'Safari 534.30','Linux','zh-TW, en-US','[未知IP0801]','','','','/index.php'),(1387135559,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387136041,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387136134,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1387136422,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1387136423,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387136425,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387136907,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1387137638,'157.56.93.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387138651,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387138681,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387139330,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1387139562,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1387139670,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1387140249,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1387141519,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387145319,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387145534,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1387145866,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1387147986,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1387150838,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1387151146,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1387153060,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387153071,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387153082,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1387153093,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1387153104,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1387153944,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1387155339,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1387155824,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1387158715,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387159641,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1387159920,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387159923,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387159925,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1387159927,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1387159964,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1387163757,'157.56.93.63',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1387164016,'157.55.36.35',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387164610,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1387165250,'157.56.229.190',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387167718,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1387167729,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387167741,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1387167880,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1387171090,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1387172659,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1387172704,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1387173025,'64.246.178.34',1,'FireFox 3.5.2','Windows XP','en-us,fr-be','美国','http://whois.domaintools.com','/chanshanger.com.tw','','/index.php'),(1387174709,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1387174728,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1387174730,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1387174731,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387174733,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387174734,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1387176209,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1387178481,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1387179747,'157.55.32.222',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387179748,'157.55.32.222',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387179750,'157.55.32.222',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387179751,'157.55.32.222',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387179752,'157.55.32.222',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387179753,'157.55.32.222',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387179754,'157.55.32.222',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387179755,'157.55.32.222',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387179756,'157.55.32.222',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387179756,'157.55.32.222',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387179757,'157.55.32.222',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387179758,'157.55.32.222',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387179759,'157.55.32.222',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387179759,'157.55.32.222',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387179760,'157.55.32.222',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387179761,'157.55.32.222',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387179761,'157.55.32.222',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387179762,'157.55.32.222',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387179763,'157.55.32.222',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387179763,'157.55.32.222',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387179764,'157.55.32.222',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1387179765,'157.55.32.222',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1387179766,'157.55.32.222',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1387179766,'157.55.32.222',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1387179767,'157.55.32.222',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1387179768,'157.55.32.222',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1387179769,'157.55.32.222',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1387179770,'157.55.32.222',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1387179771,'157.55.32.222',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1387179772,'157.55.32.222',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1387179773,'157.55.32.222',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1387179774,'157.55.32.222',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1387179774,'157.55.32.222',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1387179775,'157.55.32.222',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1387179776,'157.55.32.222',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1387179777,'157.55.32.222',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1387179778,'157.55.32.222',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1387179779,'157.55.32.222',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1387179779,'157.55.32.222',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1387179783,'157.55.32.222',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1387179784,'157.55.32.222',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1387179786,'157.55.32.222',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387179787,'157.55.32.222',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387179788,'157.55.32.222',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387179788,'157.55.32.222',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387180519,'157.55.36.35',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387180520,'157.55.36.35',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1387180521,'157.55.36.35',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387180521,'157.55.36.35',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387180522,'157.55.36.35',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387180522,'157.55.36.35',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387180523,'157.55.36.35',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387180524,'157.55.36.35',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387180525,'157.55.36.35',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387180526,'157.55.36.35',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387180526,'157.55.36.35',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387180527,'157.55.36.35',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387180528,'157.55.36.35',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387180528,'157.55.36.35',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387180529,'157.55.36.35',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387180530,'157.55.36.35',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387180530,'157.55.36.35',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387180531,'157.55.36.35',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387180532,'157.55.36.35',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387180533,'157.55.36.35',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387180533,'157.55.36.35',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387180534,'157.55.36.35',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387180535,'157.55.36.35',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1387180535,'157.55.36.35',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1387180536,'157.55.36.35',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1387180537,'157.55.36.35',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1387180543,'157.55.36.35',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1387180545,'157.55.36.35',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1387180546,'157.55.36.35',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1387180547,'157.55.36.35',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1387180548,'157.55.36.35',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1387180548,'157.55.36.35',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1387180549,'157.55.36.35',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1387180550,'157.55.36.35',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1387180551,'157.55.36.35',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1387180552,'157.55.36.35',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1387180552,'157.55.36.35',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1387180553,'157.55.36.35',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1387180554,'157.55.36.35',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1387180555,'157.55.36.35',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1387180555,'157.55.36.35',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1387180556,'157.55.36.35',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1387180557,'157.55.36.35',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1387180558,'157.55.36.35',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1387180558,'157.55.36.35',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1387180559,'157.55.36.35',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1387180563,'157.55.36.35',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1387180564,'157.55.36.35',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387180565,'157.55.36.35',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387180565,'157.55.36.35',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387181697,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387181697,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387181698,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1387181700,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1387182280,'5.10.83.32',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1387182871,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1387182881,'157.55.33.16',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387182882,'157.55.33.16',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387182882,'157.55.33.16',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387182883,'157.55.33.16',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387182886,'157.55.33.16',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387182887,'157.55.33.16',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387182887,'157.55.33.16',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387182888,'157.55.33.16',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387182889,'157.55.33.16',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387182890,'157.55.33.16',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387182890,'157.55.33.16',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387182891,'157.55.33.16',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387182892,'157.55.33.16',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387182893,'157.55.33.16',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387182893,'157.55.33.16',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387182894,'157.55.33.16',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387182895,'157.55.33.16',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387182895,'157.55.33.16',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387182896,'157.55.33.16',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387182897,'157.55.33.16',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387182897,'157.55.33.16',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387182898,'157.55.33.16',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387182899,'157.55.33.16',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1387182903,'157.55.33.16',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1387182904,'157.55.33.16',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1387182905,'157.55.33.16',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1387182905,'157.55.33.16',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1387182907,'157.55.33.16',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1387182908,'157.55.33.16',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1387182908,'157.55.33.16',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1387182909,'157.55.33.16',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1387182910,'157.55.33.16',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1387182910,'157.55.33.16',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1387182911,'157.55.33.16',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1387182912,'157.55.33.16',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1387182912,'157.55.33.16',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1387182913,'157.55.33.16',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1387182914,'157.55.33.16',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1387182914,'157.55.33.16',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1387182915,'157.55.33.16',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1387182916,'157.55.33.16',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1387182917,'157.55.33.16',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1387182918,'157.55.33.16',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1387182922,'157.55.33.16',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1387182923,'157.55.33.16',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1387182924,'157.55.33.16',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1387182925,'157.55.33.16',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1387182925,'157.55.33.16',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1387182926,'157.55.33.16',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1387182927,'157.55.33.16',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1387182927,'157.55.33.16',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1387182928,'157.55.33.16',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1387182929,'157.55.33.16',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1387182930,'157.55.33.16',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387182930,'157.55.33.16',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387182931,'157.55.33.16',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1387182931,'157.55.33.16',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387183805,'50.19.143.210',1,'FireFox 3.6.3','Windows NT','','IANA','','','','/index.php'),(1387184036,'5.10.83.97',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1387184429,'5.10.83.9',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1387184441,'5.10.83.58',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1387184454,'5.10.83.58',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1387185008,'5.10.83.62',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1387185524,'5.10.83.19',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1387185604,'5.10.83.19',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1387185615,'5.10.83.65',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1387186320,'5.10.83.89',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1387186684,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1387186750,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1387186812,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1387186873,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1387186933,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1387186934,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1387186995,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1387187097,'5.10.83.49',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1387187151,'5.10.83.81',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1387187177,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1387187237,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1387187297,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1387187357,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1387187418,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1387187474,'5.10.83.97',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1387187552,'5.10.83.9',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1387187895,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1387188003,'5.10.83.19',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1387188180,'5.10.83.58',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1387188456,'5.10.83.65',1,'Unknow browser','Unknown','','IANA','','','','/user.php'),(1387188534,'5.10.83.19',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1387188654,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1387188712,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1387188716,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1387189000,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1387189011,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387189022,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387189034,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1387189315,'5.10.83.92',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1387189380,'5.10.83.9',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1387189808,'5.10.83.62',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1387189958,'5.10.83.89',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1387190039,'5.10.83.49',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1387190308,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/index.php'),(1387190738,'5.10.83.65',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1387190962,'5.10.83.97',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1387191130,'5.10.83.32',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1387191517,'157.55.35.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387191519,'157.55.35.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387191521,'157.55.35.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387191523,'157.55.35.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387191526,'157.55.35.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387191528,'157.55.35.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387191531,'157.55.35.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387191533,'157.55.35.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387192094,'5.10.83.81',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1387192218,'5.10.83.88',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1387193047,'5.10.83.62',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1387193168,'5.10.83.92',1,'Unknow browser','Unknown','','IANA','','','','/tag_cloud.php'),(1387193318,'157.55.35.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387193320,'157.55.35.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387193323,'157.55.35.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387193326,'157.55.35.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387193328,'157.55.35.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387193331,'157.55.35.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387193558,'5.10.83.62',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1387193587,'5.10.83.97',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1387193697,'157.55.35.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387193698,'157.55.35.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387193700,'157.55.35.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387193702,'157.55.35.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387193705,'157.55.35.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387193708,'157.55.35.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387193710,'157.55.35.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387193712,'157.55.35.85',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1387193834,'157.55.35.85',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1387193836,'157.55.35.85',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1387193838,'157.55.35.85',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1387193840,'157.55.35.85',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1387193843,'157.55.35.85',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1387193846,'157.55.35.85',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1387193850,'157.55.35.85',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1387193995,'157.55.35.85',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1387193997,'157.55.35.85',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1387194001,'157.55.35.85',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1387194003,'157.55.35.85',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1387194006,'157.55.35.85',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1387194009,'157.55.35.85',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1387194034,'157.55.35.85',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1387194036,'157.55.35.85',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1387194039,'157.55.35.85',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1387194041,'157.55.35.85',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1387194044,'157.55.35.85',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1387194047,'157.55.35.85',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1387194050,'157.55.35.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387194299,'5.10.83.92',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1387194315,'5.10.83.65',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1387194316,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1387194612,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1387194615,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1387194617,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1387194620,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1387194622,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1387194625,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1387194822,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1387194862,'157.55.33.80',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1387194893,'5.10.83.19',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1387195510,'5.10.83.9',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1387195566,'5.10.83.58',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1387195637,'5.10.83.92',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1387196144,'5.10.83.58',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1387196264,'5.10.83.88',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1387196469,'5.10.83.88',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1387196534,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1387197466,'5.10.83.19',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1387197477,'5.10.83.9',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1387197727,'137.175.15.223',1,'Internet Explorer 6.0','Windows 2000','','[未知IP0801]','','','','/category.php'),(1387197969,'5.10.83.32',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1387199397,'5.10.83.88',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1387199938,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1387200135,'5.10.83.92',1,'Unknow browser','Unknown','','IANA','','','','/article_cat.php'),(1387200200,'5.10.83.88',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1387200360,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/tag_cloud.php'),(1387201625,'5.10.83.81',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1387201813,'5.10.83.92',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1387202292,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/pick_out.php'),(1387202718,'131.253.24.110',1,'Unknow browser','Windows NT','','美国','','','','/goods.php'),(1387203364,'5.10.83.9',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1387203386,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1387203542,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387203560,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387203571,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387203582,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1387203587,'5.10.83.9',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1387203593,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1387203604,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387203611,'5.10.83.19',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1387203790,'5.10.83.9',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1387203901,'5.10.83.49',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1387203941,'131.253.24.55',1,'Internet Explorer 9.0','Windows NT','en-US','美国','','','','/goods.php'),(1387203961,'5.10.83.81',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1387204343,'5.10.83.97',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1387204417,'5.10.83.89',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1387204476,'5.10.83.81',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1387204543,'5.10.83.92',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1387205108,'5.10.83.9',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1387205509,'5.10.83.89',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1387205679,'5.10.83.9',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1387206447,'5.10.83.58',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1387206480,'5.10.83.92',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1387206905,'5.10.83.89',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1387207310,'5.10.83.81',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1387207377,'5.10.83.58',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1387207508,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1387207842,'5.10.83.19',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1387209055,'5.10.83.49',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1387209157,'5.10.83.88',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1387209192,'5.10.83.32',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1387209504,'157.55.32.141',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1387209893,'5.10.83.62',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1387209931,'5.10.83.92',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1387210538,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387212461,'5.10.83.32',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1387212511,'5.10.83.62',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1387213742,'5.10.83.65',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1387214300,'5.10.83.62',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1387214604,'5.10.83.89',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1387214679,'5.10.83.89',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1387215166,'5.10.83.19',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1387215289,'5.10.83.49',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1387216064,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1387216481,'5.10.83.58',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1387216828,'5.10.83.32',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1387217202,'5.10.83.97',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1387217644,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1387217647,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1387217662,'5.10.83.81',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1387218055,'5.10.83.9',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1387218062,'5.10.83.89',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1387218883,'5.10.83.89',1,'Unknow browser','Unknown','','IANA','','','','/search.php'),(1387219108,'5.10.83.88',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1387219512,'5.10.83.81',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1387219527,'5.10.83.92',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1387220632,'5.10.83.62',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1387220814,'5.10.83.58',1,'Unknow browser','Unknown','','IANA','','','','/article_cat.php'),(1387221252,'5.10.83.32',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1387222416,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1387222447,'5.10.83.49',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1387222563,'5.10.83.88',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1387222609,'5.10.83.9',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1387222626,'5.10.83.89',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1387222684,'157.56.93.62',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387222855,'5.10.83.49',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1387223087,'5.10.83.97',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1387223455,'5.10.83.19',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1387223486,'5.10.83.9',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1387223550,'5.10.83.32',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1387223597,'5.10.83.32',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1387223959,'5.10.83.9',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1387224022,'5.10.83.32',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1387224026,'5.10.83.89',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1387224111,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387224117,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387224141,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1387224143,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1387224145,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1387224192,'5.10.83.89',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1387224596,'5.10.83.58',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1387224938,'5.10.83.81',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1387225340,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1387225942,'5.10.83.88',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1387226653,'5.10.83.49',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1387226825,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1387227141,'5.10.83.19',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1387227549,'5.10.83.97',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1387227730,'5.10.83.19',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1387228272,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1387229391,'5.10.83.58',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1387229819,'5.10.83.89',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1387230350,'5.10.83.81',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1387230490,'5.10.83.81',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1387230743,'5.10.83.19',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1387231331,'5.10.83.62',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1387231656,'5.10.83.81',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1387231663,'5.10.83.58',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1387231670,'5.10.83.88',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1387231681,'5.10.83.89',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1387231799,'5.10.83.81',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1387231885,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1387231887,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1387232156,'5.10.83.58',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1387233004,'5.10.83.81',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1387233081,'5.10.83.49',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1387233143,'5.10.83.89',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1387233534,'5.10.83.9',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1387233607,'5.10.83.81',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1387234080,'5.10.83.58',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1387234155,'5.10.83.49',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1387234267,'157.55.35.84',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1387234508,'5.10.83.88',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1387234805,'5.10.83.92',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1387234910,'5.10.83.89',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1387236594,'5.10.83.97',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1387236668,'5.10.83.89',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1387236737,'5.10.83.97',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1387236939,'5.10.83.58',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1387237188,'157.55.33.102',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1387237228,'5.10.83.92',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1387237301,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1387237591,'5.10.83.62',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1387238019,'5.10.83.58',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1387238437,'5.10.83.92',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1387238548,'5.10.83.81',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1387238981,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387238982,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387238985,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387238991,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1387238992,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1387239351,'5.10.83.62',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1387239366,'5.10.83.89',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1387239485,'5.10.83.49',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1387239849,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1387240075,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/article.php'),(1387240176,'42.120.160.3',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1387240176,'5.10.83.62',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1387240180,'42.120.161.3',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/gallery.php'),(1387240241,'5.10.83.9',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1387240361,'5.10.83.9',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1387241085,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1387241111,'5.10.83.19',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1387241188,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1387241291,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1387241373,'5.10.83.92',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1387241402,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1387241504,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1387241576,'5.10.83.97',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1387241605,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1387242080,'5.10.83.19',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1387242281,'5.10.83.9',1,'Unknow browser','Unknown','','IANA','','','','/article_cat.php'),(1387242345,'5.10.83.88',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1387242620,'5.10.83.19',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1387242983,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1387243003,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1387243023,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1387243044,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1387243065,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1387243085,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1387243105,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1387243327,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1387243881,'5.10.83.32',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1387244174,'5.10.83.81',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1387244234,'5.10.83.58',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1387244259,'5.10.83.88',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1387244295,'5.10.83.89',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1387245049,'5.10.83.92',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1387245213,'5.10.83.58',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1387245585,'5.10.83.32',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1387245977,'5.10.83.89',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1387246291,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387246295,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387246298,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387246535,'5.10.83.19',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1387246627,'5.10.83.65',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1387246857,'5.10.83.81',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1387247045,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1387247402,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1387247532,'5.10.83.65',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1387247623,'5.10.83.97',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1387247678,'5.10.83.49',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1387247686,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1387247891,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1387248389,'5.10.83.97',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1387248485,'5.10.83.92',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1387248637,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1387248826,'5.10.83.89',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1387248954,'5.10.83.49',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1387249252,'157.55.33.183',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1387249316,'5.10.83.32',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1387249399,'5.10.83.49',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1387249540,'5.10.83.97',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1387249731,'5.10.83.62',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1387250069,'5.10.83.62',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1387250470,'5.10.83.97',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1387250913,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387251023,'5.10.83.88',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1387251038,'106.120.160.119',1,'Internet Explorer 8.0','Windows NT','','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1387251054,'101.199.108.52',1,'Safari 536.11','Linux','en-us,en','IANA','','','','/index.php'),(1387251144,'5.10.83.97',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1387251158,'5.10.83.58',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1387251180,'5.10.83.62',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1387251390,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1387251533,'5.10.83.58',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1387251950,'5.10.83.19',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1387252254,'5.10.83.19',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1387252271,'5.10.83.32',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1387252402,'5.10.83.81',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1387252565,'5.10.83.32',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1387252956,'5.10.83.62',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1387253185,'5.10.83.97',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1387253323,'5.10.83.49',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1387253512,'42.2.215.57',1,'FireFox 12.0','Windows NT','zh-Hant-HK,zh-Hant','IANA','http://hk.search.yahoo.com','/search?p=channel+%E7%B6%A0%E8%89%B2%E9%82%82%E9%80%85&fr=yfp&ei=UTF-8&meta=rst%3Dhk','channel 綠色邂逅','/brand.php'),(1387253529,'42.2.215.57',2,'Unknow browser','Windows NT','zh-Hant-HK,zh-Hant','IANA','http://www.chanshanger.com.tw','/brand.php?id=19','','/goods.php'),(1387253756,'5.10.83.58',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1387253822,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1387253889,'5.10.83.88',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1387254099,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1387254099,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387254102,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387254103,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1387254104,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1387254222,'5.10.83.65',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1387254222,'5.10.83.81',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1387254420,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1387254806,'5.10.83.49',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1387254881,'5.10.83.49',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1387255584,'5.10.83.88',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1387255905,'5.10.83.58',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1387256884,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1387256919,'5.10.83.19',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1387256934,'5.10.83.65',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1387257421,'5.10.83.32',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1387257435,'5.10.83.49',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1387257744,'5.10.83.19',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1387259530,'5.10.83.49',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1387259607,'5.10.83.81',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1387260392,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1387260766,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387260769,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387260772,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1387260777,'66.249.74.19',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1387260904,'5.10.83.19',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1387261431,'5.10.83.97',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1387261830,'5.10.83.81',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1387262251,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1387262280,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1387263186,'5.10.83.92',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1387263821,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1387264196,'5.10.83.97',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1387264432,'5.10.83.32',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1387265169,'5.10.83.92',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1387265576,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1387265736,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1387265952,'5.10.83.62',1,'Unknow browser','Unknown','','IANA','','','','/user.php'),(1387265956,'5.10.83.89',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1387265957,'5.10.83.88',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1387266280,'5.10.83.97',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1387266766,'5.10.83.92',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1387266945,'5.10.83.9',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1387267912,'5.10.83.65',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1387268156,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387268157,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387268160,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1387268161,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1387268476,'5.10.83.97',1,'Unknow browser','Unknown','','IANA','','','','/user.php'),(1387268552,'5.10.83.9',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1387268678,'5.10.83.32',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1387268835,'5.10.83.88',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1387270793,'5.10.83.92',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1387271068,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1387271128,'5.10.83.81',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1387271208,'5.10.83.89',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1387271306,'5.10.83.81',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1387271501,'5.10.83.97',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1387271695,'5.10.83.92',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1387272073,'180.153.236.53',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=38','','/goods.php'),(1387272156,'5.10.83.62',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1387272219,'5.10.83.58',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1387272358,'5.10.83.19',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1387272464,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1387272518,'5.10.83.49',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1387274039,'5.10.83.92',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1387274260,'157.55.34.25',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1387274336,'5.10.83.9',1,'Unknow browser','Unknown','','IANA','','','','/flow.php'),(1387274706,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/index.php'),(1387274809,'5.10.83.49',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1387274811,'5.10.83.19',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1387275092,'5.10.83.97',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1387275099,'5.10.83.81',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1387275646,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387275671,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387275688,'5.10.83.81',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1387275776,'5.10.83.32',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1387275795,'5.10.83.62',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1387275970,'5.10.83.58',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1387276069,'5.10.83.58',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1387276272,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387276305,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1387276361,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1387276396,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1387276408,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387276661,'5.10.83.89',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1387276766,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1387276785,'5.10.83.88',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1387277265,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1387277296,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1387277547,'5.10.83.9',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1387277559,'5.10.83.97',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1387277708,'157.56.93.187',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387278381,'5.10.83.88',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1387278397,'5.10.83.32',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1387278520,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387278611,'66.249.74.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1387279758,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387279822,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1387280383,'110.159.53.22',1,'Safari 537.36','Linux','en-US,en','IANA','http://www.google.com','/search?site=&source=hp&ei=pzewUu3WJca_rgfzyICQDQ&q=story+of+love%E7%9A%84%E9%A6%99%E6%B0%B4&oq=story+of+love%E7%9A%84%E9%A6%99%E6%B0%B4&gs_l=mobile-gws-hp.3..0l5.5710.51144.0.51412.17.16.0.9.9.0.403.','story of love的香水','/category.php'),(1387280989,'5.10.83.97',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1387281232,'5.10.83.81',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1387281256,'5.10.83.97',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1387281518,'5.10.83.65',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1387281941,'5.10.83.19',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1387282290,'5.10.83.81',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1387282330,'5.10.83.49',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1387282447,'5.10.83.65',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1387282476,'5.10.83.81',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1387282518,'5.10.83.9',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1387282811,'5.10.83.89',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1387282833,'5.10.83.65',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1387282997,'157.55.33.183',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387283289,'5.10.83.9',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1387283364,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387283375,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387283386,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387283398,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387283411,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1387283422,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1387283436,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1387283728,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1387283893,'5.10.83.32',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1387284061,'5.10.83.65',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1387284091,'5.10.83.89',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1387284135,'5.10.83.65',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1387284248,'5.10.83.92',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1387284544,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1387284795,'5.10.83.19',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1387284810,'5.10.83.92',1,'Unknow browser','Unknown','','IANA','','','','/article_cat.php'),(1387285216,'65.55.52.116',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387285510,'5.10.83.58',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1387285673,'5.10.83.9',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1387286998,'5.10.83.32',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1387287322,'5.10.83.81',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1387287616,'5.10.83.81',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1387288200,'5.10.83.58',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1387288738,'5.10.83.97',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1387289279,'5.10.83.88',1,'Unknow browser','Unknown','','IANA','','','','/pick_out.php'),(1387289287,'5.10.83.19',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1387289313,'5.10.83.49',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1387289462,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1387289473,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1387289484,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1387289495,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387289506,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387289506,'5.10.83.49',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1387289517,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387289528,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1387290024,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/index.php'),(1387290106,'5.10.83.9',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1387290361,'5.10.83.92',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1387290548,'5.10.83.88',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1387290548,'5.10.83.65',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1387290927,'5.10.83.9',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1387291081,'180.153.236.196',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=81','','/goods.php'),(1387291154,'5.10.83.32',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1387291398,'5.10.83.81',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1387291429,'5.10.83.58',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1387291530,'5.10.83.89',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1387291762,'199.30.20.35',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1387291852,'5.10.83.88',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1387291883,'5.10.83.62',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1387292007,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1387292145,'5.10.83.49',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1387292450,'5.10.83.19',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1387292671,'61.224.30.114',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','https://www.google.com.tw','/','','/category.php'),(1387292673,'119.147.146.189',1,'Internet Explorer 6.0','Windows XP','zh-CN,zh','APNIC','','','','/category.php'),(1387292756,'5.10.83.88',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1387292813,'5.10.83.58',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1387292816,'5.10.83.32',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1387293070,'5.10.83.92',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1387293120,'5.10.83.32',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1387295706,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1387295783,'5.10.83.62',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1387295855,'5.10.83.49',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1387295937,'5.10.83.81',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1387296753,'5.10.83.88',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1387297379,'5.10.83.65',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1387297503,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387297514,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1387297525,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1387297574,'5.10.83.62',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1387297685,'5.10.83.97',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1387297865,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1387298262,'5.10.83.32',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1387298347,'5.10.83.81',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1387298443,'5.10.83.32',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1387298755,'5.10.83.49',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1387298996,'5.10.83.65',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1387299113,'5.10.83.32',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1387299402,'5.10.83.81',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1387299402,'5.10.83.97',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1387299564,'5.10.83.89',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1387299920,'5.10.83.32',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1387299958,'5.10.83.19',1,'Unknow browser','Unknown','','IANA','','','','/article_cat.php'),(1387300339,'5.10.83.92',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1387301240,'5.10.83.19',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1387301406,'5.10.83.19',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1387301691,'5.10.83.19',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1387301859,'5.10.83.65',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1387302810,'5.10.83.32',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1387303524,'5.10.83.19',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1387303711,'5.10.83.19',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1387304103,'5.10.83.9',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1387304121,'5.10.83.92',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1387304460,'5.10.83.65',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1387304478,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1387304489,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1387304501,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1387304505,'5.10.83.9',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1387304512,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387304914,'5.10.83.62',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1387304934,'5.10.83.81',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1387305032,'5.10.83.97',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1387305102,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387305260,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1387305355,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1387305816,'157.55.32.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1387306261,'5.10.83.62',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1387306328,'5.10.83.49',1,'Unknow browser','Unknown','','IANA','','','','/article_cat.php'),(1387307104,'5.10.83.49',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1387307322,'5.10.83.65',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1387307603,'65.55.55.230',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387308111,'5.10.83.92',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1387308416,'5.10.83.65',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1387308614,'5.10.83.65',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1387308927,'5.10.83.49',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1387309118,'5.10.83.89',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1387309245,'5.10.83.65',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1387309438,'65.55.55.230',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1387309485,'5.10.83.97',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1387309487,'157.55.32.236',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387309549,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1387309552,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1387310069,'5.10.83.62',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1387310166,'5.10.83.32',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1387311096,'5.10.83.62',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1387311677,'5.10.83.65',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1387312046,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387312047,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387312049,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1387312149,'5.10.83.9',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1387312514,'5.10.83.19',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1387312717,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1387313369,'5.10.83.92',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1387314003,'5.10.83.88',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1387314220,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1387314431,'5.10.83.97',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1387314699,'5.10.83.49',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1387315209,'5.10.83.81',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1387315671,'5.10.83.49',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1387315791,'5.10.83.97',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1387315843,'5.10.83.49',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1387316466,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1387316651,'5.10.83.81',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1387317364,'5.10.83.32',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1387317577,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1387317613,'5.10.83.88',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1387318104,'5.10.83.92',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1387318286,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/gallery.php'),(1387318353,'5.10.83.81',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1387318803,'5.10.83.49',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1387318940,'5.10.83.9',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1387318988,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387318999,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1387319189,'65.55.55.230',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387319227,'5.10.83.19',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1387319388,'5.10.83.62',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1387320557,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1387320616,'5.10.83.65',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1387321173,'5.10.83.58',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1387321410,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1387321679,'5.10.83.62',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1387321783,'5.10.83.81',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1387321995,'5.10.83.65',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1387322769,'5.10.83.9',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1387322844,'5.10.83.19',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1387323606,'5.10.83.89',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1387323811,'5.10.83.62',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1387323840,'5.10.83.88',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1387324378,'5.10.83.19',1,'Unknow browser','Unknown','','IANA','','','','/search.php'),(1387324473,'5.10.83.88',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1387324753,'5.10.83.62',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1387325049,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1387325148,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1387325202,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1387325254,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1387325304,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1387325353,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1387325507,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1387325556,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1387325606,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1387325637,'5.10.83.89',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1387325653,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1387325698,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1387325699,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1387325744,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1387325791,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1387325984,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1387326025,'65.55.55.230',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1387326085,'5.10.83.32',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1387326350,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1387326484,'5.10.83.88',1,'Unknow browser','Unknown','','IANA','','','','/search.php'),(1387326848,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1387326871,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1387326882,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1387326893,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387327232,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/flow.php'),(1387327539,'5.10.83.58',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1387327555,'5.10.83.62',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1387328422,'5.10.83.32',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1387328427,'5.10.83.19',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1387328729,'5.10.83.97',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1387329090,'5.10.83.19',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1387329323,'5.10.83.58',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1387329339,'5.10.83.65',1,'Unknow browser','Unknown','','IANA','','','','/user.php'),(1387330108,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1387330122,'5.10.83.58',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1387330556,'5.10.83.32',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1387330574,'5.10.83.9',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1387331394,'5.10.83.58',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1387331740,'5.10.83.92',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1387331897,'5.10.83.97',1,'Unknow browser','Unknown','','IANA','','','','/catalog.php'),(1387332460,'5.10.83.89',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1387332620,'5.10.83.92',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1387333227,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1387334116,'5.10.83.88',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1387334647,'5.10.83.32',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1387334996,'5.10.83.88',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1387335050,'5.10.83.88',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1387335413,'5.10.83.65',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1387336185,'5.10.83.62',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1387336322,'5.10.83.19',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1387336388,'5.10.83.58',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1387336869,'5.10.83.81',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1387336884,'5.10.83.32',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1387337103,'5.10.83.65',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1387337245,'5.10.83.58',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1387337272,'5.10.83.92',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1387338076,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1387338109,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1387340476,'157.56.93.187',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387340942,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387340954,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1387340966,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1387340977,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1387340988,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1387342249,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1387343391,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1387343886,'101.227.4.28',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1387343942,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387343953,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387343964,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387343976,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1387346054,'101.226.167.241',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=1','','/article.php'),(1387346054,'101.226.167.243',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=2','','/article.php'),(1387346387,'101.226.168.222',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=25','','/brand.php'),(1387346387,'101.226.168.221',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=14&id=29','','/brand.php'),(1387346387,'101.226.168.225',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=28','','/brand.php'),(1387346390,'101.226.168.221',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=25','','/brand.php'),(1387346390,'101.226.168.224',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=25','','/brand.php'),(1387346393,'101.226.168.222',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=33&id=19','','/brand.php'),(1387346749,'182.118.20.221',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=4','','/brand.php'),(1387346844,'101.226.167.199',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=22','','/brand.php'),(1387346852,'182.118.20.225',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=9','','/brand.php'),(1387346852,'182.118.20.225',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=12','','/brand.php'),(1387346865,'182.118.20.228',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=17','','/brand.php'),(1387346865,'182.118.20.224',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=18','','/brand.php'),(1387346878,'182.118.20.225',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=19','','/brand.php'),(1387346878,'182.118.20.225',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=22','','/brand.php'),(1387346888,'182.118.20.227',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=24','','/brand.php'),(1387346888,'182.118.20.224',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=27','','/brand.php'),(1387346896,'182.118.20.227',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=29','','/brand.php'),(1387346896,'182.118.20.228',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=30','','/brand.php'),(1387347053,'101.226.168.221',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=7','','/brand.php'),(1387347073,'101.226.167.210',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=10&id=8','','/category.php'),(1387347073,'101.226.167.208',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=1&id=7','','/category.php'),(1387347074,'101.226.167.212',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=1&id=35','','/category.php'),(1387347077,'101.226.167.207',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=11&id=1','','/category.php'),(1387347078,'101.226.167.209',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=11&id=8','','/category.php'),(1387347078,'101.226.167.212',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=12&id=1','','/category.php'),(1387347082,'101.226.167.212',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=12&id=35','','/category.php'),(1387347082,'101.226.167.211',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=13&id=6','','/category.php'),(1387347086,'101.226.167.208',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=15&id=1','','/category.php'),(1387347086,'101.226.167.211',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=15&id=37','','/category.php'),(1387347194,'101.226.167.246',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=2&id=8','','/category.php'),(1387347195,'101.226.167.240',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=17&id=8','','/category.php'),(1387347195,'101.226.167.244',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=20&id=35','','/category.php'),(1387347200,'101.226.167.242',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=22&id=9','','/category.php'),(1387347200,'101.226.167.243',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=26&id=9','','/category.php'),(1387347200,'101.226.167.244',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=23&id=37','','/category.php'),(1387347204,'101.226.167.242',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=27','','/category.php'),(1387347204,'101.226.167.246',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=8','','/category.php'),(1387347208,'101.226.167.240',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=4&id=6','','/category.php'),(1387347208,'101.226.167.244',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=4&id=7','','/category.php'),(1387347241,'182.118.21.240',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=15&id=7','','/category.php'),(1387347345,'65.55.55.230',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1387347610,'101.226.169.216',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=3','','/category.php'),(1387347630,'101.226.167.202',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=32','','/category.php'),(1387347630,'101.226.167.204',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=30','','/category.php'),(1387347630,'101.226.167.203',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=31','','/category.php'),(1387347633,'101.226.167.206',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=33','','/category.php'),(1387347633,'101.226.167.200',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=34','','/category.php'),(1387347633,'101.226.167.201',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=35','','/category.php'),(1387347636,'101.226.167.205',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=4','','/category.php'),(1387347636,'101.226.167.203',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=114&img=209','','/gallery.php'),(1387347639,'101.226.167.202',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=163&img=300','','/gallery.php'),(1387347639,'101.226.167.199',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=168&img=311','','/gallery.php'),(1387347663,'211.91.231.71',1,'Safari 537.36','Windows NT','','湖南省长沙市','','','','/index.php'),(1387347953,'101.226.168.243',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=17&img=35','','/gallery.php'),(1387347953,'101.226.168.250',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=175&img=324','','/gallery.php'),(1387347953,'101.226.168.247',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=176&img=326','','/gallery.php'),(1387347957,'101.226.168.244',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=185&img=348','','/gallery.php'),(1387347957,'101.226.168.243',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=18&img=37','','/gallery.php'),(1387347957,'101.226.168.246',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=182&img=342','','/gallery.php'),(1387347960,'101.226.168.245',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=28&img=55','','/gallery.php'),(1387347960,'101.226.168.248',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=23&img=46','','/gallery.php'),(1387347963,'101.226.168.250',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=36&img=66','','/gallery.php'),(1387347963,'101.226.168.243',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=37&img=69','','/gallery.php'),(1387348166,'101.226.169.197',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=46&img=86','','/gallery.php'),(1387348207,'101.226.167.214',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=49&img=92','','/gallery.php'),(1387348207,'101.226.167.209',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=46&img=87','','/gallery.php'),(1387348208,'101.226.167.212',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=52&img=97','','/gallery.php'),(1387348211,'101.226.167.214',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=53&img=99','','/gallery.php'),(1387348211,'101.226.167.212',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=57&img=107','','/gallery.php'),(1387348211,'101.226.167.213',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=67&img=285','','/gallery.php'),(1387348214,'101.226.167.209',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=78&img=277','','/gallery.php'),(1387348214,'101.226.167.211',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=8&img=17','','/gallery.php'),(1387348217,'101.226.167.213',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=85&img=293','','/gallery.php'),(1387348217,'101.226.167.209',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=82&img=153','','/gallery.php'),(1387348265,'182.118.25.224',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=169&img=313','','/gallery.php'),(1387348380,'101.226.167.229',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=85&img=297','','/gallery.php'),(1387348536,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1387348563,'101.226.167.235',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=86&img=296','','/gallery.php'),(1387348563,'101.226.167.238',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=89&img=162','','/gallery.php'),(1387348563,'101.226.167.236',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=89&img=163','','/gallery.php'),(1387348567,'101.226.167.232',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=94&img=170','','/gallery.php'),(1387348567,'101.226.167.234',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=9&img=18','','/gallery.php'),(1387348567,'101.226.167.238',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=93&img=168','','/gallery.php'),(1387348571,'101.226.167.235',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=10','','/goods.php'),(1387348571,'101.226.167.233',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=11','','/goods.php'),(1387348575,'101.226.167.238',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=127','','/goods.php'),(1387348575,'101.226.167.232',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=126','','/goods.php'),(1387348701,'101.226.167.254',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=134','','/goods.php'),(1387348854,'101.226.166.198',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=139','','/goods.php'),(1387348854,'101.226.166.202',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=158','','/goods.php'),(1387348857,'101.226.166.200',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=138','','/goods.php'),(1387348861,'101.226.166.200',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=174','','/goods.php'),(1387348861,'101.226.166.200',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=21','','/goods.php'),(1387348861,'101.226.166.201',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=187','','/goods.php'),(1387348865,'101.226.166.201',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=44','','/goods.php'),(1387348865,'101.226.166.202',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=63','','/goods.php'),(1387348869,'101.226.166.199',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=64','','/goods.php'),(1387348869,'101.226.166.202',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=71','','/goods.php'),(1387349078,'101.226.167.221',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=72','','/goods.php'),(1387349607,'182.118.20.176',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=73','','/goods.php'),(1387350123,'157.56.93.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1387351543,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1387352399,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1387352419,'157.55.33.183',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387353324,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/index.php'),(1387354627,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1387356900,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1387358762,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387359969,'65.55.52.116',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387360542,'157.55.32.87',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1387365553,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/index.php'),(1387366870,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1387368526,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1387368794,'115.82.66.126',1,'Safari 537.36','Linux','zh-TW,zh','IANA','https://www.google.com.tw','/','','/category.php'),(1387369024,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/tag_cloud.php'),(1387369046,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1387369659,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387369682,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387369693,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1387370537,'157.55.32.87',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1387372458,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1387373779,'59.126.45.223',1,'FireFox 12.0','Windows NT','zh-TW','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYi7orFSRxMAbIxr1gt.;_ylc=X1MDMjExNDcwNTAwMwRfcgMyBGJjawNmdTg0MjU1OTM5cDJnJTI2YiUzRDQlMjZkJTNEOW1GS0JrTnBZRU1WeWtWNV9KZzJPdzlFMlQyX1ZVejdILlEtJTI2cyUzRDZiJTI2aSUzRExWY0hScUV5aGJwTWkuc','男性高級香水','/goods.php'),(1387375485,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1387375496,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387376011,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1387376199,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1387376792,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1387379511,'111.254.198.189',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwZA7u7FS8lsADQpr1gt.?ei=UTF-8&fr=yfp&p=story+of+love+%E9%A6%99%E6%B0%B4&rs=0&fr2=rs-top','story of love 香水','/category.php'),(1387380663,'65.55.24.247',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1387381854,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1387383725,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1387384129,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1387384133,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1387384143,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1387384146,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1387385473,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1387385854,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/pick_out.php'),(1387388747,'157.55.33.110',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1387388977,'66.249.74.19',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1387389015,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1387389054,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1387389355,'157.55.33.27',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1387390748,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1387397808,'157.56.93.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1387398401,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387398414,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1387400051,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1387400332,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1387404228,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387404232,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387404234,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1387404236,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1387404238,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1387404240,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1387407248,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1387407648,'117.78.13.18',1,'Unknow browser','Unknown','en-us,en-gb,en','APNIC','','','','/index.php'),(1387408516,'157.55.32.162',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1387408669,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1387409538,'157.55.35.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387409538,'157.55.35.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387409539,'157.55.35.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387409539,'157.55.35.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387409540,'157.55.35.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387409540,'157.55.35.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387409541,'157.55.35.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387409541,'157.55.35.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387409542,'157.55.35.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387409543,'157.55.35.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387409543,'157.55.35.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387409544,'157.55.35.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387409544,'157.55.35.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387409545,'157.55.35.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387409545,'157.55.35.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387409546,'157.55.35.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387409546,'157.55.35.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387409547,'157.55.35.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387409547,'157.55.35.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387409548,'157.55.35.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387409567,'157.55.33.110',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387409567,'157.55.33.110',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387409568,'157.55.33.110',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387409568,'157.55.33.110',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387409569,'157.55.33.110',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387409569,'157.55.33.110',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387409570,'157.55.33.110',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387409570,'157.55.33.110',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387409571,'157.55.33.110',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387409571,'157.55.33.110',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387409572,'157.55.33.110',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387409573,'157.55.33.110',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387409573,'157.55.33.110',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387409574,'157.55.33.110',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387409574,'157.55.33.110',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387409574,'157.55.33.110',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387409575,'157.55.33.110',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387409575,'157.55.33.110',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1387409576,'157.55.33.110',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387409576,'157.55.33.110',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1387409577,'157.55.33.110',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387409577,'157.55.33.110',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387409578,'157.55.33.110',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387409578,'157.55.33.110',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387409579,'157.55.33.110',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387409579,'157.55.33.110',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387409580,'157.55.33.110',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387409581,'157.55.33.110',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387409581,'157.55.33.110',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387409582,'157.55.33.110',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387409582,'157.55.33.110',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387409583,'157.55.33.110',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387409593,'157.55.33.110',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387409594,'157.55.33.110',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387409594,'157.55.33.110',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387409595,'157.55.33.110',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387409595,'157.55.33.110',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387409595,'157.55.33.110',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1387409596,'157.55.33.110',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387409678,'157.55.32.187',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387409686,'157.55.32.187',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387409686,'157.55.32.187',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387409687,'157.55.32.187',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387409687,'157.55.32.187',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387409688,'157.55.32.187',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387409688,'157.55.32.187',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387409689,'157.55.32.187',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387409690,'157.55.32.187',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387409690,'157.55.32.187',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387409691,'157.55.32.187',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387409691,'157.55.32.187',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387409692,'157.55.32.187',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387409692,'157.55.32.187',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387409693,'157.55.32.187',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387409694,'157.55.32.187',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387409694,'157.55.32.187',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387409695,'157.55.32.187',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387409696,'157.55.32.187',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387409696,'157.55.32.187',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387409697,'157.55.32.187',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1387409697,'157.55.32.187',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387409698,'157.55.32.187',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387409699,'157.55.32.187',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387409700,'157.55.32.187',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387409701,'157.55.32.187',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387409701,'157.55.32.187',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387409702,'157.55.32.187',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387409702,'157.55.32.187',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387409703,'157.55.32.187',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387409703,'157.55.32.187',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387409704,'157.55.32.187',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1387409704,'157.55.32.187',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1387409733,'157.55.32.187',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387409734,'157.55.32.187',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387409734,'157.55.32.187',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387409735,'157.55.32.187',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387409735,'157.55.32.187',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387409735,'157.55.32.187',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387409736,'157.55.32.187',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387409736,'157.55.32.187',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387409737,'157.55.32.187',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387409737,'157.55.32.187',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387409738,'157.55.32.187',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387409738,'157.55.32.187',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387409738,'157.55.32.187',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387409739,'157.55.32.187',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387409740,'157.55.32.187',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387409740,'157.55.32.187',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387409740,'157.55.32.187',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387409741,'157.55.32.187',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387409741,'157.55.32.187',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387409742,'157.55.32.187',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387409753,'157.55.32.187',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1387409754,'157.55.32.187',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387409754,'157.55.32.187',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387409755,'157.55.32.187',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387409755,'157.55.32.187',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387409756,'157.55.32.187',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387409756,'157.55.32.187',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387409756,'157.55.32.187',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387409757,'157.55.32.187',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387409757,'157.55.32.187',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387409758,'157.55.32.187',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387409758,'157.55.32.187',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1387409759,'157.55.32.187',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1387410410,'157.55.35.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387410411,'157.55.35.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387410412,'157.55.35.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387410412,'157.55.35.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387410413,'157.55.35.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1387410413,'157.55.35.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387410415,'157.55.35.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387410415,'157.55.35.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387410416,'157.55.35.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387410416,'157.55.35.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387410417,'157.55.35.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387410417,'157.55.35.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387410418,'157.55.35.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387410419,'157.55.35.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387410419,'157.55.35.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387410420,'157.55.35.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387410420,'157.55.35.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387410421,'157.55.35.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387410421,'157.55.35.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387410422,'157.55.35.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387410423,'157.55.35.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387410423,'157.55.35.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387410424,'157.55.35.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387410424,'157.55.35.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387410435,'157.55.35.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387410436,'157.55.35.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387410436,'157.55.35.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387410437,'157.55.35.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387410437,'157.55.35.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387410438,'157.55.35.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387410438,'157.55.35.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387410439,'157.55.35.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387410439,'157.55.35.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387410440,'157.55.35.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387410440,'157.55.35.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387410441,'157.55.35.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387410441,'157.55.35.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387410442,'157.55.35.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387410442,'157.55.35.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387410442,'157.55.35.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387410443,'157.55.35.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387410444,'157.55.35.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387410444,'157.55.35.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387410444,'157.55.35.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387410453,'157.55.35.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387410454,'157.55.35.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387410454,'157.55.35.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387410454,'157.55.35.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387410455,'157.55.35.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387410456,'157.55.35.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387410457,'157.55.35.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1387410457,'157.55.35.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387410458,'157.55.35.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387410458,'157.55.35.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387410459,'157.55.35.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387410459,'157.55.35.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387410460,'157.55.35.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387410460,'157.55.35.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387410461,'157.55.35.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387410462,'157.55.35.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387410462,'157.55.35.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387410463,'157.55.35.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387410463,'157.55.35.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387410464,'157.55.35.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387410473,'157.55.35.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387410474,'157.55.35.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387410474,'157.55.35.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387410475,'157.55.35.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387410475,'157.55.35.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387410476,'157.55.35.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387410476,'157.55.35.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387410477,'157.55.35.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387410513,'157.55.32.162',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387410514,'157.55.32.162',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387410515,'157.55.32.162',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387410516,'157.55.32.162',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387410517,'157.55.32.162',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387410517,'157.55.32.162',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387410518,'157.55.32.162',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387410518,'157.55.32.162',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387410519,'157.55.32.162',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387410520,'157.55.32.162',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387410521,'157.55.32.162',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387410521,'157.55.32.162',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387410522,'157.55.32.162',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387410522,'157.55.32.162',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387410523,'157.55.32.162',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387410524,'157.55.32.162',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387410524,'157.55.32.162',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387410525,'157.55.32.162',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387410525,'157.55.32.162',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387410526,'157.55.32.162',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387410533,'157.55.32.162',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387410534,'157.55.32.162',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387410535,'157.55.32.162',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387410535,'157.55.32.162',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387410536,'157.55.32.162',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387410537,'157.55.32.162',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387410537,'157.55.32.162',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387410538,'157.55.32.162',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387410538,'157.55.32.162',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387410539,'157.55.32.162',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387410540,'157.55.32.162',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387410540,'157.55.32.162',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387410541,'157.55.32.162',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387410541,'157.55.32.162',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1387410542,'157.55.32.162',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387410542,'157.55.32.162',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387410543,'157.55.32.162',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387410544,'157.55.32.162',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387410545,'157.55.32.162',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387410545,'157.55.32.162',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387410553,'157.55.32.162',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387410553,'157.55.32.162',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387410554,'157.55.32.162',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387410554,'157.55.32.162',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387410555,'157.55.32.162',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387410556,'157.55.32.162',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387410556,'157.55.32.162',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387410557,'157.55.32.162',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387410558,'157.55.32.162',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387410558,'157.55.32.162',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387410559,'157.55.32.162',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387410559,'157.55.32.162',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387410560,'157.55.32.162',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387410560,'157.55.32.162',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387410561,'157.55.32.162',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387410561,'157.55.32.162',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387410562,'157.55.32.162',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387410562,'157.55.32.162',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387410563,'157.55.32.162',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387410563,'157.55.32.162',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387410573,'157.55.32.162',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387410573,'157.55.32.162',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387410574,'157.55.32.162',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387410574,'157.55.32.162',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387410575,'157.55.32.162',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387410576,'157.55.32.162',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387410576,'157.55.32.162',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387410577,'157.55.32.162',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387410577,'157.55.32.162',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387410578,'157.55.32.162',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387410578,'157.55.32.162',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387410579,'157.55.32.162',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387410579,'157.55.32.162',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387410580,'157.55.32.162',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387410580,'157.55.32.162',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387410580,'157.55.32.162',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1387410581,'157.55.32.162',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387410582,'157.55.32.162',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387410582,'157.55.32.162',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387410582,'157.55.32.162',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387410593,'157.55.32.162',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387410594,'157.55.32.162',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387410594,'157.55.32.162',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387410595,'157.55.32.162',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387410665,'157.55.33.110',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387410665,'157.55.33.110',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387410666,'157.55.33.110',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387410666,'157.55.33.110',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387410666,'157.55.33.110',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387410667,'157.55.33.110',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387410667,'157.55.33.110',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387410668,'157.55.33.110',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387410668,'157.55.33.110',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387410668,'157.55.33.110',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387410669,'157.55.33.110',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387410669,'157.55.33.110',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387410670,'157.55.33.110',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387410670,'157.55.33.110',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387410671,'157.55.33.110',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387410672,'157.55.33.110',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387410672,'157.55.33.110',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387410673,'157.55.33.110',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1387410673,'157.55.33.110',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387410674,'157.55.33.110',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1387410674,'157.55.33.110',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387410674,'157.55.33.110',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387410675,'157.55.33.110',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387410675,'157.55.33.110',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387410676,'157.55.33.110',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387410677,'157.55.33.110',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387410677,'157.55.33.110',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387410677,'157.55.33.110',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387410678,'157.55.33.110',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387410678,'157.55.33.110',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387410679,'157.55.33.110',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387410679,'157.55.33.110',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387410680,'157.55.33.110',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387410680,'157.55.33.110',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387410681,'157.55.33.110',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387410681,'157.55.33.110',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387410682,'157.55.33.110',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387410693,'157.55.33.110',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1387410694,'157.55.33.110',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387411439,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1387413598,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1387414102,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387414113,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1387415697,'157.55.32.162',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387417591,'42.156.139.24',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1387417592,'42.156.137.24',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1387419295,'61.231.88.164',1,'FireFox 12.0','Windows NT','zh-TW','台湾省','http://tw.search.yahoo.com','/search?p=%E6%83%B3%E8%B3%A3%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','想賣香水','/article.php'),(1387422093,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1387422265,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1387423426,'157.55.32.187',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1387424223,'157.55.33.103',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387426125,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1387427466,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1387427531,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387427542,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387427553,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387427564,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387427579,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387429875,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1387433848,'157.55.32.226',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1387433848,'157.55.32.226',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1387434068,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1387434796,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1387435544,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1387435993,'157.55.32.226',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1387439109,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1387439317,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1387439318,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387439320,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387439550,'66.249.74.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1387441626,'106.120.160.119',1,'Internet Explorer 8.0','Windows NT','','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1387441637,'220.181.132.199',1,'Safari 536.11','Linux','en-us,en','北京市','','','','/index.php'),(1387441705,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1387442111,'157.56.93.96',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1387442732,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387445238,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1387447123,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1387448529,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1387450133,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1387450147,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1387450702,'157.56.92.158',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1387451010,'1.34.162.196',1,'Safari 537.36','Unknown','zh-TW,zh','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwZJ00rJSFScAlxxr1gt.?p=%E9%A6%99%E6%B0%B4%E6%89%B9%E7%99%BC&ei=utf-8&type=997063&fr=spigot-chr-gcmac&xargs=12KPjg1oBSqpquh831MeKMQeuUgRpd1tm58M14T8AuSrYHuidgUHxOW92ExpctD%2DFkzz7g&b=3','香水批發','/index.php'),(1387451463,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387452290,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1387454534,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1387455467,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387455501,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387455535,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387455569,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387455600,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387455644,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387455679,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387455713,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387455744,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387455779,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387455812,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387455846,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387455878,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387455908,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387455943,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387455985,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387456020,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387456052,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387456085,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387456128,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387456163,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387456196,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387456229,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387456262,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387456307,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387456321,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1387456326,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1387456344,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387456379,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387456413,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387456448,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387456478,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387456518,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387456552,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387456585,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387456622,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387456658,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387456699,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387456734,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387456769,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387456806,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387456840,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387456876,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387456912,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387456948,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387456984,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387457022,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387457055,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387457088,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387457121,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387457133,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387457152,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387457181,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387457218,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387457249,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387457281,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387457284,'157.55.35.106',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1387457312,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387457350,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387457382,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387457415,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387457446,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387457478,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387457514,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387457536,'157.55.32.149',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1387457537,'157.55.32.149',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1387457547,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387457578,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1387459714,'180.153.236.172',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=1','','/category.php'),(1387460068,'101.226.166.210',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=3','','/article.php'),(1387460068,'101.226.166.209',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=4','','/article.php'),(1387460069,'101.226.166.203',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=13&id=29','','/brand.php'),(1387460186,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387460300,'182.118.21.246',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=21','','/brand.php'),(1387460492,'101.226.166.244',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=3','','/brand.php'),(1387460492,'101.226.166.249',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=10','','/brand.php'),(1387460492,'101.226.166.245',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=4','','/brand.php'),(1387460495,'101.226.166.250',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=11','','/brand.php'),(1387460495,'101.226.166.243',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=8','','/brand.php'),(1387460495,'101.226.166.245',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=6','','/brand.php'),(1387460499,'101.226.166.247',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=23&id=11','','/category.php'),(1387460502,'101.226.166.245',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=12&id=11','','/category.php'),(1387460505,'101.226.166.243',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=14','','/category.php'),(1387460506,'101.226.166.249',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=28','','/category.php'),(1387460646,'101.226.166.235',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=13','','/category.php'),(1387460646,'101.226.166.236',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=35','','/category.php'),(1387460649,'101.226.166.240',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=8','','/category.php'),(1387460652,'101.226.166.237',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=6&id=8','','/category.php'),(1387460652,'101.226.166.236',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/flow.php?step=checkout','','/flow.php'),(1387460652,'101.226.166.237',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=9&id=1','','/category.php'),(1387460655,'101.226.166.240',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=110&img=201','','/gallery.php'),(1387460655,'101.226.166.236',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=106&img=193','','/gallery.php'),(1387460658,'101.226.166.236',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=122&img=223','','/gallery.php'),(1387460658,'101.226.166.239',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=119&img=218','','/gallery.php'),(1387460717,'101.226.166.197',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=11','','/category.php'),(1387460902,'182.118.22.229',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=127&img=228','','/gallery.php'),(1387460902,'182.118.22.226',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=130&img=231','','/gallery.php'),(1387460905,'182.118.22.228',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=138&img=239','','/gallery.php'),(1387460905,'182.118.22.227',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=140&img=242','','/gallery.php'),(1387460908,'182.118.22.229',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=145&img=247','','/gallery.php'),(1387460908,'182.118.22.228',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=146&img=248','','/gallery.php'),(1387460911,'182.118.22.229',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=147&img=249','','/gallery.php'),(1387460911,'182.118.22.226',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=148&img=250','','/gallery.php'),(1387460914,'182.118.22.230',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=175&img=325','','/gallery.php'),(1387460914,'182.118.22.228',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=16&img=33','','/gallery.php'),(1387460948,'182.118.25.233',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=126&img=227','','/gallery.php'),(1387461309,'182.118.20.237',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=20&img=40','','/gallery.php'),(1387461311,'182.118.21.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=38&img=290','','/gallery.php'),(1387461311,'182.118.21.254',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=5&img=12','','/gallery.php'),(1387461311,'182.118.21.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=40&img=74','','/gallery.php'),(1387461311,'182.118.21.250',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=45&img=85','','/gallery.php'),(1387461311,'182.118.21.246',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=73&img=134','','/gallery.php'),(1387461350,'182.118.21.254',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=77&img=288','','/gallery.php'),(1387461350,'182.118.21.254',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=79&img=275','','/gallery.php'),(1387461350,'182.118.21.253',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=80&img=148','','/gallery.php'),(1387461392,'182.118.21.252',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=80&img=149','','/gallery.php'),(1387461392,'182.118.21.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=88&img=160','','/gallery.php'),(1387461986,'101.226.166.246',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=88&img=161','','/gallery.php'),(1387462012,'101.226.167.254',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=90&img=164','','/gallery.php'),(1387462013,'101.226.167.247',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=95&img=172','','/gallery.php'),(1387462015,'101.226.167.249',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=140','','/goods.php'),(1387462019,'101.226.167.248',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=144','','/goods.php'),(1387462019,'101.226.167.252',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=143','','/goods.php'),(1387462019,'101.226.167.253',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=154','','/goods.php'),(1387462022,'101.226.167.247',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=160','','/goods.php'),(1387462022,'101.226.167.254',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=175','','/goods.php'),(1387462025,'101.226.167.252',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=177','','/goods.php'),(1387462026,'101.226.167.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=20','','/goods.php'),(1387462031,'101.226.169.210',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=34','','/goods.php'),(1387462158,'101.226.166.216',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=5','','/goods.php'),(1387462158,'101.226.166.214',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=40','','/goods.php'),(1387462158,'101.226.166.218',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=80','','/goods.php'),(1387462161,'101.226.166.216',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/search.php?intro=best','','/search.php'),(1387462170,'101.226.166.217',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=96','','/goods.php'),(1387462173,'101.226.166.215',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/search.php?intro=new','','/search.php'),(1387464169,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1387464179,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1387464256,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1387464333,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1387464405,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1387464474,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1387464546,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1387464742,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1387464806,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1387464868,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1387464936,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1387464996,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1387465087,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1387465183,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1387466060,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/index.php'),(1387466294,'1.34.185.28',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYNfDbNSqwoAw0Nr1gt.;_ylc=X1MDMjExNDcwNTAwMwRfcgMyBGJjawM0MmJnNG10OTBydTZuJTI2YiUzRDQlMjZkJTNEU18uMWJPbHBZRU8zRWphMEJ2Q1Qzdy0tJTI2cyUzRDlpJTI2aSUzRC45N3NRYnd6LmNVUnNnTUdtSHhlBGNzcmNwd','子彈口紅','/goods.php'),(1387466523,'49.158.117.166',1,'FireFox 12.0','Windows NT','zh-TW','IANA','http://tw.search.yahoo.com','/search?p=%E5%AD%90%E5%BD%88%E5%8F%A3%E7%B4%85&fr=yfp&ei=utf-8&v=0','子彈口紅','/goods.php'),(1387466531,'49.158.117.166',2,'Unknow browser','Windows NT','zh-TW','IANA','','','','/gallery.php'),(1387467136,'150.70.173.39',1,'Internet Explorer 8.0','Windows XP','','日本','','','','/index.php'),(1387467940,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1387468687,'157.55.33.123',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387470675,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1387471100,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1387471170,'157.55.32.166',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1387471186,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387471197,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387471208,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1387475863,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1387475935,'174.129.228.67',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1387477719,'157.55.35.93',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1387480213,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1387480438,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1387481374,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1387483182,'101.227.4.28',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1387483991,'113.10.169.177',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1387484832,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387484844,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387484862,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1387484873,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1387484884,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1387484895,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1387488875,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1387490496,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/index.php'),(1387490514,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387490517,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387490521,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1387490523,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1387490524,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1387490526,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1387492633,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/pick_out.php'),(1387492849,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1387494418,'157.55.33.123',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387495703,'157.55.33.47',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1387497886,'66.249.74.195',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387498455,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387498793,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1387498898,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387498899,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387498899,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1387498901,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1387501312,'157.55.33.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387501800,'157.55.33.123',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1387505639,'157.55.33.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387510813,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1387511614,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1387513896,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387513899,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1387513901,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1387513902,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1387513909,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1387513909,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1387515887,'65.55.52.116',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387520059,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387520070,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1387520081,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1387520092,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1387520102,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1387521854,'42.156.137.24',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1387521855,'42.156.136.24',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/index.php'),(1387523216,'174.129.228.67',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/tag_cloud.php'),(1387524187,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1387525416,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1387526907,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1387527500,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387533744,'157.55.33.25',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1387533745,'157.55.33.25',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387534509,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387534512,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1387534514,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1387534515,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1387537538,'65.55.215.242',1,'Internet Explorer 9.0','Windows NT','en-US','美国','','','','/category.php'),(1387539844,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1387542462,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387542468,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387542474,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387542477,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1387542478,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1387542479,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1387542480,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1387543270,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/tag_cloud.php'),(1387543470,'157.55.35.88',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1387544641,'106.120.160.119',1,'Internet Explorer 8.0','Windows NT','','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1387544667,'220.181.132.193',1,'Safari 536.11','Linux','en-us,en','北京市','','','','/index.php'),(1387544977,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1387547043,'122.121.121.64',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','https://www.google.com.tw','/','','/category.php'),(1387549106,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387549112,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1387549115,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1387549117,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1387549231,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1387549582,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1387549607,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1387549633,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1387549658,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1387549681,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1387549705,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1387549754,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1387549801,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1387549825,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1387549849,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1387549872,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1387549895,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1387549920,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1387552076,'157.55.32.226',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1387555380,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387555383,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387555511,'182.118.20.170',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=2','','/article_cat.php'),(1387555511,'182.118.20.172',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=1','','/article.php'),(1387555511,'182.118.20.169',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=2&page=1','','/article_cat.php'),(1387555511,'182.118.20.168',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=2','','/article.php'),(1387555641,'182.118.20.228',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=25','','/brand.php'),(1387555696,'182.118.20.217',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=14&id=29','','/brand.php'),(1387555696,'182.118.20.217',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=28','','/brand.php'),(1387555784,'182.118.20.216',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=25','','/brand.php'),(1387555784,'182.118.20.219',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=25','','/brand.php'),(1387555873,'182.118.21.253',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=18','','/brand.php'),(1387555873,'182.118.21.254',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=24','','/brand.php'),(1387555873,'182.118.21.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=22','','/brand.php'),(1387555873,'182.118.21.247',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=29','','/brand.php'),(1387555873,'182.118.21.246',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=27','','/brand.php'),(1387555888,'182.118.20.214',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=12','','/brand.php'),(1387555907,'182.118.20.218',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=20','','/brand.php'),(1387555907,'182.118.20.219',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=27','','/brand.php'),(1387556071,'182.118.21.252',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=7','','/brand.php'),(1387556071,'182.118.21.248',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=30','','/brand.php'),(1387556071,'182.118.21.251',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=35','','/category.php'),(1387556124,'182.118.25.239',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=8','','/category.php'),(1387556124,'182.118.25.237',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=4&id=6','','/category.php'),(1387556124,'182.118.25.240',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=26&id=9','','/category.php'),(1387556124,'182.118.25.238',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=20&id=35','','/category.php'),(1387556124,'182.118.25.238',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=23&id=37','','/category.php'),(1387556145,'182.118.20.217',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=15','','/brand.php'),(1387556145,'182.118.20.219',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=21','','/brand.php'),(1387556168,'182.118.25.218',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=15&id=1','','/category.php'),(1387556266,'182.118.25.237',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=30','','/category.php'),(1387556266,'182.118.25.238',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=3','','/category.php'),(1387556269,'182.118.21.246',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=7','','/category.php'),(1387556269,'182.118.21.254',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=11&id=1','','/category.php'),(1387556387,'182.118.20.215',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=4','','/brand.php'),(1387556387,'182.118.20.216',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=9','','/brand.php'),(1387556395,'182.118.25.236',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=33','','/category.php'),(1387556395,'182.118.25.240',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=10&img=20','','/gallery.php'),(1387556459,'182.118.25.212',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=103&img=271','','/gallery.php'),(1387556459,'182.118.25.213',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=113&img=207','','/gallery.php'),(1387556459,'182.118.25.215',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=149&img=251','','/gallery.php'),(1387556459,'182.118.25.212',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=132&img=233','','/gallery.php'),(1387556459,'182.118.25.211',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=167&img=309','','/gallery.php'),(1387556465,'182.118.22.208',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=103&img=187','','/gallery.php'),(1387556510,'182.118.25.238',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=102&img=186','','/gallery.php'),(1387556574,'182.118.25.215',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=179&img=332','','/gallery.php'),(1387556574,'182.118.25.215',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=179&img=333','','/gallery.php'),(1387556676,'101.226.167.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=114','','/goods.php'),(1387556676,'101.226.167.252',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=110','','/goods.php'),(1387556676,'101.226.167.252',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=117','','/goods.php'),(1387556680,'182.118.25.215',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=34&img=63','','/gallery.php'),(1387556680,'182.118.25.213',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=44&img=82','','/gallery.php'),(1387556701,'101.226.167.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=184','','/goods.php'),(1387556701,'101.226.167.252',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=119','','/goods.php'),(1387556701,'101.226.167.248',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=120','','/goods.php'),(1387556724,'101.226.167.248',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=24','','/goods.php'),(1387556726,'101.226.167.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=49','','/goods.php'),(1387556741,'101.226.167.254',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=65','','/goods.php'),(1387556741,'101.226.167.247',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=67','','/goods.php'),(1387556771,'182.118.25.215',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=60&img=112','','/gallery.php'),(1387556941,'182.118.20.224',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=68','','/goods.php'),(1387556948,'182.118.22.219',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=66&img=121','','/gallery.php'),(1387557020,'101.226.167.243',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=81','','/goods.php'),(1387557020,'101.226.167.242',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=77','','/goods.php'),(1387557023,'101.226.167.240',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=89','','/goods.php'),(1387557051,'101.226.167.246',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=95','','/goods.php'),(1387557051,'101.226.167.244',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/user.php?act=login','','/user.php'),(1387557097,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1387557208,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1387557948,'101.227.4.28',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1387562213,'157.55.32.226',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387562461,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1387562474,'157.55.35.99',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1387563408,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387563409,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387563412,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387563414,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387563417,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1387563419,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1387563420,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1387564280,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1387569633,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1387572438,'157.55.32.77',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387573116,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387573118,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1387574863,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1387576165,'157.55.32.77',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387577491,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1387577495,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1387577496,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387577499,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387577500,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387578076,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1387578697,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1387580597,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1387581461,'157.55.35.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387581462,'157.55.35.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387581462,'157.55.35.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387581463,'157.55.35.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387581464,'157.55.35.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387581464,'157.55.35.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387581465,'157.55.35.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387581465,'157.55.35.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387581466,'157.55.35.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387581466,'157.55.35.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387581467,'157.55.35.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387581468,'157.55.35.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387581468,'157.55.35.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387581468,'157.55.35.51',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387581469,'157.55.35.51',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387581469,'157.55.35.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387581622,'157.56.92.144',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387581623,'157.56.92.144',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387581623,'157.56.92.144',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387581624,'157.56.92.144',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1387581625,'157.56.92.144',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387581625,'157.56.92.144',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387581626,'157.56.92.144',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387581626,'157.56.92.144',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387581627,'157.56.92.144',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387581627,'157.56.92.144',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387581628,'157.56.92.144',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387581629,'157.56.92.144',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387581629,'157.56.92.144',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387581630,'157.56.92.144',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387581630,'157.56.92.144',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387581631,'157.56.92.144',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387582342,'157.55.35.51',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387582343,'157.55.35.51',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1387582343,'157.55.35.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387582432,'157.55.32.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387582432,'157.55.32.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387582433,'157.55.32.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387582433,'157.55.32.143',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1387582434,'157.55.32.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387583473,'157.56.92.144',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387583986,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1387585008,'157.55.32.77',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387585008,'157.55.32.77',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1387585009,'157.55.32.77',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387585009,'157.55.32.77',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387585010,'157.55.32.77',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1387585010,'157.55.32.77',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387585011,'157.55.32.77',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387585012,'157.55.32.77',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387585012,'157.55.32.77',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387585013,'157.55.32.77',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387585013,'157.55.32.77',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387585014,'157.55.32.77',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387585014,'157.55.32.77',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387585015,'157.55.32.77',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387585015,'157.55.32.77',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387585016,'157.55.32.77',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387585017,'157.55.32.77',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387585142,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387585144,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387585147,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387585150,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1387585818,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/index.php'),(1387588653,'157.55.32.226',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387591899,'157.55.32.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387591899,'157.55.32.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387591900,'157.55.32.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387591900,'157.55.32.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387591901,'157.55.32.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387591901,'157.55.32.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387591902,'157.55.32.143',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387591903,'157.55.32.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387591903,'157.55.32.143',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387591904,'157.55.32.143',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387591904,'157.55.32.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387591905,'157.55.32.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387591905,'157.55.32.143',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1387593636,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1387594752,'157.55.32.226',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1387596353,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/index.php'),(1387597164,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1387598058,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1387598140,'157.55.32.143',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1387599063,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1387599783,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387599784,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1387600730,'157.55.32.143',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387600945,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1387601579,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1387602566,'157.55.35.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387603121,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1387605814,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1387606780,'66.249.74.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1387606826,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387606829,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387606832,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1387606833,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1387606835,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1387607387,'157.55.32.190',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1387607639,'66.249.74.19',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1387610812,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1387610934,'157.55.32.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387611126,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1387611744,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1387612083,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1387614394,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1387614880,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387615353,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387615610,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387616313,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/gallery.php'),(1387616416,'157.55.35.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387616417,'157.55.35.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387617515,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387617842,'65.55.24.239',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387618444,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387619785,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1387620330,'66.249.74.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1387621369,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1387621607,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387621610,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387621613,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1387624011,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/pick_out.php'),(1387624502,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1387624539,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387624562,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1387624620,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1387624678,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1387624756,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1387624829,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1387624951,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1387624990,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1387625025,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1387625059,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1387625093,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1387625130,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1387625177,'61.135.189.161',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1387625189,'27.52.116.225',1,'Safari 533.1','Linux','zh-TW, en-US','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwZOMerVSzDAA2JVxOSY5;_ylc=X1MDOTU4ODA2Mzg1BF9yAzIEYWN0bgNrZXlicmQEY3NyY3B2aWQDUVpJR0ljdFV3RjlONjl0bFVpQnFNQVFFR3pSMDRWSzFlb3dBQmlzbwRuX3N1Z2cDMARwb3MDMARxc3RybAM4BHF1ZXJ5A8YZBHZ0ZXN0a','格格香水官方網站','/goods.php'),(1387625426,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1387627728,'66.249.74.19',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1387627997,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1387628574,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387630673,'36.233.254.202',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYYSkLVS1l4AlY1r1gt.?p=%E8%B3%A3%E9%A6%99%E6%B0%B4&fr2=sb-bot&fr=yfp-s&vm=r','賣香水','/article.php'),(1387630727,'101.227.4.28',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1387630864,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1387631025,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387632773,'157.55.32.152',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1387632774,'157.55.32.152',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387632774,'157.55.32.152',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1387634490,'66.249.74.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1387635638,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387640477,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387641090,'36.239.98.210',1,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://tw.search.yahoo.com','/search?p=%E6%A0%BC%E6%A0%BC%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','格格香水','/goods.php'),(1387641280,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387642130,'157.55.33.47',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1387642621,'157.56.92.158',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387643055,'65.55.52.118',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1387643239,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387643240,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387643242,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1387644221,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1387644498,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1387645792,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1387646149,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1387650425,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387650437,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1387652082,'157.55.32.77',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387653774,'101.226.168.245',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=20','','/brand.php'),(1387653774,'101.226.168.248',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=18','','/brand.php'),(1387653774,'101.226.168.245',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=5','','/brand.php'),(1387653820,'101.226.168.246',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=23','','/brand.php'),(1387653820,'101.226.168.248',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=21','','/brand.php'),(1387653884,'101.226.168.249',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=7','','/brand.php'),(1387653884,'101.226.168.245',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=3','','/brand.php'),(1387653964,'101.226.168.248',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=10','','/brand.php'),(1387654021,'101.226.167.229',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=15','','/brand.php'),(1387654021,'101.226.167.230',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=8','','/brand.php'),(1387654021,'101.226.167.229',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=6','','/brand.php'),(1387654145,'101.226.167.224',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=23&id=11','','/category.php'),(1387654145,'101.226.167.224',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=9','','/category.php'),(1387654145,'101.226.167.226',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=35','','/category.php'),(1387654317,'182.118.21.230',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=11','','/brand.php'),(1387654355,'101.226.167.224',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=13','','/category.php'),(1387654355,'101.226.167.227',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=16','','/category.php'),(1387654386,'101.226.168.237',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=13','','/category.php'),(1387654386,'101.226.168.239',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=101&img=184','','/gallery.php'),(1387654386,'101.226.168.242',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=104&img=281','','/gallery.php'),(1387654488,'182.118.21.227',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=12','','/category.php'),(1387654489,'101.226.168.236',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=139&img=240','','/gallery.php'),(1387654489,'101.226.168.239',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=142&img=244','','/gallery.php'),(1387654489,'101.226.168.238',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=152&img=254','','/gallery.php'),(1387654579,'101.226.168.236',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=159&img=261','','/gallery.php'),(1387654579,'101.226.168.236',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=154&img=256','','/gallery.php'),(1387654597,'101.226.167.230',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=8&id=37','','/category.php'),(1387654597,'101.226.167.230',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=10','','/category.php'),(1387654647,'182.118.22.211',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=52&img=98','','/gallery.php'),(1387654647,'182.118.22.215',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=76&img=141','','/gallery.php'),(1387654663,'101.226.168.236',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=16&img=32','','/gallery.php'),(1387654663,'101.226.168.239',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=160&img=262','','/gallery.php'),(1387654762,'182.118.22.213',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=84&img=155','','/gallery.php'),(1387654762,'182.118.22.213',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=83&img=276','','/gallery.php'),(1387654845,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1387654863,'182.118.22.213',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=159','','/goods.php'),(1387654864,'182.118.22.215',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=164','','/goods.php'),(1387654960,'182.118.22.215',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=33','','/goods.php'),(1387654960,'182.118.22.214',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=96','','/goods.php'),(1387655039,'182.118.20.180',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=181&img=340','','/gallery.php'),(1387655126,'182.118.22.213',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1387657211,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387657213,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387657216,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1387657216,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1387658521,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1387659887,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1387661410,'157.55.35.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387662400,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1387664416,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387664427,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387664439,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1387668200,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/tag_cloud.php'),(1387669600,'65.55.24.239',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387669893,'157.55.32.190',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1387676180,'42.156.137.24',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1387676181,'42.156.138.24',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1387677174,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1387678675,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387683260,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1387683420,'157.56.92.158',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387685974,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1387685977,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1387685979,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387686785,'157.55.33.109',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1387687980,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1387692326,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1387692331,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1387692859,'157.55.33.102',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387693182,'157.55.32.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1387694282,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1387694298,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1387694315,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1387694334,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1387694352,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1387694370,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1387694426,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1387694446,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1387694467,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1387694487,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1387694508,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1387694530,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1387694553,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1387695969,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1387696393,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1387697156,'101.227.4.28',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1387697749,'123.195.78.53',1,'FireFox 12.0','Windows NT','zh-TW','台湾省','http://tw.search.yahoo.com','/search?p=%E8%B3%93%E5%A3%AB%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','賓士香水','/goods.php'),(1387698208,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387698316,'46.165.197.151',1,'Unknow browser','Unknown','en','IANA','','','','/article_cat.php'),(1387698657,'66.249.74.19',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387698812,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387701105,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387701108,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1387701117,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1387702386,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1387702968,'114.43.31.43',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYY8qbZSxg4A_ARr1gt.;_ylc=X1MDMjExNDcwNTAwMwRfcgMyBGJjawNlMTYwcHRwOWJkNnYyJTI2YiUzRDQlMjZkJTNEalB2WGJRQnBZRU8uOGlQc3N0c1FDUjduRm9UZ3VBRVc2MzgtJTI2cyUzRHRkJTI2aSUzRHlmTWxCSGNsNFFiT0F2Q','保養品批發網','/index.php'),(1387703327,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387704824,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1387705836,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/index.php'),(1387707546,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1387707844,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387710716,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1387711267,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1387711519,'211.91.231.91',1,'Safari 537.36','Windows NT','','湖南省长沙市','','','','/index.php'),(1387713651,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1387714603,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1387715081,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387715084,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387715086,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387715088,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387715089,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387715091,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1387715094,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1387716095,'157.55.32.162',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387716751,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1387717676,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1387719121,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1387719151,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/gallery.php'),(1387719182,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1387719213,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1387719244,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1387719579,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1387719613,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1387721252,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1387722109,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1387722176,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387722180,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1387722185,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1387724698,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387725442,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1387725558,'157.55.33.100',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1387728206,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1387729230,'157.56.92.176',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1387729610,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1387729621,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1387729631,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1387729643,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387729658,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387729669,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387729680,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387733800,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1387736731,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1387737984,'66.249.74.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1387738249,'101.226.168.254',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=20','','/brand.php'),(1387738249,'101.226.169.196',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=21','','/brand.php'),(1387738249,'101.226.168.254',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=15','','/brand.php'),(1387738253,'101.226.168.252',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/catalog.php','','/catalog.php'),(1387738253,'101.226.168.252',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=1&id=11','','/category.php'),(1387738617,'101.226.166.203',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=112&img=204','','/gallery.php'),(1387738617,'101.226.166.208',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=72&img=133','','/gallery.php'),(1387738617,'101.226.166.204',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=29&img=57','','/gallery.php'),(1387738626,'101.226.166.208',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=14','','/goods.php'),(1387738626,'101.226.166.203',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=15','','/goods.php'),(1387738740,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/index.php'),(1387739651,'157.55.32.145',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1387740714,'157.55.32.145',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387740715,'157.55.32.145',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387740715,'157.55.32.145',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387740716,'157.55.32.145',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387740716,'157.55.32.145',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387740717,'157.55.32.145',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387740717,'157.55.32.145',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387740718,'157.55.32.145',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387740719,'157.55.32.145',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1387740719,'157.55.32.145',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387740719,'157.55.32.145',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387740720,'157.55.32.145',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387740721,'157.55.32.145',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387740721,'157.55.32.145',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387740722,'157.55.32.145',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387740722,'157.55.32.145',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387740723,'157.55.32.145',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387740723,'157.55.32.145',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387741269,'157.55.35.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387741269,'157.55.35.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387741270,'157.55.35.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387741270,'157.55.35.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387741271,'157.55.35.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387741272,'157.55.35.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387741272,'157.55.35.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387741274,'157.55.35.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387741275,'157.55.35.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387741275,'157.55.35.83',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1387741276,'157.55.35.83',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1387741276,'157.55.35.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387741277,'157.55.35.83',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1387741277,'157.55.35.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387741277,'157.55.35.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387741278,'157.55.35.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387741280,'157.55.35.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387741280,'157.55.35.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387741281,'157.55.35.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387741281,'157.55.35.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387741316,'157.55.32.164',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387741316,'157.55.32.164',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387741317,'157.55.32.164',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387741317,'157.55.32.164',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387741318,'157.55.32.164',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387741318,'157.55.32.164',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387741319,'157.55.32.164',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387741319,'157.55.32.164',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387741320,'157.55.32.164',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387741320,'157.55.32.164',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387741321,'157.55.32.164',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1387741322,'157.55.32.164',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387741322,'157.55.32.164',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1387741323,'157.55.32.164',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387741323,'157.55.32.164',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387741324,'157.55.32.164',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387741324,'157.55.32.164',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387741325,'157.55.32.164',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387741325,'157.55.32.164',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387741326,'157.55.32.164',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387741326,'157.55.32.164',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387741327,'157.55.32.164',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387741327,'157.55.32.164',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387741328,'157.55.32.164',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387742140,'157.55.35.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387742141,'157.55.35.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387742919,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1387743303,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1387743796,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387743797,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387743799,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1387743802,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1387743806,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1387743840,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1387744587,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1387745611,'157.55.35.40',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387745611,'157.55.35.40',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387745612,'157.55.35.40',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387745612,'157.55.35.40',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1387745612,'157.55.35.40',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387745613,'157.55.35.40',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387745614,'157.55.35.40',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387745614,'157.55.35.40',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387745615,'157.55.35.40',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387745615,'157.55.35.40',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387745616,'157.55.35.40',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387745617,'157.55.35.40',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387745618,'157.55.35.40',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387745618,'157.55.35.40',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387745618,'157.55.35.40',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387745619,'157.55.35.40',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387745619,'157.55.35.40',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387745620,'157.55.35.40',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387745620,'157.55.35.40',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387750047,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1387750467,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1387750478,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1387755718,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1387756221,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1387756824,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1387756991,'157.56.229.247',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387757772,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1387757774,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1387757776,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1387759156,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1387759527,'157.55.35.77',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1387762781,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1387762798,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1387762815,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1387762833,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1387762851,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1387762872,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1387762939,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1387762959,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1387762981,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1387763003,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1387763025,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1387763048,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1387763070,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1387763832,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1387765001,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1387765012,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387765024,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1387770464,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/pick_out.php'),(1387770910,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1387772652,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1387773853,'157.55.32.57',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1387775849,'157.55.35.77',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387775886,'65.55.24.233',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387779218,'42.156.136.24',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1387779219,'42.156.139.24',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1387779366,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1387779377,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1387779388,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1387779400,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1387779410,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1387779850,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1387786991,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387791032,'157.55.32.114',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1387791389,'157.55.32.221',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387793204,'157.55.32.221',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387793925,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/index.php'),(1387793960,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387793963,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387793965,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387794209,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1387794916,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1387796332,'157.56.93.38',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1387798586,'157.55.32.221',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1387798907,'140.119.141.76',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://tw.search.yahoo.com','/search?p=weinimei&fr=yfp&ei=utf-8&v=0','weinimei','/goods.php'),(1387799905,'157.55.32.221',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1387801545,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387806156,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1387806376,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1387806603,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1387808191,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387808194,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387808851,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1387810100,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1387811655,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1387813230,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1387813639,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1387814075,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387814090,'118.165.14.135',1,'Internet Explorer 8.0','Windows NT','zh-TW','APNIC','http://www.google.com.tw','/url?sa=t&rct=j&q=&esrc=s&frm=1&source=web&cd=1&ved=0CC0QFjAA&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Fcategory.php%3Fid%3D8%26brand%3D11&ei=x1y4Up_YE4akkgWDvICwDQ&usg=AFQjCNGsgFkMje_FA2ptUuQJN44z-p4','','/category.php'),(1387815676,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1387816028,'65.55.52.95',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1387817625,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387818534,'157.55.33.103',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387820113,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387820509,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1387821858,'66.249.74.195',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1387821969,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387822966,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1387822970,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1387822972,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1387826660,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387827089,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387829853,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387829864,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1387831033,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1387831050,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1387831071,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1387831090,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1387831110,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1387831120,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1387831183,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1387831205,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1387831227,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1387831252,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1387831277,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1387831302,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1387831328,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1387832059,'66.249.74.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387832916,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387834419,'157.55.33.16',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1387834811,'101.226.166.203',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=5','','/brand.php'),(1387834811,'101.226.166.205',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=23','','/brand.php'),(1387834811,'101.226.166.210',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=1','','/brand.php'),(1387834815,'101.226.166.203',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=16','','/category.php'),(1387834815,'101.226.166.205',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=10','','/category.php'),(1387834815,'101.226.166.206',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=12','','/category.php'),(1387834820,'101.226.166.210',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=33&img=61','','/gallery.php'),(1387834820,'101.226.166.207',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=112&img=205','','/gallery.php'),(1387834826,'101.226.166.205',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=18','','/goods.php'),(1387834826,'101.226.166.208',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=54','','/goods.php'),(1387835019,'101.226.166.229',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/user.php?act=register','','/user.php'),(1387835703,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1387836454,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1387837017,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1387837384,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1387837747,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1387837924,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1387838449,'157.55.33.16',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387840249,'66.249.74.195',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1387840280,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387844059,'66.249.74.19',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1387844101,'66.249.74.19',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1387844709,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1387844709,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1387844725,'157.56.92.164',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387845073,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387846749,'157.55.35.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387846940,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/tag_cloud.php'),(1387847401,'42.156.139.21',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1387847405,'42.156.137.21',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/goods.php'),(1387847410,'42.120.161.21',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1387847413,'42.156.138.21',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/article.php'),(1387847417,'42.156.136.21',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1387847463,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387848011,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1387850002,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1387850017,'66.249.74.195',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1387850474,'157.55.32.143',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1387850805,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387851049,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387851576,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387851577,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1387852040,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1387853087,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1387853504,'101.227.4.28',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1387853843,'65.55.212.75',1,'Internet Explorer 7.0','Windows XP','en-us','美国','','','','/goods.php'),(1387855376,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387856638,'157.56.92.174',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1387857156,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387858101,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1387858797,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387858800,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387858802,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387858860,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387858862,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1387858900,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387858994,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1387860376,'66.249.74.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1387861486,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1387862636,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1387862823,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1387863130,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1387863134,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1387864651,'66.249.74.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1387866459,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1387867230,'157.55.35.82',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1387867818,'157.56.92.174',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387870670,'101.227.4.28',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1387871000,'157.55.35.44',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1387872608,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1387873539,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387873542,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387874180,'157.55.35.82',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387874239,'157.55.32.187',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1387878385,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1387878946,'118.171.125.2',1,'Internet Explorer 8.0','Windows NT','zh-TW','APNIC','http://tw.search.yahoo.com','/search;_ylt=A8tUwZGgWblSqE8A1l5r1gt.;_ylc=X1MDMjExNDcwNTAwMwRfcgMyBGJjawMzdmo4a3R0OTVnNWpqJTI2YiUzRDQlMjZkJTNEZ3R2TWdrMXBZRU51UlpaN1BlTFZSdHNySDFCWUJCXzZwVTAtJTI2cyUzRHVoJTI2aSUzRF9aSHRiUmQ0eTExVXFSe','story of love 香水','/category.php'),(1387880470,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1387882635,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1387884101,'157.55.32.187',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387884948,'157.56.93.84',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1387886834,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1387886898,'157.56.92.175',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387887551,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387887552,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1387887553,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1387887554,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1387887869,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/index.php'),(1387889961,'157.55.32.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387890842,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1387898050,'157.55.32.86',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1387901295,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1387902243,'157.55.34.26',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1387902578,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1387904910,'220.135.68.197',1,'Safari 9537.53','Unknown','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwZB8v7lSTAIAJJ1xOSY5;_ylc=X1MDOTU4ODA2Mzg1BF9yAzIEYWN0bgNjbGsEY3NyY3B2aWQDMHdibWJNdFV3Rl9SUzJDLlVybS55QXVOM0lkRXhWSzV2M3dBQ01CbgRmcjIDc2EtZ3AEbl9zdWdnAzgEcG9zAzMEcHFzdHIDc3Rvcnkgb2Ygb','story of love 香水','/category.php'),(1387904910,'220.135.68.197',1,'Safari 9537.53','Unknown','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwZB8v7lSTAIAJJ1xOSY5;_ylc=X1MDOTU4ODA2Mzg1BF9yAzIEYWN0bgNjbGsEY3NyY3B2aWQDMHdibWJNdFV3Rl9SUzJDLlVybS55QXVOM0lkRXhWSzV2M3dBQ01CbgRmcjIDc2EtZ3AEbl9zdWdnAzgEcG9zAzMEcHFzdHIDc3Rvcnkgb2Ygb','story of love 香水','/category.php'),(1387904992,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1387905283,'220.135.68.197',1,'FireFox 26.0','Windows NT','zh-tw,zh','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYfhvblSKFIAfrNr1gt.;_ylc=X1MDMjExNDcwNTAwMwRfcgMyBGJjawMzaWR1YWZ0NmlibnZoJTI2YiUzRDQlMjZkJTNEMWhkWE5GbHBZRVBteTR6bDN0ZXV2a0VOaHVJTzJVVDZ3Yk0tJTI2cyUzRGdmJTI2aSUzRHRfTDNQcDFvTDZSTVJiV','愛心香水story of love','/category.php'),(1387907577,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/index.php'),(1387909185,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387909197,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387911706,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1387913973,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1387913991,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1387914011,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1387914031,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1387914050,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1387914069,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1387914138,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1387914162,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1387914189,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1387914218,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1387914244,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1387914275,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1387914302,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1387915142,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1387916488,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1387916489,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1387916490,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1387917294,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1387921511,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1387921791,'54.219.103.239',1,'FireFox 3.1b1','Windows NT','','美国','','','','/index.php'),(1387921890,'61.230.75.204',1,'Internet Explorer 7.0','Windows XP','','台湾省','http://www.chanshanger.com.tw','/goods.php?id=21','','/goods.php'),(1387922739,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1387923402,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1387923404,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1387927492,'222.167.37.171',1,'Safari 533.1','Linux','zh-TW, en-US','香港特别行政区','http://www.searchmobileonline.com','/search?q=%E6%89%B9%E7%99%BCchannel&act=3&cat=WEB&spell=1','','/brand.php'),(1387928216,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1387928350,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1387928460,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1387928657,'101.226.166.222',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=8','','/brand.php'),(1387928657,'101.226.166.225',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=5','','/brand.php'),(1387928657,'101.226.166.224',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/catalog.php','','/catalog.php'),(1387928661,'101.226.166.225',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=27&id=1','','/category.php'),(1387928661,'101.226.166.226',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=19&id=33','','/category.php'),(1387931933,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1387932297,'65.55.213.58',1,'Internet Explorer 9.0','Windows NT','en-US','美国','','','','/article.php'),(1387932318,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1387935094,'42.156.139.21',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1387935766,'157.55.32.223',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1387936610,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1387937107,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387937445,'42.156.136.21',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/index.php'),(1387937446,'42.120.160.21',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1387937450,'42.156.139.21',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1387937451,'42.156.137.21',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/user.php'),(1387938555,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1387938566,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387938577,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387940854,'157.55.32.56',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1387941040,'157.55.34.25',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1387941406,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1387943063,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/pick_out.php'),(1387943814,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1387945048,'59.124.116.221',1,'Safari 533.1','Linux','zh-TW, en-US','台湾省','http://tw.search.yahoo.com','/search?ei=UTF-8&fr=sfp&p=%E6%96%B0%E7%87%9F%E8%B2%B7%E9%A6%99%E6%B0%B4','新營買香水','/article_cat.php'),(1387946023,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387946540,'157.55.34.25',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1387946613,'1.163.232.152',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwZQzYrpSRSkArRpr1gt.;_ylc=X1MDMjExNDcwNTAwMwRfcgMyBGJjawMwMGZtZTExOTFqYzM5JTI2YiUzRDQlMjZkJTNEX1k3ZXg1OXBZRU9tZlFOVExmdVdKNXpBREtsalRCTWptVlktJTI2cyUzRGVhJTI2aSUzRG1XWEgzeTkyTjBvNEFGc','xenium香水','/brand.php'),(1387946629,'1.163.232.152',2,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://www.chanshanger.com.tw','/brand.php?id=22','','/goods.php'),(1387946659,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1387947243,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387947254,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1387947265,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1387948417,'157.56.92.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1387949754,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387950369,'157.55.34.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1387950461,'220.142.129.237',1,'Safari 537.36','Linux','zh-TW,zh','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwZf1cLpSizcA.QdxOSY5;_ylc=X1MDOTU4ODA2Mzg1BF9yAzIEYWN0bgNjbGsEY3NyY3B2aWQDUzNoSGhNdFV3Rl9XRWJVVlVycHZ0dzQyM0k2QjdWSzZjUFVBQU16SARmcjIDc2ItdG9wBG5fc3VnZwMwBHBvcwMwBHFzdHJsAzExBHF1ZXJ5A','香奈兒coco香水黃色','/goods.php'),(1387950772,'157.55.33.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1387951221,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1387951396,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387954520,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1387955861,'157.55.32.144',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387956348,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387956349,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387956351,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387956352,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1387956353,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1387956354,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1387956355,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1387956356,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1387959166,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1387963882,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1387963907,'114.35.122.149',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYUBprpSeyAAAxNr1gt.;_ylc=X1MDMjExNDcwNTAwMwRfcgMyBGJjawNiOHR0aGtkOGJvajlsJTI2YiUzRDQlMjZkJTNEVGtvQVcydHBZRU1QeE4uWHd4allfdXA0YTNOTXBsX3FVb1ktJTI2cyUzRG1xJTI2aSUzRGhINndNaDFSVVl1bk1SZ','story of love 香水','/category.php'),(1387965306,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1387965720,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1387970106,'157.55.32.77',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387970107,'157.55.32.77',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387970108,'157.55.32.77',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387970108,'157.55.32.77',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1387970109,'157.55.32.77',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1387970109,'157.55.32.77',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387970110,'157.55.32.77',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1387970110,'157.55.32.77',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387970112,'157.55.32.77',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387970112,'157.55.32.77',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387970113,'157.55.32.77',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387970113,'157.55.32.77',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387970114,'157.55.32.77',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387970115,'157.55.32.77',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387970115,'157.55.32.77',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387970116,'157.55.32.77',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387970116,'157.55.32.77',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387970117,'157.55.32.77',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387970117,'157.55.32.77',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387970118,'157.55.32.77',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387970118,'157.55.32.77',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387970119,'157.55.32.77',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387970832,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1387970980,'157.55.35.94',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387970983,'157.55.35.94',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1387970985,'157.55.35.94',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387970988,'157.55.35.94',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387970990,'157.55.35.94',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387970992,'157.55.35.94',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387970994,'157.55.35.94',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387970996,'157.55.35.94',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387970998,'157.55.35.94',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387971001,'157.55.35.94',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387971003,'157.55.35.94',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387971005,'157.55.35.94',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387971007,'157.55.35.94',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387971009,'157.55.35.94',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387971011,'157.55.35.94',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387971013,'157.55.35.94',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387971015,'157.55.35.94',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387971020,'157.55.35.94',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387971743,'157.55.34.35',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1387971744,'157.55.34.35',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387971745,'157.55.34.35',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387971746,'157.55.34.35',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387971747,'157.55.34.35',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387971748,'157.55.34.35',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387971749,'157.55.34.35',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387971750,'157.55.34.35',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387971750,'157.55.34.35',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387971751,'157.55.34.35',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387971751,'157.55.34.35',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387971752,'157.55.34.35',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387971753,'157.55.34.35',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387971753,'157.55.34.35',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387971754,'157.55.34.35',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387971754,'157.55.34.35',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387971755,'157.55.34.35',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387971756,'157.55.34.35',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387971756,'157.55.34.35',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387974435,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1387976292,'157.56.229.211',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387976292,'157.56.229.211',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387976293,'157.56.229.211',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1387976294,'157.56.229.211',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387976295,'157.56.229.211',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1387976296,'157.56.229.211',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387976297,'157.56.229.211',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387976297,'157.56.229.211',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387976298,'157.56.229.211',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387976299,'157.56.229.211',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387976299,'157.56.229.211',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387976300,'157.56.229.211',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387976301,'157.56.229.211',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387976302,'157.56.229.211',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387976303,'157.56.229.211',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387976304,'157.56.229.211',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387976304,'157.56.229.211',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387976305,'157.56.229.211',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387976305,'157.56.229.211',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387976306,'157.56.229.211',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387976307,'157.56.229.211',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387976308,'157.56.229.211',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387976309,'157.56.229.211',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387976347,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/brand.php'),(1387976350,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/brand.php'),(1387976358,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/brand.php'),(1387976383,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/brand.php'),(1387976386,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/brand.php'),(1387976392,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/brand.php'),(1387976394,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/brand.php'),(1387976407,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/brand.php'),(1387976411,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/brand.php'),(1387976415,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/brand.php'),(1387977538,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1387978725,'1.165.112.231',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1387979220,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1387980105,'157.55.32.77',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387981522,'157.55.32.227',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387981547,'157.55.32.227',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1387981549,'157.55.32.227',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387981551,'157.55.32.227',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387981553,'157.55.32.227',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387981555,'157.55.32.227',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1387981556,'157.55.32.227',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1387981558,'157.55.32.227',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1387981559,'157.55.32.227',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387981560,'157.55.32.227',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387981562,'157.55.32.227',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387981564,'157.55.32.227',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387981566,'157.55.32.227',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387981568,'157.55.32.227',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387981570,'157.55.32.227',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387981572,'157.55.32.227',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387981574,'157.55.32.227',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1387981576,'157.55.32.227',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387981578,'157.55.32.227',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387981580,'157.55.32.227',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387981774,'157.55.32.227',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387981776,'157.55.32.227',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387981805,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387981925,'157.55.35.90',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387981925,'157.55.35.90',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387981926,'157.55.35.90',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1387981927,'157.55.35.90',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387981927,'157.55.35.90',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387981928,'157.55.35.90',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387981928,'157.55.35.90',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387981929,'157.55.35.90',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1387981929,'157.55.35.90',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387981930,'157.55.35.90',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387981930,'157.55.35.90',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1387981931,'157.55.35.90',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387981931,'157.55.35.90',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387981932,'157.55.35.90',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1387981932,'157.55.35.90',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387981933,'157.55.35.90',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387981933,'157.55.35.90',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387981934,'157.55.35.90',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387981934,'157.55.35.90',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387981935,'157.55.35.90',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387981942,'157.55.35.90',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1387981943,'157.55.35.90',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387981943,'157.55.35.90',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387981944,'157.55.35.90',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387981945,'157.55.35.90',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387982587,'65.55.52.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387982588,'65.55.52.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387982588,'65.55.52.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387982589,'65.55.52.92',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387982589,'65.55.52.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387982590,'65.55.52.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387982590,'65.55.52.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387982591,'65.55.52.92',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387982591,'65.55.52.92',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387982592,'65.55.52.92',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387982592,'65.55.52.92',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387982593,'65.55.52.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387982594,'65.55.52.92',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387982594,'65.55.52.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387982595,'65.55.52.92',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387982595,'65.55.52.92',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1387982596,'65.55.52.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387982596,'65.55.52.92',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387982597,'65.55.52.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387982598,'65.55.52.92',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387982602,'65.55.52.92',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1387982602,'65.55.52.92',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387982603,'65.55.52.92',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387982604,'65.55.52.92',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387982614,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1387983526,'199.91.71.247',1,'Internet Explorer 5.5','Windows NT','','美国','','','','/index.php'),(1387984581,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1387984822,'157.56.93.37',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387984822,'157.56.93.37',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387984823,'157.56.93.37',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387984824,'157.56.93.37',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387984825,'157.56.93.37',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387984827,'157.56.93.37',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387984828,'157.56.93.37',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387984829,'157.56.93.37',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387984830,'157.56.93.37',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387984830,'157.56.93.37',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387984833,'157.56.93.37',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1387984834,'157.56.93.37',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387984835,'157.56.93.37',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387984835,'157.56.93.37',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387984836,'157.56.93.37',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387984836,'157.56.93.37',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387984837,'157.56.93.37',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387984837,'157.56.93.37',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387984838,'157.56.93.37',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387984839,'157.56.93.37',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387984842,'157.56.93.37',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387984842,'157.56.93.37',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387984885,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1387985745,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1387987482,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1387988119,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1387988567,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387988610,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1387988628,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1387988647,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1387988667,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1387988688,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1387988710,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1387988782,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1387988805,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1387988830,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1387988857,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1387988886,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1387988952,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1387988980,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1387989214,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387991264,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387992179,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387993614,'66.249.74.19',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387996862,'101.226.169.220',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=20','','/brand.php'),(1387996862,'101.226.169.217',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=1','','/brand.php'),(1387996862,'101.226.169.219',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=15','','/brand.php'),(1387996866,'101.226.169.222',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=21','','/brand.php'),(1387996866,'101.226.169.219',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=120&img=220','','/gallery.php'),(1387996870,'101.226.169.217',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=64&img=118','','/gallery.php'),(1387996870,'101.226.169.221',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=98&img=178','','/gallery.php'),(1387998455,'114.38.37.139',1,'FireFox 24.0','Windows XP','zh-tw,zh','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwZXwLLtSfw4AM_lr1gt.;_ylc=X1MDMjExNDcwNTAwMwRfcgMyBGJjawNkZDI5YWp0OTFtaHE5JTI2YiUzRDQlMjZkJTNER0g3TzlPNXBZRU9Ua0FvRUtXNHRIUzE3Tjl0U054a3VuOTAtJTI2cyUzRGl1JTI2aSUzRFZKUEZnN0pES2NLLk9fV','百元香水批發','/index.php'),(1387999149,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1387999902,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388002611,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1388003084,'101.227.4.28',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388004769,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388004822,'66.249.74.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388007158,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388007867,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388008474,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1388008522,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388008644,'42.67.246.9',1,'Safari 534.30','Linux','zh-TW, en-US','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwZKcVLtSjE4AtqRxOSY5?ei=UTF-8&fr=sfp&p=story+of+love+%E9%A6%99%E6%B0%B4&rs=2&fr2=rs-top','story of love 香水','/category.php'),(1388009033,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388009044,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1388009623,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1388010935,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388015033,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1388016270,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1388016713,'42.120.160.21',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1388016714,'42.156.139.21',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/index.php'),(1388017674,'157.55.32.227',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388020095,'157.55.32.227',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1388020787,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388023383,'157.55.32.227',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1388024990,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1388026536,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1388032100,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388033395,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1388035554,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388037850,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388039730,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1388040386,'157.56.92.163',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1388043459,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1388045383,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1388054346,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1388058056,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1388058067,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1388059940,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1388059955,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1388059969,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1388059985,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1388060002,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1388060019,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1388060077,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1388060099,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1388060121,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1388060144,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1388060167,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1388060190,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1388060214,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1388060813,'157.56.229.245',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388061544,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1388062103,'157.56.229.245',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388064845,'157.56.229.245',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1388067775,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1388067813,'157.56.229.245',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388068540,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1388069167,'157.56.229.245',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388072905,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388081295,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1388082030,'101.227.4.28',1,'Unknow browser','Unknown','','IANA','','','','/flow.php'),(1388084416,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/index.php'),(1388088110,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1388091282,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1388091951,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1388092677,'157.55.33.24',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388093447,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388094845,'157.55.33.24',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388095983,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/tag_cloud.php'),(1388097349,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1388098016,'157.55.33.24',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388102828,'101.226.167.230',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=6&id=1','','/category.php'),(1388102828,'101.226.167.224',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=10&id=3','','/brand.php'),(1388102828,'101.226.167.227',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=18&id=11','','/category.php'),(1388102837,'101.226.167.226',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=110&img=200','','/gallery.php'),(1388102837,'101.226.167.228',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=153&img=255','','/gallery.php'),(1388102947,'101.226.167.236',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=156&img=258','','/gallery.php'),(1388102951,'101.226.169.201',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=116','','/goods.php'),(1388102951,'101.226.169.202',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=48&img=91','','/gallery.php'),(1388102951,'101.226.169.202',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=118','','/goods.php'),(1388102955,'101.226.169.206',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=153','','/goods.php'),(1388102955,'101.226.169.204',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=125','','/goods.php'),(1388102959,'101.226.169.205',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=155','','/goods.php'),(1388103130,'157.55.32.229',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388103163,'157.55.33.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388103751,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1388103762,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1388104128,'174.129.228.67',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1388104129,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1388107128,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1388107691,'111.243.24.124',13,'Safari 534.59.10','Unknown','zh-tw','IANA','','','','/category.php'),(1388108043,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1388108530,'5.10.83.87',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388108610,'157.55.33.23',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388108775,'5.10.83.86',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388109017,'5.10.83.99',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1388110455,'157.56.93.61',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1388110932,'5.10.83.36',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388111022,'5.10.83.42',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388111070,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1388111601,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1388111670,'5.10.83.9',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1388112073,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1388112219,'5.10.83.35',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388112247,'5.10.83.42',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388112570,'5.10.83.36',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388113140,'5.10.83.86',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388114159,'5.10.83.9',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388115282,'5.10.83.87',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388115313,'5.10.83.89',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388115382,'5.10.83.89',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388115428,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1388115522,'5.10.83.33',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388115546,'5.10.83.99',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1388115741,'5.10.83.89',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388116095,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388116109,'5.10.83.26',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388116350,'5.10.83.35',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388116774,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1388116835,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1388117057,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388117080,'5.10.83.26',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388117924,'5.10.83.99',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388117937,'5.10.83.33',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388118626,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1388118853,'5.10.83.86',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388118869,'5.10.83.87',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388119421,'157.55.33.23',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1388119627,'5.10.83.48',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388120292,'5.10.83.99',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388120552,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/pick_out.php'),(1388120681,'5.10.83.86',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388120699,'5.10.83.26',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388120701,'5.10.83.87',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388121275,'5.10.83.86',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388121416,'5.10.83.9',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388121722,'5.10.83.87',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1388121818,'5.10.83.48',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388122115,'5.10.83.9',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388122117,'5.10.83.33',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388122206,'5.10.83.86',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388122349,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1388122550,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1388122648,'5.10.83.9',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1388122970,'5.10.83.33',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1388122996,'5.10.83.33',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1388123063,'5.10.83.86',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388123448,'5.10.83.87',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388123491,'5.10.83.99',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388123789,'157.55.35.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1388124110,'5.10.83.35',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388124413,'5.10.83.26',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1388124762,'5.10.83.48',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388124788,'5.10.83.99',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388124990,'5.10.83.86',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388125075,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388125684,'5.10.83.36',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1388125729,'65.55.52.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1388126097,'5.10.83.48',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1388126168,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1388126172,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388126175,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1388126207,'5.10.83.9',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388127065,'5.10.83.42',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388127229,'5.10.83.87',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388127246,'5.10.83.35',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388127331,'157.55.35.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1388127969,'5.10.83.89',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388128028,'5.10.83.9',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388128396,'5.10.83.86',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388128420,'5.10.83.26',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1388128529,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1388128857,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388129426,'5.10.83.99',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1388129435,'5.10.83.87',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1388129710,'5.10.83.35',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1388129842,'5.10.83.36',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388130335,'5.10.83.9',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1388130399,'5.10.83.26',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388130524,'5.10.83.33',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388130759,'5.10.83.42',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388131931,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388131940,'5.10.83.35',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388131959,'5.10.83.26',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388131963,'5.10.83.86',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1388132134,'5.10.83.48',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388132284,'5.10.83.42',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388132304,'5.10.83.33',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388132636,'5.10.83.48',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1388133332,'5.10.83.26',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388133495,'5.10.83.9',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388133504,'5.10.83.99',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388134122,'5.10.83.99',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388134245,'5.10.83.89',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388134696,'5.10.83.87',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1388134747,'5.10.83.35',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388134916,'5.10.83.26',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388135711,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/index.php'),(1388135959,'5.10.83.87',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388135959,'5.10.83.89',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388136378,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1388136971,'5.10.83.87',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388137003,'5.10.83.33',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1388137319,'5.10.83.9',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388137379,'5.10.83.86',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388137619,'5.10.83.86',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388138068,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1388138074,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1388138077,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1388138082,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388138089,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1388138391,'5.10.83.86',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1388138708,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1388139703,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1388139716,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1388139732,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1388139749,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1388139767,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1388139784,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1388139790,'5.10.83.36',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1388139803,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1388139821,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1388139880,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1388139899,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1388139919,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1388139942,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1388139966,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1388140325,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1388140700,'5.10.83.48',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388141047,'5.10.83.42',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388141203,'5.10.83.87',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388141225,'5.10.83.86',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388141734,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1388141847,'5.10.83.99',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1388142092,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1388142352,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1388142376,'5.10.83.42',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388142440,'5.10.83.33',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1388142451,'5.10.83.36',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388142522,'5.10.83.9',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1388142853,'5.10.83.99',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388142910,'5.10.83.36',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388142959,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1388143197,'5.10.83.87',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388143201,'5.10.83.89',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388143223,'5.10.83.9',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388143239,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/article_cat.php'),(1388143686,'5.10.83.33',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1388144617,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388144661,'5.10.83.33',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1388144908,'5.10.83.87',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1388144967,'5.10.83.9',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1388144989,'5.10.83.86',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388145056,'5.10.83.99',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388145107,'5.10.83.36',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1388145177,'5.10.83.48',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1388145644,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388145823,'5.10.83.99',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388146488,'5.10.83.87',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1388146691,'63.250.204.24',1,'Safari 8536.25','Unknown','','美国','','','','/index.php'),(1388149568,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1388150649,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1388150676,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1388151543,'65.55.213.58',1,'Internet Explorer 9.0','Windows NT','en-US','美国','','','','/goods.php'),(1388152219,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1388152407,'65.55.52.97',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1388152476,'101.226.167.205',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=1','','/category.php'),(1388152476,'101.226.167.205',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=12','','/brand.php'),(1388152477,'101.226.167.204',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=17','','/brand.php'),(1388152481,'101.226.167.203',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=10','','/category.php'),(1388152481,'101.226.167.199',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=4&id=9','','/category.php'),(1388152509,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388152635,'182.118.25.203',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=100&img=180','','/gallery.php'),(1388153200,'101.226.169.220',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=135&img=236','','/gallery.php'),(1388153200,'101.226.169.216',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=123&img=224','','/gallery.php'),(1388153200,'101.226.169.218',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=133&img=234','','/gallery.php'),(1388153210,'101.226.169.221',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=58&img=108','','/gallery.php'),(1388153210,'101.226.169.219',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=6&img=14','','/gallery.php'),(1388153214,'101.226.169.219',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=176&img=327','','/gallery.php'),(1388153237,'101.226.169.217',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=58','','/goods.php'),(1388153237,'101.226.169.218',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=161','','/goods.php'),(1388153255,'101.226.169.222',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=92','','/goods.php'),(1388153767,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1388155086,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1388155798,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1388155802,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1388156264,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1388157438,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1388158295,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1388158938,'101.227.4.28',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388160112,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1388160495,'5.10.83.9',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388160515,'5.10.83.36',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388160856,'5.10.83.48',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388161010,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388161081,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/search.php'),(1388161087,'5.10.83.86',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388161191,'5.10.83.99',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1388162713,'5.10.83.33',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1388162886,'5.10.83.99',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388163026,'5.10.83.36',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1388163031,'5.10.83.35',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388163550,'5.10.83.42',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388164062,'5.10.83.99',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388164728,'5.10.83.86',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1388164830,'5.10.83.48',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388165254,'5.10.83.33',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388166133,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1388166605,'5.10.83.48',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1388166670,'5.10.83.86',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1388167099,'5.10.83.86',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388167280,'5.10.83.36',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388167293,'5.10.83.35',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388167309,'5.10.83.86',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388167372,'5.10.83.87',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388167419,'5.10.83.36',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1388167831,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1388167940,'157.55.32.219',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1388168071,'5.10.83.87',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1388168465,'5.10.83.35',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388168894,'5.10.83.89',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388168901,'5.10.83.36',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388169341,'5.10.83.9',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1388169393,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388169393,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388169394,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1388169395,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1388169396,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1388170131,'5.10.83.33',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1388170137,'5.10.83.26',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388170231,'5.10.83.9',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1388170279,'5.10.83.36',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1388170700,'5.10.83.26',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1388170920,'5.10.83.35',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1388171539,'5.10.83.36',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388171615,'5.10.83.99',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1388171842,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1388171887,'5.10.83.48',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1388172236,'5.10.83.86',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388172426,'5.10.83.86',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388172698,'5.10.83.26',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388172965,'5.10.83.86',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1388173432,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1388174545,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1388174920,'5.10.83.36',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388174942,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/brand.php'),(1388174944,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/brand.php'),(1388175275,'5.10.83.36',1,'Unknow browser','Unknown','','IANA','','','','/search.php'),(1388175331,'5.10.83.48',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1388175427,'5.10.83.48',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388175695,'5.10.83.9',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388175829,'5.10.83.35',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388178098,'157.55.34.74',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388178224,'5.10.83.36',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388178327,'5.10.83.35',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388178472,'157.55.35.50',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1388179073,'5.10.83.99',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388179524,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1388179620,'5.10.83.33',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1388179986,'5.10.83.87',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388179987,'5.10.83.26',1,'Unknow browser','Unknown','','IANA','','','','/search.php'),(1388180119,'5.10.83.86',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388180247,'5.10.83.42',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388180250,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1388180965,'5.10.83.86',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388181004,'5.10.83.48',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1388181041,'5.10.83.48',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1388181569,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388181654,'5.10.83.87',1,'Unknow browser','Unknown','','IANA','','','','/article_cat.php'),(1388181793,'5.10.83.87',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388181793,'5.10.83.35',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388181994,'5.10.83.36',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388182649,'5.10.83.9',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388182676,'5.10.83.42',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388182697,'5.10.83.33',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388183288,'5.10.83.87',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1388183334,'5.10.83.36',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1388183926,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1388184487,'5.10.83.86',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1388184517,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388184525,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1388185330,'5.10.83.42',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388185579,'5.10.83.42',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388185964,'5.10.83.9',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388187086,'157.55.34.181',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1388187933,'5.10.83.35',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388187948,'5.10.83.26',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388187998,'5.10.83.86',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388188320,'5.10.83.35',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1388188641,'5.10.83.87',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1388188680,'5.10.83.87',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1388188757,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388189082,'5.10.83.35',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388189280,'5.10.83.9',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388189846,'5.10.83.9',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388189962,'5.10.83.87',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388189976,'5.10.83.9',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388190024,'5.10.83.42',1,'Unknow browser','Unknown','','IANA','','','','/tag_cloud.php'),(1388190290,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388190291,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1388190292,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1388190294,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1388190491,'5.10.83.36',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388190605,'5.10.83.33',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1388190769,'5.10.83.89',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1388190910,'157.55.32.219',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1388191036,'157.55.35.39',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388191036,'157.55.35.39',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388191037,'157.55.35.39',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388191037,'157.55.35.39',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388191038,'157.55.35.39',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1388191038,'157.55.35.39',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1388191039,'157.55.35.39',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1388191039,'157.55.35.39',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388191040,'157.55.35.39',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388191041,'157.55.35.39',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388191041,'157.55.35.39',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388191042,'157.55.35.39',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388191042,'157.55.35.39',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388191043,'157.55.35.39',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388191043,'157.55.35.39',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388191044,'5.10.83.86',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388191044,'157.55.35.39',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1388191044,'157.55.35.39',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388191045,'157.55.35.39',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388191046,'157.55.35.39',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388191046,'157.55.35.39',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388191047,'157.55.35.39',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388191106,'5.10.83.89',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1388191349,'157.55.35.50',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388191349,'157.55.35.50',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388191350,'157.55.35.50',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388191350,'157.55.35.50',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388191351,'157.55.35.50',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388191351,'157.55.35.50',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388191352,'157.55.35.50',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388191352,'157.55.35.50',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388191353,'157.55.35.50',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388191353,'157.55.35.50',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388191354,'157.55.35.50',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1388191355,'157.55.35.50',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388191356,'157.55.35.50',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388191356,'157.55.35.50',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388191357,'157.55.35.50',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388191358,'157.55.35.50',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388191358,'157.55.35.50',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388191359,'157.55.35.50',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388191360,'157.55.35.50',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388191361,'157.55.35.50',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388191363,'157.55.35.50',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388191364,'157.55.35.50',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388192000,'5.10.83.36',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1388192817,'5.10.83.26',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388192902,'157.55.34.74',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388192903,'157.55.34.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388192903,'157.55.34.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388192904,'157.55.34.74',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388192904,'157.55.34.74',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388192904,'157.55.34.74',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1388192905,'157.55.34.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388192905,'157.55.34.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388192906,'157.55.34.74',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1388192906,'157.55.34.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388192907,'157.55.34.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388192908,'157.55.34.74',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1388192908,'157.55.34.74',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388192909,'157.55.34.74',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388192909,'157.55.34.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388192910,'157.55.34.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388193122,'42.120.160.67',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1388193127,'42.156.138.67',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/index.php'),(1388193250,'157.55.33.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388193251,'157.55.33.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388193251,'157.55.33.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388193252,'157.55.33.41',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388193252,'157.55.33.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388193252,'157.55.33.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388193253,'157.55.33.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388193254,'157.55.33.41',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388193254,'157.55.33.41',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388193255,'157.55.33.41',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388193255,'157.55.33.41',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388193256,'157.55.33.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388193256,'157.55.33.41',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388193257,'157.55.33.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388193257,'157.55.33.41',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388193258,'157.55.33.41',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1388193258,'157.55.33.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388193259,'157.55.33.41',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388193260,'157.55.33.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388193260,'157.55.33.41',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388193261,'157.55.33.41',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1388193264,'5.10.83.48',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388193271,'157.55.33.41',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388193271,'157.55.33.41',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388193272,'157.55.33.41',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388193557,'157.55.34.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388193558,'157.55.34.74',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388193558,'157.55.34.74',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1388193559,'157.55.34.74',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388193559,'157.55.34.74',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388193560,'157.55.34.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388193560,'157.55.34.74',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388193581,'5.10.83.9',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388193736,'5.10.83.33',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388194126,'5.10.83.87',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388194158,'5.10.83.86',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1388194414,'5.10.83.36',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388194443,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388195236,'5.10.83.99',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388195881,'5.10.83.33',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388196120,'5.10.83.33',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1388196771,'5.10.83.35',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388197162,'5.10.83.9',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388197183,'5.10.83.26',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388197561,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1388197639,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1388197643,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1388197645,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1388197671,'5.10.83.33',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388198273,'5.10.83.36',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388198430,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1388198563,'5.10.83.87',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388198570,'5.10.83.42',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1388199052,'5.10.83.87',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1388199559,'5.10.83.36',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388199867,'5.10.83.99',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388200355,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1388200367,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1388200380,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1388200393,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1388200406,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1388200419,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1388200472,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1388200488,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1388200507,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1388200525,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/group_buy.php'),(1388200542,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1388200560,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1388200579,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1388200745,'5.10.83.48',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388201022,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388201285,'5.10.83.87',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388201601,'5.10.83.42',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388201880,'5.10.83.9',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388202159,'5.10.83.33',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388202459,'5.10.83.89',1,'Unknow browser','Unknown','','IANA','','','','/user.php'),(1388203227,'5.10.83.99',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388203417,'5.10.83.33',1,'Unknow browser','Unknown','','IANA','','','','/group_buy.php'),(1388203456,'157.55.33.88',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1388204008,'5.10.83.26',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388204421,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1388204538,'5.10.83.26',1,'Unknow browser','Unknown','','IANA','','','','/user.php'),(1388205003,'5.10.83.9',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1388205144,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388205152,'5.10.83.36',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1388205320,'5.10.83.89',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388205471,'5.10.83.26',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1388205720,'157.55.33.88',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1388205792,'5.10.83.36',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1388206201,'5.10.83.33',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1388206271,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1388206278,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1388206282,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1388206671,'5.10.83.33',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388206686,'5.10.83.36',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388206743,'5.10.83.89',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388206828,'5.10.83.99',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1388206828,'5.10.83.87',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388206853,'5.10.83.89',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388206854,'5.10.83.33',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388207065,'5.10.83.99',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388207087,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388207521,'5.10.83.48',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1388207692,'157.55.33.88',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1388208140,'5.10.83.86',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388208454,'5.10.83.35',1,'Unknow browser','Unknown','','IANA','','','','/search.php'),(1388208479,'5.10.83.89',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1388208544,'5.10.83.89',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388209096,'5.10.83.26',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388209512,'5.10.83.33',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388209571,'5.10.83.86',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1388209742,'157.55.33.88',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1388209742,'157.55.33.88',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1388209746,'5.10.83.26',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388209953,'5.10.83.89',1,'Unknow browser','Unknown','','IANA','','','','/pick_out.php'),(1388209982,'5.10.83.99',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1388210457,'5.10.83.86',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388210844,'5.10.83.42',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388211218,'5.10.83.33',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388211386,'5.10.83.26',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388212286,'5.10.83.26',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1388212418,'5.10.83.36',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1388212904,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388212905,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1388212907,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1388212908,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1388212910,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1388212913,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388213096,'5.10.83.99',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388213471,'157.55.35.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1388214359,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1388214494,'5.10.83.36',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388214818,'162.210.196.130',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1388214869,'5.10.83.87',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388215012,'5.10.83.86',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388215887,'5.10.83.48',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388215933,'5.10.83.9',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388216337,'5.10.83.48',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388217410,'101.227.4.28',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1388218921,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1388219502,'157.55.34.25',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388219535,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388220225,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388220846,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388221309,'157.55.33.254',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1388222001,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1388222583,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1388225359,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1388225888,'157.55.34.99',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388227366,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1388227447,'157.55.34.99',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1388228508,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1388230838,'157.55.35.42',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1388231130,'157.55.33.254',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388231399,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/index.php'),(1388234875,'157.55.34.99',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1388236086,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388237034,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388237453,'131.253.24.46',1,'Internet Explorer 9.0','Windows NT','en-US','美国','','','','/goods.php'),(1388237880,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388239055,'5.10.83.87',1,'Unknow browser','Unknown','','IANA','','','','/flow.php'),(1388239056,'5.10.83.87',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388239246,'5.10.83.26',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388239304,'5.10.83.26',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388239581,'66.249.74.195',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388240292,'5.10.83.26',1,'Unknow browser','Unknown','','IANA','','','','/snatch.php'),(1388240317,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1388240672,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388240748,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/tag_cloud.php'),(1388241281,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388241289,'5.10.83.26',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388242130,'5.10.83.33',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388242504,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388242515,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388242526,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1388242538,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1388242732,'27.51.2.130',1,'Internet Explorer 7.0','Windows NT','zh-TW','IANA','http://tw.search.yahoo.com','/search?p=xenium%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','xenium香水','/brand.php'),(1388242785,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/index.php'),(1388243297,'5.10.83.9',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388243881,'5.10.83.9',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388244849,'5.10.83.26',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1388245161,'66.249.74.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388245841,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1388245843,'5.10.83.86',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388245890,'5.10.83.89',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388246908,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388247422,'5.10.83.26',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1388247681,'5.10.83.26',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388247803,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388248850,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1388249305,'5.10.83.26',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1388249438,'5.10.83.89',1,'Unknow browser','Unknown','','IANA','','','','/user.php'),(1388249646,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1388250161,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388250496,'5.10.83.9',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1388250967,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388251094,'5.10.83.9',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388251332,'5.10.83.48',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1388251426,'5.10.83.99',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388251529,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1388251541,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388251553,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1388252273,'157.55.33.254',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388252971,'5.10.83.99',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1388252979,'5.10.83.36',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388254099,'5.10.83.86',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1388254115,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388254758,'5.10.83.9',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388254891,'5.10.83.26',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388254901,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388255018,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388255213,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1388255676,'5.10.83.35',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388255939,'5.10.83.33',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388256157,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1388256447,'5.10.83.86',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388256451,'5.10.83.36',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388256613,'5.10.83.89',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1388256670,'5.10.83.87',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1388256693,'66.249.74.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388257489,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388258100,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388259146,'66.249.74.195',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1388259229,'5.10.83.86',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1388259287,'5.10.83.33',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1388259422,'5.10.83.35',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388259540,'5.10.83.42',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388260529,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388260769,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1388260955,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1388261023,'5.10.83.9',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388261049,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1388262215,'5.10.83.33',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388262787,'66.249.74.195',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388262863,'5.10.83.35',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1388263067,'5.10.83.48',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388263287,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388263300,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1388263302,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1388263307,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1388263308,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1388263309,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1388263311,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1388263312,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1388263314,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388263316,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388263689,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388263747,'5.10.83.89',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388263760,'5.10.83.26',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388263835,'5.10.83.33',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388264617,'66.249.74.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388266598,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388266848,'66.249.74.19',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1388267831,'66.249.74.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388268157,'66.249.74.195',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388270314,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1388270315,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1388270317,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1388270404,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1388270746,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388272444,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1388272457,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1388272471,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1388272485,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1388272499,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1388272514,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1388272560,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1388272576,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1388272595,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1388272616,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1388272634,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1388272652,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1388272671,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1388272950,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388273439,'157.55.32.154',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388273502,'66.249.74.195',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388276212,'157.55.33.103',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1388277552,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/pick_out.php'),(1388277586,'65.55.24.233',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388277886,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1388277975,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1388277988,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1388277992,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1388280063,'66.249.74.195',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388283636,'157.55.32.147',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1388284727,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388284738,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1388284749,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1388286284,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1388289933,'183.60.243.197',1,'Safari 537.36','Windows NT','en-US,en','[未知IP0801]','','','','/index.php'),(1388291828,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388291846,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1388291882,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1388294717,'157.55.32.147',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388299575,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388299578,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388299580,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388299581,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388299582,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1388299584,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1388299585,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1388299588,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1388299590,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1388299592,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1388302002,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1388302851,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1388304445,'182.118.25.228',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=12&img=25','','/gallery.php'),(1388304445,'182.118.25.226',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=27','','/goods.php'),(1388304445,'182.118.25.229',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=1','','/brand.php'),(1388306105,'157.55.34.176',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1388306348,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1388307903,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1388313632,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388313632,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1388313635,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1388313637,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1388314114,'66.249.74.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388316505,'101.12.223.45',1,'Safari 533.1','Linux','zh-TW, en-US','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYfEBsBSNhUAI5FxOSY5;_ylc=X1MDOTU4ODA2Mzg1BF9yAzIEYWN0bgNjbGsEY3NyY3B2aWQDS0FWTkU4dFV3Ri5zSGhScFVxRzFGUXFvWlF6ZkxWTEFCc1FBRGRCNQRmcjIDc2ItdG9wBG5fc3VnZwM4BHBvcwMwBHFzdHJsAzQEcXVlcnkDY','boos香水','/goods.php'),(1388316513,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1388318256,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1388319377,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1388321055,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1388321196,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1388321208,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388321219,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1388321230,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1388323390,'157.55.36.39',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388324083,'66.249.74.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388324472,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1388324738,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1388325214,'101.226.166.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=17','','/category.php'),(1388325214,'101.226.166.251',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=18','','/category.php'),(1388325217,'101.226.166.253',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=19','','/category.php'),(1388325221,'101.226.167.198',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=22','','/category.php'),(1388325221,'101.226.167.196',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=21','','/category.php'),(1388325221,'101.226.167.195',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=2','','/category.php'),(1388325225,'101.226.167.197',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=23','','/category.php'),(1388325225,'101.226.167.197',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=25','','/category.php'),(1388325229,'101.226.166.254',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=26','','/category.php'),(1388325229,'101.226.166.252',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=27','','/category.php'),(1388325255,'101.226.169.211',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=16','','/category.php'),(1388325557,'182.118.22.206',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=3','','/category.php'),(1388325557,'182.118.22.208',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=29','','/category.php'),(1388325560,'182.118.22.209',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=31','','/category.php'),(1388325560,'182.118.22.206',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=30','','/category.php'),(1388325563,'182.118.22.207',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=32','','/category.php'),(1388325563,'182.118.22.206',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=33','','/category.php'),(1388325566,'182.118.22.207',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=35','','/category.php'),(1388325566,'182.118.22.207',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=34','','/category.php'),(1388325569,'182.118.22.206',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=37','','/category.php'),(1388325569,'182.118.22.207',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=4','','/category.php'),(1388325586,'101.226.167.220',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=28','','/category.php'),(1388326012,'101.226.168.205',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=7','','/category.php'),(1388326012,'101.226.168.205',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1388326019,'101.226.168.208',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/flow.php','','/flow.php'),(1388326020,'101.226.168.204',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=100&img=282','','/gallery.php'),(1388326020,'101.226.168.209',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=9','','/category.php'),(1388326022,'101.226.166.243',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=5','','/category.php'),(1388326029,'101.226.168.206',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=161&img=264','','/gallery.php'),(1388326029,'101.226.168.207',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=13&img=27','','/gallery.php'),(1388326040,'101.226.168.210',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=172&img=319','','/gallery.php'),(1388326040,'101.226.168.203',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=171&img=316','','/gallery.php'),(1388326203,'182.118.22.211',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=176&img=326','','/gallery.php'),(1388326203,'182.118.22.214',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=177&img=328','','/gallery.php'),(1388326206,'182.118.22.211',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=2&img=3','','/gallery.php'),(1388326206,'182.118.22.215',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=184&img=346','','/gallery.php'),(1388326210,'182.118.22.212',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=21&img=41','','/gallery.php'),(1388326210,'182.118.22.212',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=43&img=81','','/gallery.php'),(1388326213,'182.118.22.211',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=75&img=139','','/gallery.php'),(1388326213,'182.118.22.215',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=6&img=13','','/gallery.php'),(1388326216,'182.118.22.215',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=87&img=159','','/gallery.php'),(1388326216,'182.118.22.214',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=79&img=274','','/gallery.php'),(1388326424,'182.118.22.218',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=91&img=166','','/gallery.php'),(1388326559,'182.118.20.187',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=173&img=320','','/gallery.php'),(1388326611,'182.118.25.222',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=102','','/goods.php'),(1388326611,'182.118.25.223',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=111','','/goods.php'),(1388326611,'182.118.25.223',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=105','','/goods.php'),(1388326611,'182.118.25.223',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=103','','/goods.php'),(1388326612,'182.118.25.225',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=92&img=167','','/gallery.php'),(1388326614,'182.118.25.222',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=116','','/goods.php'),(1388326614,'182.118.25.223',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=113','','/goods.php'),(1388326617,'182.118.25.223',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=161','','/goods.php'),(1388326617,'182.118.25.224',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=21','','/goods.php'),(1388326620,'182.118.25.222',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=58','','/goods.php'),(1388326635,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388326752,'182.118.21.214',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=74','','/goods.php'),(1388326912,'101.226.166.234',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=80','','/goods.php'),(1388326912,'101.226.166.227',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=75','','/goods.php'),(1388326912,'101.226.166.234',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=82','','/goods.php'),(1388326915,'101.226.166.233',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=90','','/goods.php'),(1388326915,'101.226.166.231',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=93','','/goods.php'),(1388326915,'101.226.166.228',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=92','','/goods.php'),(1388326919,'101.226.166.234',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=97','','/goods.php'),(1388326919,'101.226.166.228',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=98','','/goods.php'),(1388326922,'101.226.166.233',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1388326922,'101.226.166.229',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/group_buy.php','','/group_buy.php'),(1388327093,'101.226.167.197',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/search.php?intro=best','','/search.php'),(1388327093,'101.226.166.253',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/snatch.php','','/snatch.php'),(1388327093,'101.226.167.196',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/search.php?act=advanced_search','','/search.php'),(1388327097,'101.226.167.195',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/tag_cloud.php','','/tag_cloud.php'),(1388327097,'101.226.166.254',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/user.php','','/user.php'),(1388327101,'101.226.167.197',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/user.php?act=register','','/user.php'),(1388327101,'101.226.167.197',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/user.php?act=get_password','','/user.php'),(1388327140,'182.118.21.235',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/pick_out.php','','/pick_out.php'),(1388328083,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388328156,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388328156,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388328159,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388328159,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1388328161,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1388330648,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1388333891,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388335363,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1388335375,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388335386,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1388335397,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1388335409,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1388338112,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388338166,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1388339849,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1388339861,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1388339876,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1388339888,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1388339901,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1388339915,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1388339931,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1388339973,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1388339987,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1388340003,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1388340018,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1388340032,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1388341158,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388342841,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388342949,'66.249.74.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388343252,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1388345688,'157.55.35.77',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1388346919,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/tag_cloud.php'),(1388347164,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1388348247,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388349101,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1388349745,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1388349756,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1388351607,'66.249.74.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388352752,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1388354639,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388354781,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1388358642,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388359127,'157.55.33.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388359198,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1388359937,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1388360013,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1388360251,'157.55.33.30',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1388360517,'66.249.74.19',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1388362026,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1388362192,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1388362927,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1388363158,'65.55.55.229',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388364324,'157.55.33.30',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1388364667,'42.156.138.67',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1388364678,'42.156.136.67',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1388364695,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1388364913,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1388365099,'66.249.74.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388365616,'42.156.138.67',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/article.php'),(1388365616,'42.156.136.67',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/index.php'),(1388365781,'157.56.93.73',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388367439,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1388369667,'157.55.35.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388370029,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388371432,'101.227.4.28',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388374686,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1388375289,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1388375910,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388378464,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388378466,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1388378468,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1388378470,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1388380695,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1388383218,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1388384385,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1388385039,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1388385050,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388385061,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388386226,'157.55.32.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388386288,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1388389819,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1388392816,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1388393296,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1388393307,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1388393318,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1388393333,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1388393344,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388393355,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1388398096,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1388398100,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1388400143,'157.56.93.72',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1388402117,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1388402751,'101.227.4.28',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388402844,'91.231.40.27',1,'Opera 9.80','Windows XP','','欧洲','http://www.chanshanger.com.tw','/article.php?id=21','','/article.php'),(1388405317,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/index.php'),(1388405601,'91.231.40.27',1,'Safari 537.11','Windows XP','','欧洲','http://www.chanshanger.com.tw','/brand.php?id=29','','/brand.php'),(1388407561,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1388408439,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1388408452,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1388408465,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1388408478,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1388408491,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1388408504,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1388408518,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1388408545,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1388408565,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1388408572,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1388408587,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1388408602,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1388408616,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1388410255,'157.56.93.42',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388410256,'157.56.93.42',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388410256,'157.56.93.42',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388410257,'157.56.93.42',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388410257,'157.56.93.42',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388410258,'157.56.93.42',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388410258,'157.56.93.42',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388410259,'157.56.93.42',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388410259,'157.56.93.42',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388410260,'157.56.93.42',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388410260,'157.56.93.42',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388410261,'157.56.93.42',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388410262,'157.56.93.42',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388410262,'157.56.93.42',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388410263,'157.56.93.42',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388410263,'157.56.93.42',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1388410264,'157.56.93.42',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388410264,'157.56.93.42',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388410265,'157.56.93.42',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388410265,'157.56.93.42',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388410346,'101.226.166.212',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=1','','/article.php'),(1388410346,'101.226.166.212',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1388410346,'101.226.166.217',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=10','','/article.php'),(1388410350,'101.226.166.212',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=11','','/article.php'),(1388410351,'101.226.166.211',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=12','','/article.php'),(1388410354,'101.226.166.218',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=13','','/article.php'),(1388410448,'157.55.32.106',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388410448,'157.55.32.106',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388410449,'157.55.32.106',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388410450,'157.55.32.106',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388410450,'157.55.32.106',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388410451,'157.55.32.106',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1388410452,'157.55.32.106',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388410452,'157.55.32.106',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388410453,'157.55.32.106',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1388410454,'157.55.32.106',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388410455,'157.55.32.106',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388410456,'157.55.32.106',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1388410456,'157.55.32.106',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388410457,'157.55.32.106',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388410457,'157.55.32.106',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388410458,'157.55.32.106',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388410460,'157.55.32.106',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388410460,'157.55.32.106',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388410461,'157.55.32.106',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1388410461,'157.55.32.106',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388410466,'101.226.166.231',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=21','','/article.php'),(1388410466,'101.226.166.233',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=20','','/article.php'),(1388410468,'157.55.32.106',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388410468,'157.55.32.106',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388410469,'101.226.166.230',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=2','','/article.php'),(1388410469,'157.55.32.106',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388410472,'101.226.166.228',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=3','','/article.php'),(1388410472,'101.226.166.228',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=5','','/article.php'),(1388410472,'101.226.166.229',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=4','','/article.php'),(1388410475,'101.226.166.227',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=8','','/article.php'),(1388410476,'101.226.166.232',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=6','','/article.php'),(1388410480,'101.226.166.233',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=9','','/article.php'),(1388410480,'101.226.166.234',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=1','','/article_cat.php'),(1388410525,'182.118.22.211',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=17','','/article.php'),(1388410727,'101.226.167.216',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=1&page=1','','/article_cat.php'),(1388410727,'111.255.178.6',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwZXqccFSOAMAByJr1gt.?ei=UTF-8&fr=yfp&p=%E4%BF%9D%E9%A4%8A%E5%93%81%E6%89%B9%E7%99%BC%E7%B6%B2&rs=2&fr2=rs-bottom','保養品批發網','/index.php'),(1388410745,'101.226.168.233',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=3','','/article_cat.php'),(1388410745,'101.226.168.229',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=3&page=1','','/article_cat.php'),(1388410748,'101.226.168.228',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=12','','/brand.php'),(1388410752,'101.226.168.234',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=12','','/brand.php'),(1388410753,'101.226.168.228',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=17','','/brand.php'),(1388410753,'101.226.168.231',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=12','','/brand.php'),(1388410756,'101.226.168.232',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=17','','/brand.php'),(1388410756,'101.226.168.228',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=12','','/brand.php'),(1388410760,'101.226.168.234',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/catalog.php','','/catalog.php'),(1388410761,'101.226.168.229',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=3','','/brand.php'),(1388411098,'101.226.166.238',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=1&id=1','','/category.php'),(1388411173,'101.226.166.196',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=11&id=1','','/category.php'),(1388411173,'101.226.166.195',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=12&id=1','','/category.php'),(1388411173,'101.226.166.198',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=10&id=1','','/category.php'),(1388411177,'101.226.166.196',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=17&id=1','','/category.php'),(1388411177,'101.226.166.195',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=15&id=1','','/category.php'),(1388411178,'101.226.166.201',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=13&id=1','','/category.php'),(1388411183,'101.226.166.195',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=19&id=1','','/category.php'),(1388411183,'101.226.166.197',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=18&id=1','','/category.php'),(1388411187,'101.226.166.200',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=20&id=1','','/category.php'),(1388411187,'101.226.166.199',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=2&id=1','','/category.php'),(1388411199,'157.56.93.42',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1388411200,'157.56.93.42',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388411200,'157.56.93.42',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388411201,'157.56.93.42',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388411328,'101.226.167.214',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=21&id=9','','/category.php'),(1388411328,'101.226.167.212',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=22&id=1','','/category.php'),(1388411328,'101.226.167.212',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=22&id=9','','/category.php'),(1388411332,'101.226.167.208',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=23&id=1','','/category.php'),(1388411332,'101.226.167.212',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=1','','/category.php'),(1388411332,'101.226.167.211',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=24&id=1','','/category.php'),(1388411336,'101.226.167.208',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=26&id=1','','/category.php'),(1388411336,'101.226.167.214',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=9','','/category.php'),(1388411340,'101.226.167.209',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=26&id=9','','/category.php'),(1388411340,'101.226.167.211',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=27&id=1','','/category.php'),(1388411432,'101.226.166.216',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=21&id=1','','/category.php'),(1388411816,'101.226.166.209',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=28&id=1','','/category.php'),(1388411816,'101.226.166.205',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=1','','/category.php'),(1388411816,'101.226.166.210',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=10','','/category.php'),(1388411820,'101.226.166.204',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=9','','/category.php'),(1388411820,'101.226.166.206',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=1','','/category.php'),(1388411820,'101.226.166.207',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=4&id=1','','/category.php'),(1388411823,'101.226.166.204',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=10','','/category.php'),(1388411825,'101.226.166.208',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=9','','/category.php'),(1388411828,'101.226.166.209',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=7&id=1','','/category.php'),(1388411828,'101.226.166.205',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=6&id=1','','/category.php'),(1388411832,'101.226.166.209',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=27&id=10','','/category.php'),(1388412129,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1388412134,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1388412256,'157.55.33.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388412257,'157.55.33.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388412257,'157.55.33.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388412258,'157.55.33.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388412259,'157.55.33.83',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1388412260,'157.55.33.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1388412260,'157.55.33.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1388412261,'157.55.33.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388412262,'157.55.33.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388412262,'157.55.33.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388412263,'157.55.33.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388412263,'157.55.33.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388412264,'157.55.33.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388412265,'157.55.33.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388412265,'157.55.33.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388412266,'157.55.33.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1388412266,'157.55.33.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388412266,'157.55.33.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388412267,'157.55.33.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388412268,'157.55.33.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388412269,'157.55.33.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388412331,'182.118.25.213',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=1','','/category.php'),(1388412331,'182.118.25.211',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=10','','/category.php'),(1388412331,'182.118.25.215',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=8&id=9','','/category.php'),(1388412331,'182.118.25.215',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=9&id=9','','/category.php'),(1388412331,'182.118.25.215',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=9&id=1','','/category.php'),(1388412337,'182.118.25.214',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=11','','/category.php'),(1388412337,'182.118.25.211',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=12','','/category.php'),(1388412351,'182.118.25.211',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=13','','/category.php'),(1388412351,'182.118.25.215',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=14','','/category.php'),(1388412376,'182.118.25.213',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=15','','/category.php'),(1388412406,'101.226.168.244',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=8&id=1','','/category.php'),(1388413776,'27.240.25.15',1,'Safari 534.30','Linux','zh-TW, en-US','IANA','','','','/brand.php'),(1388414108,'157.56.93.72',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388414111,'157.56.93.72',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388414112,'157.56.93.72',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388414113,'157.56.93.72',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388414114,'157.56.93.72',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388414115,'157.56.93.72',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388414116,'157.56.93.72',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388414117,'157.56.93.72',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388414118,'157.56.93.72',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388414119,'157.56.93.72',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388414120,'157.56.93.72',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1388414121,'157.56.93.72',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388414122,'157.56.93.72',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388414123,'157.56.93.72',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388414124,'157.56.93.72',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388414124,'157.56.93.72',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388414125,'157.56.93.72',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388414126,'157.56.93.72',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388414126,'157.56.93.72',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388414127,'157.56.93.72',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388414127,'157.56.93.72',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388414128,'157.56.93.72',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388414971,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388414982,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1388414993,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1388418354,'65.55.24.216',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388419159,'183.60.244.44',1,'FireFox 18.0','Windows NT','en-US,en','[未知IP0801]','','','','/index.php'),(1388419159,'183.60.244.44',1,'FireFox 18.0','Windows NT','en-US,en','[未知IP0801]','','','','/index.php'),(1388419160,'183.60.244.44',1,'Safari 534.21','Unknown','','[未知IP0801]','','','','/index.php'),(1388419160,'183.60.244.44',1,'FireFox 18.0','Windows NT','en-US,en','[未知IP0801]','','','','/index.php'),(1388419161,'183.60.244.44',1,'FireFox 18.0','Windows NT','en-US,en','[未知IP0801]','','','','/i'),(1388420448,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1388422102,'157.56.93.39',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388422353,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1388422354,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1388424734,'211.91.231.77',1,'Safari 537.36','Windows NT','','湖南省长沙市','','','','/index.php'),(1388427716,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1388428118,'157.55.32.237',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388428902,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1388428965,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1388429099,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388429110,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1388429122,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1388429191,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1388436200,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1388436211,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1388439453,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1388441401,'157.55.32.237',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1388443107,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388443111,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388443114,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388443117,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1388449200,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1388450508,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388450519,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1388450531,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1388451614,'42.120.160.67',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1388451614,'42.156.138.67',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1388454137,'42.120.161.67',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1388454156,'42.156.136.67',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1388455550,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/pick_out.php'),(1388456142,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1388457929,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1388457929,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1388457931,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1388464990,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388465001,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388465015,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1388465027,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388471042,'59.127.197.12',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E9%AC%B1%E9%87%91%E9%A6%99%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','鬱金香香水','/goods.php'),(1388472612,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388472623,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1388472697,'157.55.32.106',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388477269,'193.105.210.216',1,'Safari 537.11','Unknown','','法国','http://www.chanshanger.com.tw','/article.php?id=10','','/article.php'),(1388477448,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1388477714,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1388479487,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388479487,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1388483005,'157.55.32.76',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388483300,'5.10.83.29',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388483763,'5.10.83.85',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388484060,'5.10.83.88',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388484140,'5.10.83.98',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1388485065,'5.10.83.21',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1388485072,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388485409,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1388485446,'5.10.83.85',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388485529,'5.10.83.98',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388485956,'5.10.83.14',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388486032,'5.10.83.85',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388486091,'5.10.83.29',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388487695,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388487696,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1388487777,'5.10.83.85',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388488122,'5.10.83.21',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388488129,'5.10.83.48',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388488157,'5.10.83.52',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388488455,'157.55.33.14',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1388488648,'5.10.83.52',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1388488743,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/index.php'),(1388488997,'5.10.83.21',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388489309,'5.10.83.14',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388490027,'5.10.83.14',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388490096,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1388490113,'36.231.176.218',1,'Unknow browser','Windows NT','zh-TW','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwY33q8JS2kMA4idr1gt.;_ylc=X1MDMjExNDcwNTAwMwRfcgMyBGJjawM0a2drYnZ0OTYyMnFnJTI2YiUzRDQlMjZkJTNEb3JPWjd5VnBZRU9ZRjdJWkVEdDdNS1FXVlF1SEFCT2NaN1EtJTI2cyUzRDBoJTI2aSUzRFFWSDF2OEdYdzlLaTNNU','美白霜批發','/category.php'),(1388490115,'119.147.146.195',1,'Internet Explorer 6.0','Windows XP','zh-CN,zh','APNIC','','','','/category.php'),(1388490233,'5.10.83.29',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388490256,'5.10.83.21',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388490725,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1388490738,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1388490748,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1388490758,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1388490768,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1388490778,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1388490808,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1388490820,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1388490831,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1388490842,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1388490853,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1388490865,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1388490875,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1388491023,'5.10.83.56',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1388491405,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1388492078,'5.10.83.53',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388492134,'5.10.83.14',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388492378,'5.10.83.56',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388492705,'157.55.33.14',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388492780,'5.10.83.56',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1388492849,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1388492985,'5.10.83.29',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388493094,'5.10.83.85',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388493150,'1.172.232.8',1,'Safari 9537.53','Unknown','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=%E8%B3%93%E5%A3%AB+%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','賓士 香水','/goods.php'),(1388493495,'5.10.83.21',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388493771,'5.10.83.88',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388494078,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1388494243,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1388494932,'5.10.83.85',1,'Unknow browser','Unknown','','IANA','','','','/article_cat.php'),(1388495299,'5.10.83.98',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388495737,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388495991,'5.10.83.21',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388496153,'157.55.33.14',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388496396,'5.10.83.88',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388496772,'5.10.83.98',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388496855,'5.10.83.29',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1388497093,'5.10.83.48',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388497167,'5.10.83.85',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388497326,'5.10.83.48',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388497584,'5.10.83.53',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1388497612,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388497670,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388497930,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1388497969,'5.10.83.88',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1388498138,'5.10.83.48',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388498338,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1388498560,'5.10.83.29',1,'Unknow browser','Unknown','','IANA','','','','/group_buy.php'),(1388498635,'5.10.83.14',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388498949,'5.10.83.21',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388499398,'114.45.48.103',1,'Unknow browser','Windows NT','zh-TW','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYlyzcJSx0AAqo1r1gt.;_ylc=X1MDMjExNDcwNTAwMwRfcgMyBGJjawM2YTB1NnVkOWF0aTl1JTI2YiUzRDMlMjZzJTNEZ3AEZnIDeWZwLXMEbXRlc3RpZANudWxsBG5fcnNsdAMxMARuX3N1Z2cDMTAEb3JpZ2luA3R3LnNlYXJjaC55YWhvb','保養品批發網','/index.php'),(1388499428,'5.10.83.29',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1388499433,'5.10.83.48',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1388499443,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1388499887,'5.10.83.98',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1388500333,'5.10.83.56',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388500751,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388500752,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388500804,'5.10.83.53',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1388500953,'5.10.83.53',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1388500957,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388501613,'5.10.83.56',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388501613,'5.10.83.98',1,'Unknow browser','Unknown','','IANA','','','','/article_cat.php'),(1388501871,'5.10.83.48',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1388501873,'5.10.83.98',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388502710,'5.10.83.85',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1388502966,'5.10.83.53',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388503423,'5.10.83.85',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388503490,'5.10.83.88',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388504473,'5.10.83.85',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1388505292,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1388505328,'5.10.83.14',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388506427,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388506672,'5.10.83.48',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388508026,'5.10.83.53',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1388508230,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1388508297,'5.10.83.48',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1388508492,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1388508863,'5.10.83.52',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388509016,'5.10.83.52',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388509052,'5.10.83.56',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388509315,'5.10.83.56',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388509802,'5.10.83.48',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388509803,'5.10.83.48',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388509952,'5.10.83.21',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388510014,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388510146,'5.10.83.52',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388510148,'5.10.83.88',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1388510156,'5.10.83.88',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1388510346,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388510897,'5.10.83.14',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1388511307,'31.184.241.10',1,'Opera 9.80','Windows NT','','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1388512071,'5.10.83.56',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1388512466,'5.10.83.98',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1388512583,'5.10.83.14',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1388512705,'5.10.83.98',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388512748,'5.10.83.98',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388512898,'5.10.83.88',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388513269,'5.10.83.14',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1388513322,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1388513427,'5.10.83.88',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388513454,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1388513608,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388513665,'5.10.83.85',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1388513706,'5.10.83.53',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388513722,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1388514335,'5.10.83.29',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1388514444,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1388514821,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388515288,'5.10.83.98',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388515522,'5.10.83.29',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388515978,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1388515980,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388515982,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1388515984,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1388515986,'5.10.83.21',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1388516599,'5.10.83.98',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388517853,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1388517925,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388517972,'5.10.83.14',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388518390,'5.10.83.88',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388518533,'65.55.52.96',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1388518535,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1388518894,'5.10.83.29',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388519008,'5.10.83.29',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1388519190,'5.10.83.53',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388519569,'5.10.83.85',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388519715,'5.10.83.98',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388519745,'5.10.83.88',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1388519906,'5.10.83.88',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1388520090,'5.10.83.85',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1388520660,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388521457,'157.55.32.109',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1388522272,'5.10.83.48',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388522326,'5.10.83.21',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388523309,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1388523309,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1388523310,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1388523426,'5.10.83.21',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388523558,'5.10.83.48',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1388523687,'65.55.52.96',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1388524116,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388524320,'5.10.83.56',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388524360,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1388524523,'5.10.83.56',1,'Unknow browser','Unknown','','IANA','','','','/search.php'),(1388524527,'5.10.83.88',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388524531,'5.10.83.88',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388525310,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388525336,'5.10.83.88',1,'Unknow browser','Unknown','','IANA','','','','/user.php'),(1388526292,'5.10.83.53',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1388526433,'5.10.83.48',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1388526929,'157.55.33.100',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1388527030,'5.10.83.98',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1388527241,'5.10.83.21',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388528034,'5.10.83.21',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388528060,'5.10.83.14',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388528111,'178.255.215.89',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1388528204,'5.10.83.98',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388528360,'5.10.83.56',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388528676,'5.10.83.52',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388528877,'5.10.83.88',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1388528982,'5.10.83.88',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1388529043,'5.10.83.14',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388529157,'5.10.83.29',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388529604,'5.10.83.88',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1388529622,'5.10.83.52',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1388529634,'157.55.33.18',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1388529750,'157.55.32.54',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1388529754,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1388529755,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1388529757,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388529759,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388529760,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388529762,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388529762,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1388529764,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1388529764,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1388530278,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1388530460,'5.10.83.21',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388530535,'101.227.4.28',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388531298,'5.10.83.56',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1388531353,'5.10.83.88',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1388531361,'5.10.83.98',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388531395,'5.10.83.88',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388531703,'5.10.83.85',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388532160,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388532294,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1388532675,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1388532705,'5.10.83.56',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388533269,'5.10.83.21',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1388533521,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1388533544,'5.10.83.21',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388533670,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1388533673,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1388533676,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388533679,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1388533728,'5.10.83.85',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388533920,'65.55.218.35',1,'Internet Explorer 7.0','Windows XP','en-us','美国','','','','/goods.php'),(1388534425,'5.10.83.48',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388534863,'5.10.83.88',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388535844,'5.10.83.14',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1388535948,'5.10.83.98',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388536027,'5.10.83.88',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1388536182,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388537281,'5.10.83.48',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388537285,'5.10.83.85',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1388537567,'5.10.83.98',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1388537609,'5.10.83.53',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388537657,'42.120.160.67',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1388537658,'42.156.139.67',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/goods.php'),(1388537660,'42.120.160.67',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/goods.php'),(1388537660,'42.156.137.67',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1388537806,'5.10.83.52',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388537815,'157.55.33.14',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388538599,'5.10.83.98',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388538781,'5.10.83.52',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1388538878,'5.10.83.53',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388538963,'5.10.83.53',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388539132,'5.10.83.98',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388539418,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1388539585,'5.10.83.85',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388539616,'5.10.83.21',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388539800,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1388540028,'5.10.83.56',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388540458,'5.10.83.88',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388540478,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388540480,'5.10.83.53',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388540585,'5.10.83.48',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388540914,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388541316,'5.10.83.14',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388541332,'5.10.83.56',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388542111,'5.10.83.85',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388542606,'5.10.83.53',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1388542979,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1388543967,'157.55.35.97',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388543999,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1388544000,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1388544043,'5.10.83.14',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388544066,'5.10.83.56',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1388544511,'5.10.83.21',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388544573,'5.10.83.56',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388545047,'5.10.83.29',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388545261,'5.10.83.98',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1388545365,'5.10.83.21',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388545698,'5.10.83.56',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1388545819,'5.10.83.98',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388546352,'5.10.83.14',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388546661,'5.10.83.14',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388546889,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1388547081,'5.10.83.52',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388547450,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1388547472,'5.10.83.48',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1388547538,'5.10.83.48',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388547584,'5.10.83.21',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388547911,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388547989,'5.10.83.14',1,'Unknow browser','Unknown','','IANA','','','','/flow.php'),(1388548387,'157.55.35.97',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1388548522,'5.10.83.88',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388548738,'5.10.83.56',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388548882,'111.243.17.94',14,'Safari 534.59.10','Unknown','zh-tw','IANA','','','','/category.php'),(1388548910,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1388548963,'157.55.35.97',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388549671,'5.10.83.29',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388549765,'182.118.20.181',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=17','','/category.php'),(1388549765,'182.118.20.182',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=5','','/category.php'),(1388549765,'182.118.20.179',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=6','','/category.php'),(1388549765,'182.118.20.178',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=7','','/category.php'),(1388549765,'182.118.20.183',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=29','','/category.php'),(1388549774,'182.118.20.163',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=131','','/goods.php'),(1388550166,'5.10.83.56',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388550782,'5.10.83.56',1,'Unknow browser','Unknown','','IANA','','','','/catalog.php'),(1388551084,'5.10.83.52',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388551236,'5.10.83.53',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388551379,'157.55.36.45',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388551454,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1388551455,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388551457,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388551458,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388551459,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388551461,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388551463,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1388551464,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1388551499,'5.10.83.21',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1388551775,'5.10.83.14',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1388552042,'5.10.83.48',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388552048,'5.10.83.85',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388552252,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388552381,'5.10.83.85',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388552854,'5.10.83.48',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388552927,'5.10.83.48',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388553197,'5.10.83.48',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1388553213,'5.10.83.98',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388553227,'5.10.83.53',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388553390,'66.249.74.19',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1388553482,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388553779,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1388553955,'106.186.115.184',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1388554408,'5.10.83.52',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388554919,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1388554932,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388555090,'5.10.83.48',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388555330,'5.10.83.21',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1388555556,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388555643,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1388555713,'5.10.83.88',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388555794,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388555819,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1388555943,'5.10.83.88',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388556193,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1388556209,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1388556222,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1388556238,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1388556253,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1388556271,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1388556280,'5.10.83.48',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388556286,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1388556305,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1388556353,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1388556369,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1388556384,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1388556395,'115.215.49.238',1,'Internet Explorer 6.0','Windows XP','zh-cn','IANA','http://www.google.com.hk','/search?q=weinimei&btnG=%3CSPAN+class%3Dsbico+style%3D%22DISPLAY%3A+block%3B+BACKGROUND%3A+url%28%2Fimages%2Fnav_logo176.png%29+no-repeat+-20px+-111px%3B+WIDTH%3A+13px%3B+HEIGHT%3A+14px%22%3E%3C%2FSPA','weinimei','/brand.php'),(1388556399,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1388556415,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1388556551,'5.10.83.29',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388556841,'5.10.83.88',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388556861,'106.120.160.119',1,'Internet Explorer 8.0','Windows NT','','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1388556882,'101.199.108.59',1,'Safari 536.11','Linux','en-us,en','IANA','','','','/index.php'),(1388557088,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1388557502,'5.10.83.88',1,'Unknow browser','Unknown','','IANA','','','','/search.php'),(1388557536,'5.10.83.98',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388557601,'5.10.83.88',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1388557606,'5.10.83.98',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388557928,'5.10.83.29',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388558713,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388558724,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388558735,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388558746,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1388558808,'5.10.83.48',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388558865,'5.10.83.56',1,'Unknow browser','Unknown','','IANA','','','','/brand.php');
INSERT INTO `ecs_stats` (`access_time`, `ip_address`, `visit_times`, `browser`, `system`, `language`, `area`, `referer_domain`, `referer_path`, `keywords`, `access_url`) VALUES (1388559335,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388559570,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388559584,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388559802,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388560271,'5.10.83.53',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388560362,'5.10.83.48',1,'Unknow browser','Unknown','','IANA','','','','/pick_out.php'),(1388560439,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1388560510,'157.56.92.163',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1388560647,'5.10.83.56',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1388560996,'5.10.83.14',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388561345,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1388562239,'5.10.83.98',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388562377,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388563091,'5.10.83.29',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388563435,'5.10.83.56',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388563810,'5.10.83.88',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388563946,'5.10.83.88',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388564710,'5.10.83.98',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1388564766,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388564836,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388564850,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388564986,'5.10.83.14',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388565238,'5.10.83.85',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388565507,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1388565508,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1388565509,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1388565783,'5.10.83.21',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1388566568,'5.10.83.53',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388566649,'216.145.5.42',1,'FireFox 3.5.2','Windows XP','en-us,fr-be','美国','http://whois.domaintools.com','/chanshanger.com.tw','','/index.php'),(1388567457,'5.10.83.21',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388567483,'5.10.83.53',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388568217,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1388568450,'5.10.83.53',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388568474,'5.10.83.85',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388568476,'5.10.83.48',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388568674,'5.10.83.14',1,'Unknow browser','Unknown','','IANA','','','','/snatch.php'),(1388568844,'5.10.83.21',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1388569150,'5.10.83.53',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388569189,'5.10.83.56',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388570167,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388570427,'5.10.83.56',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1388570534,'5.10.83.29',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1388571143,'5.10.83.98',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388571182,'5.10.83.21',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388571425,'5.10.83.14',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388571487,'5.10.83.53',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1388571552,'5.10.83.53',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388571671,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388571686,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1388572018,'5.10.83.85',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388572341,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/article_cat.php'),(1388572414,'5.10.83.48',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1388572465,'5.10.83.48',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1388572466,'5.10.83.85',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388573341,'5.10.83.14',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388574121,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1388574489,'5.10.83.21',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388574562,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1388574705,'5.10.83.29',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388575482,'5.10.83.48',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388575528,'5.10.83.48',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388575552,'5.10.83.21',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388575773,'5.10.83.85',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1388575890,'5.10.83.48',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1388576019,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/tag_cloud.php'),(1388577080,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/index.php'),(1388577209,'5.10.83.53',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388577222,'5.10.83.48',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1388577666,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388578615,'5.10.83.29',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1388579328,'5.10.83.88',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1388579530,'5.10.83.48',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388579813,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1388579842,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388579843,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1388579843,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1388579878,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1388581475,'5.10.83.14',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1388581955,'5.10.83.85',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388582215,'5.10.83.48',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1388582277,'5.10.83.29',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1388582344,'5.10.83.52',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1388582351,'5.10.83.21',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1388582391,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388582785,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388582925,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388583446,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1388584148,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1388585304,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1388585577,'5.10.83.21',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1388585694,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388586653,'5.10.83.29',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388587235,'5.10.83.53',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1388587462,'5.10.83.29',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388587468,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388587468,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1388587962,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388588428,'5.10.83.14',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388589325,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388589690,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1388590085,'5.10.83.48',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1388590306,'5.10.83.88',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388590448,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1388591167,'5.10.83.14',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388591381,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388591968,'5.10.83.85',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1388592544,'5.10.83.85',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1388592811,'5.10.83.56',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388593421,'5.10.83.29',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388593423,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388593542,'5.10.83.14',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1388593573,'101.226.168.253',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=27&id=29','','/brand.php'),(1388593573,'101.226.168.252',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=18','','/brand.php'),(1388593573,'101.226.169.195',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=13','','/brand.php'),(1388593576,'101.226.169.197',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=23','','/brand.php'),(1388593576,'101.226.169.198',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=25','','/brand.php'),(1388593579,'101.226.169.195',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=2','','/brand.php'),(1388593583,'101.226.169.196',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=28','','/brand.php'),(1388593583,'101.226.168.252',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=26','','/brand.php'),(1388593586,'101.226.169.196',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=12','','/category.php'),(1388593973,'101.226.169.203',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=131&img=232','','/gallery.php'),(1388593973,'101.226.169.202',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=49&img=279','','/gallery.php'),(1388593973,'101.226.169.204',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=36&img=67','','/gallery.php'),(1388593976,'101.226.169.201',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=54&img=272','','/gallery.php'),(1388593976,'101.226.169.200',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=141','','/goods.php'),(1388593976,'101.226.169.200',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=73&img=135','','/gallery.php'),(1388593979,'101.226.169.202',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=29','','/goods.php'),(1388593979,'101.226.169.204',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=147','','/goods.php'),(1388593983,'101.226.169.206',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=36','','/goods.php'),(1388594056,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1388594097,'182.118.25.240',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=104&img=280','','/gallery.php'),(1388594449,'5.10.83.98',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388594574,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388594801,'5.10.83.48',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1388594972,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1388594972,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1388595423,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1388595480,'5.10.83.85',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388596369,'157.55.33.27',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388596371,'157.55.33.27',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388596372,'157.55.33.27',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388596374,'157.55.33.27',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388596375,'157.55.33.27',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388596377,'157.55.33.27',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1388596378,'157.55.33.27',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1388596379,'157.55.33.27',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1388596381,'157.55.33.27',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388596382,'157.55.33.27',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388596383,'157.55.33.27',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388596384,'157.55.33.27',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388596385,'157.55.33.27',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388596386,'157.55.33.27',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388596387,'157.55.33.27',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388596389,'157.55.33.27',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388596390,'157.55.33.27',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1388596392,'157.55.33.27',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388596393,'157.55.33.27',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388596394,'157.55.33.27',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388596396,'157.55.33.27',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388596397,'157.55.33.27',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388596507,'5.10.83.88',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1388596513,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1388596589,'5.10.83.21',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388596809,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1388596892,'157.55.35.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388596895,'157.55.35.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388596899,'157.55.35.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1388596902,'157.55.35.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388596905,'157.55.35.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388596907,'157.55.35.51',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388597147,'157.55.35.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388597149,'157.55.35.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388597152,'157.55.35.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388597154,'157.55.35.51',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388597157,'157.55.35.51',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388597160,'157.55.35.51',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388597163,'157.55.35.51',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388597165,'157.55.35.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388597169,'157.55.35.51',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388597171,'157.55.35.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388597173,'157.55.35.51',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388597175,'157.55.35.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1388597178,'157.55.35.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388597180,'157.55.35.51',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388597182,'157.55.35.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388597185,'157.55.35.51',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388597191,'157.55.35.51',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1388597193,'157.55.35.51',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388597195,'157.55.35.51',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388597198,'157.55.35.51',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388598072,'5.10.83.14',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388598120,'5.10.83.85',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388598204,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1388598388,'5.10.83.56',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388599207,'5.10.83.21',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1388599440,'5.10.83.56',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388599448,'5.10.83.48',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1388599793,'5.10.83.52',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388600013,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388600211,'5.10.83.53',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388600315,'65.55.24.215',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388600316,'65.55.24.215',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388600317,'65.55.24.215',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388600317,'65.55.24.215',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388600318,'65.55.24.215',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388600318,'65.55.24.215',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388600319,'65.55.24.215',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388600319,'65.55.24.215',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388600320,'65.55.24.215',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388600321,'65.55.24.215',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388600322,'65.55.24.215',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1388600323,'65.55.24.215',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388600324,'65.55.24.215',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388600324,'65.55.24.215',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388600325,'65.55.24.215',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388600326,'65.55.24.215',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388600327,'65.55.24.215',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388600328,'65.55.24.215',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388600329,'65.55.24.215',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388600330,'65.55.24.215',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388600330,'65.55.24.215',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388600331,'65.55.24.215',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388600349,'157.56.92.148',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388600350,'157.56.92.148',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388600352,'157.56.92.148',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388600354,'157.56.92.148',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388600355,'157.56.92.148',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388600356,'157.56.92.148',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1388600357,'157.56.92.148',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388600359,'157.56.92.148',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388600361,'157.56.92.148',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1388600362,'157.56.92.148',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388600364,'157.56.92.148',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388600365,'157.56.92.148',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1388600366,'157.56.92.148',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388600367,'157.56.92.148',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388600368,'157.56.92.148',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388600370,'157.56.92.148',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388600371,'157.56.92.148',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388600372,'157.56.92.148',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388600374,'157.56.92.148',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1388600375,'157.56.92.148',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388600376,'157.56.92.148',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388600378,'157.56.92.148',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388600379,'157.56.92.148',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388600676,'5.10.83.29',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388600900,'5.10.83.53',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388601044,'5.10.83.48',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1388601121,'5.10.83.21',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388601133,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388601226,'5.10.83.14',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388601239,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388601536,'5.10.83.85',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388601558,'5.10.83.29',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388601752,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388601763,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1388601776,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1388601787,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1388601851,'5.10.83.52',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388602538,'5.10.83.88',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1388602550,'5.10.83.21',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388602957,'5.10.83.56',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388603330,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388603521,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1388603897,'5.10.83.88',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1388603917,'5.10.83.56',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388604285,'5.10.83.56',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388604412,'5.10.83.88',1,'Unknow browser','Unknown','','IANA','','','','/tag_cloud.php'),(1388604412,'5.10.83.98',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388604447,'101.227.4.28',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1388604460,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1388604593,'5.10.83.98',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388604670,'5.10.83.88',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1388604789,'5.10.83.14',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388605077,'5.10.83.21',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388605141,'5.10.83.52',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388605789,'5.10.83.21',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388606006,'5.10.83.29',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388606130,'5.10.83.56',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1388606314,'5.10.83.52',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1388606660,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1388606857,'5.10.83.29',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388607441,'5.10.83.29',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388607449,'5.10.83.48',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388607537,'5.10.83.48',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388607960,'5.10.83.29',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388608449,'5.10.83.56',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388608462,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1388608463,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388608464,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388608787,'5.10.83.52',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1388609124,'5.10.83.56',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388609198,'5.10.83.53',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1388609201,'5.10.83.21',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388609251,'5.10.83.85',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388609289,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1388609727,'5.10.83.85',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388609915,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388609993,'5.10.83.85',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388610165,'5.10.83.29',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388610219,'5.10.83.48',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1388610669,'5.10.83.88',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388610707,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388610774,'5.10.83.53',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388610840,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1388610963,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/pick_out.php'),(1388611428,'5.10.83.48',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388611508,'5.10.83.14',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388611744,'5.10.83.48',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388611769,'5.10.83.56',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1388612419,'5.10.83.85',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388612479,'157.55.32.89',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388612479,'157.55.32.89',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388612480,'157.55.32.89',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388612480,'157.55.32.89',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388612481,'157.55.32.89',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1388612481,'157.55.32.89',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1388612482,'157.55.32.89',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1388612482,'157.55.32.89',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1388612483,'157.55.32.89',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1388612483,'157.55.32.89',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388612484,'157.55.32.89',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388612485,'157.55.32.89',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388612486,'157.55.32.89',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388612487,'157.55.32.89',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388612488,'157.55.32.89',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1388612489,'157.55.32.89',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388612489,'157.55.32.89',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388612578,'5.10.83.53',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1388613300,'5.10.83.29',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388613307,'157.55.33.27',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388613309,'157.55.33.27',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388613311,'157.55.33.27',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388613313,'157.55.33.27',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388613315,'157.55.33.27',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388613317,'157.55.33.27',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388613319,'157.55.33.27',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388613321,'157.55.33.27',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388613323,'157.55.33.27',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388613348,'157.55.33.27',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388613349,'157.55.33.27',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388613351,'157.55.33.27',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388613353,'157.55.33.27',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388613355,'157.55.33.27',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388613357,'157.55.33.27',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388613359,'157.55.33.27',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388613361,'157.55.33.27',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388613539,'5.10.83.29',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388613796,'157.56.92.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388613797,'157.56.92.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388613798,'157.56.92.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388613799,'157.56.92.155',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388613800,'157.56.92.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388613801,'157.56.92.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388613801,'157.56.92.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388613802,'157.56.92.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388613803,'157.56.92.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388613804,'157.56.92.155',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388613804,'157.56.92.155',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388613806,'157.56.92.155',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388613807,'157.56.92.155',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388613808,'157.56.92.155',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388613809,'157.56.92.155',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388613810,'157.56.92.155',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388613810,'157.56.92.155',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388613811,'157.56.92.155',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388613812,'157.56.92.155',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388613813,'157.56.92.155',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1388613814,'157.56.92.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388613815,'157.56.92.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388613816,'157.56.92.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388613817,'157.56.92.155',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1388613818,'157.56.92.155',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1388613818,'157.56.92.155',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1388613819,'157.56.92.155',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1388613819,'157.56.92.155',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1388613820,'157.56.92.155',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388613823,'157.56.92.155',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388614156,'5.10.83.29',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1388614199,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1388614343,'5.10.83.53',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388614358,'157.55.33.27',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388614360,'157.55.33.27',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1388614360,'157.55.33.27',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1388614362,'157.55.33.27',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1388614459,'157.55.32.89',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388614460,'157.55.32.89',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388614460,'157.55.32.89',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388614461,'157.55.32.89',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388614461,'157.55.32.89',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388614462,'157.55.32.89',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388614463,'157.55.32.89',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388614463,'157.55.32.89',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388614464,'157.55.32.89',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388614465,'157.55.32.89',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388614465,'157.55.32.89',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388614466,'157.55.32.89',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388614467,'157.55.32.89',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388614660,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388614661,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1388614662,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1388614854,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1388615257,'157.55.33.27',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388615258,'157.55.33.27',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388615296,'5.10.83.98',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388615491,'5.10.83.21',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388615499,'5.10.83.98',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388616384,'5.10.83.52',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388616417,'5.10.83.48',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388616512,'5.10.83.14',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388616924,'5.10.83.29',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1388616925,'5.10.83.88',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388616987,'5.10.83.98',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388616991,'5.10.83.56',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1388617197,'5.10.83.56',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1388617723,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388618156,'5.10.83.14',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388618337,'5.10.83.52',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388618498,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388618608,'5.10.83.48',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388619829,'5.10.83.85',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388620317,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1388620751,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388620756,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1388621460,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388621461,'5.10.83.14',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1388621624,'5.10.83.88',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388621793,'5.10.83.52',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388622795,'5.10.83.85',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1388622862,'5.10.83.14',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388623088,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388623089,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388623091,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1388623093,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1388623094,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1388623096,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1388623162,'5.10.83.53',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388623411,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388623639,'42.156.138.67',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/flow.php'),(1388623642,'42.156.136.67',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/index.php'),(1388623658,'42.156.139.67',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1388623662,'42.120.161.67',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1388623814,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388624081,'42.156.137.67',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1388624261,'5.10.83.14',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388624647,'5.10.83.14',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388624678,'5.10.83.98',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388624972,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388625120,'5.10.83.53',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388625497,'5.10.83.21',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388626407,'5.10.83.48',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388626715,'5.10.83.85',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1388626963,'5.10.83.53',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388627654,'111.243.151.65',1,'FireFox 12.0','Windows NT','zh-Hant-TW,zh-Hant','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwZBmxsRSjjQABzZr1gt.?p=%E4%BF%9D%E9%A4%8A%E5%93%81%E5%85%AC%E5%8F%B8%E7%B0%A1%E4%BB%8B&pvid=9_rWdctUwF9rYtuaUoQhjQfyb_OXQVLExF4ABgql&fr=yfp&fr2=sb-top&xargs=12KPjg1oBSrJquh831MeKMQeCU','保養品公司簡介','/article.php'),(1388627881,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1388628147,'5.10.83.85',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1388628483,'5.10.83.88',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388628496,'5.10.83.85',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1388628572,'5.10.83.98',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388628802,'5.10.83.56',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388628949,'5.10.83.53',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388629251,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388629262,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1388629273,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1388629284,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1388629458,'5.10.83.29',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388629831,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388630320,'5.10.83.98',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388630327,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1388630419,'5.10.83.29',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388630455,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388630518,'5.10.83.48',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388630577,'5.10.83.52',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1388630614,'5.10.83.98',1,'Unknow browser','Unknown','','IANA','','','','/user.php'),(1388631146,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388631195,'5.10.83.29',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388632263,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388633027,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1388633039,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1388633051,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1388633062,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1388633075,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1388633087,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1388633100,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1388633113,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1388633141,'5.10.83.98',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388633150,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1388633161,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/user.php'),(1388633171,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1388633183,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1388633194,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1388633384,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1388633504,'111.243.38.148',15,'Safari 534.59.10','Unknown','zh-tw','IANA','','','','/category.php'),(1388633647,'5.10.83.98',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388634459,'5.10.83.53',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388634965,'5.10.83.53',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1388635378,'5.10.83.56',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388635494,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1388635967,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1388635973,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1388635983,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1388636617,'5.10.83.31',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388636664,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388636702,'5.10.83.85',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388636732,'5.10.83.29',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388636929,'5.10.83.88',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388637053,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388637179,'5.10.83.14',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1388637271,'5.10.83.88',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388637641,'5.10.83.88',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388637656,'5.10.83.52',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388637841,'5.10.83.21',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1388638111,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388638117,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1388638118,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1388638119,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1388638120,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1388640162,'157.55.35.40',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1388640433,'66.249.74.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1388640742,'157.55.35.40',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388641187,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1388641189,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388641193,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388641449,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1388645433,'66.249.74.19',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388646259,'106.120.160.119',1,'Internet Explorer 8.0','Windows NT','','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1388646271,'220.181.132.199',1,'Safari 536.11','Linux','en-us,en','北京市','','','','/index.php'),(1388646315,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1388649802,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1388650796,'157.55.32.39',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1388650924,'66.249.74.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1388651661,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1388652242,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1388653389,'66.249.74.195',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1388653605,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1388654152,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1388655833,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1388656199,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1388656437,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1388656495,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1388657516,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388657775,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1388657901,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388658028,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1388658028,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388658030,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388658031,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388658033,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388658034,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388658035,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1388658037,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1388659165,'157.55.32.111',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1388663493,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1388666384,'157.55.35.45',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1388666809,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388666833,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388666844,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1388667512,'157.55.32.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1388668934,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1388671825,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1388672073,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1388672086,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1388672097,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1388672108,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1388672119,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388672821,'157.55.32.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388673987,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1388677587,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1388677792,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1388679565,'101.227.4.28',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388680942,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388680954,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388680983,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1388680994,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1388681005,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1388681989,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1388684386,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1388684502,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388684508,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1388684510,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388688736,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1388690286,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1388693299,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1388694000,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1388694985,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1388695876,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1388695888,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388695899,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1388698479,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1388700208,'157.56.92.148',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1388701428,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388701439,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388701451,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388701463,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388701475,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1388701486,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1388705049,'157.55.32.164',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1388705126,'157.55.36.54',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388705814,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1388709190,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388709190,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388709193,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1388709194,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1388710725,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1388712032,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1388713288,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1388714623,'207.182.143.242',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1388714968,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1388714980,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1388714994,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1388715007,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1388715019,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1388715032,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1388715046,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1388715061,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1388715100,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1388715113,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/snatch.php'),(1388715127,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1388715140,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1388715153,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1388716177,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388716180,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388716183,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388716185,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1388716187,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1388716189,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1388716191,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1388716278,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1388717278,'65.55.52.113',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388720394,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1388720397,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1388721174,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1388721420,'157.55.33.20',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388721481,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1388724194,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1388725358,'157.55.33.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388725459,'65.55.52.113',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388726239,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1388729503,'157.55.33.108',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388729504,'157.55.33.108',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1388729960,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1388730513,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/pick_out.php'),(1388733435,'66.249.74.19',1,'Safari 8536.25','Unknown','','美国','','','','/index.php'),(1388736313,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1388738812,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388742764,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1388743505,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1388743507,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1388743509,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1388743509,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388743510,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388743954,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388746103,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/tag_cloud.php'),(1388746106,'157.55.35.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388746545,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1388747406,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1388749520,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1388749946,'118.170.205.67',1,'Safari 537.36','Windows NT','zh-TW,zh','APNIC','https://www.google.com.tw','/','','/category.php'),(1388752442,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388752447,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388752450,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1388752455,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1388752456,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1388752980,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388754397,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1388755441,'174.129.228.67',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/snatch.php'),(1388756276,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1388756281,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1388756286,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1388756289,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388756294,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388756543,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1388756901,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1388759120,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1388759143,'60.244.29.25',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','https://www.google.com.tw','/','','/category.php'),(1388760435,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1388761288,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1388762173,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1388763832,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388765685,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1388767244,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388767245,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388767247,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388767249,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1388767250,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1388768659,'66.249.74.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1388769944,'27.245.10.226',1,'Safari 534.24','Linux','zh-TW, en-US','IANA','http://tw.search.yahoo.com','/search?p=%E8%87%AA%E5%B7%B1%E5%81%9A%E4%BF%9D%E9%A4%8A%E5%93%81%E4%BE%86%E8%B3%A3&fr=yfp&ei=utf-8&v=0','自己做保養品來賣','/article.php'),(1388771681,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1388772697,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1388772709,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388772720,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1388772766,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1388775914,'157.56.93.49',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1388775923,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1388776480,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1388779186,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388779440,'157.56.229.88',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388779480,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1388779618,'174.129.228.67',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1388780035,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388780296,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1388782425,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1388782429,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388782435,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388782435,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1388784760,'66.249.74.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388785103,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1388785166,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1388787512,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388787524,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388787535,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388787546,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388787557,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1388787568,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1388787630,'66.249.74.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388787663,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1388788983,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1388791264,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1388791414,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388794125,'61.223.46.59',1,'Safari 537.36','Linux','zh-TW,zh','台湾省','https://www.google.com.tw','/','','/goods.php'),(1388794905,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1388795533,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1388795613,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1388795613,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388795616,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388795618,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1388796787,'157.55.33.115',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388798542,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1388798858,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388800589,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1388801114,'157.55.33.115',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1388801705,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1388802071,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1388802074,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1388802330,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1388802352,'120.105.160.76',1,'Safari 537.36','Windows NT','zh-TW,zh','APNIC','http://tw.search.yahoo.com','/search?p=%E8%97%8F%E9%A6%99%E9%96%A3&fr=yfp&ei=utf-8&v=0','藏香閣','/index.php'),(1388802731,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1388804133,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1388807849,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1388807861,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1388807872,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1388807883,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1388807894,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1388807905,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1388807916,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1388807927,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1388807959,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1388807969,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1388807980,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1388807991,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1388808003,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1388810545,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388810556,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388810579,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388810591,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388810602,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1388810612,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1388810623,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1388812193,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1388813784,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1388813787,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1388814141,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/index.php'),(1388814508,'111.243.38.148',16,'Safari 534.59.10','Unknown','zh-tw','IANA','','','','/category.php'),(1388814627,'93.203.77.163',1,'Unknow browser','Unknown','en','IANA','','','','/vote.php'),(1388814629,'93.203.77.163',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1388816468,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1388817145,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1388818716,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1388822015,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1388823408,'157.55.32.209',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388823409,'157.55.32.209',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388823409,'157.55.32.209',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388823410,'157.55.32.209',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388823410,'157.55.32.209',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388823411,'157.55.32.209',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1388823412,'157.55.32.209',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1388823412,'157.55.32.209',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1388823412,'157.55.32.209',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1388823413,'157.55.32.209',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1388823414,'157.55.32.209',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388823414,'157.55.32.209',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388823414,'157.55.32.209',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388823415,'157.55.32.209',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388823416,'157.55.32.209',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388823416,'157.55.32.209',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388823416,'157.55.32.209',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388823417,'157.55.32.209',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388823417,'157.55.32.209',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388823418,'157.55.32.209',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388823419,'157.55.32.209',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388823419,'157.55.32.209',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388823420,'157.55.32.209',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388823421,'157.55.32.209',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388823421,'157.55.32.209',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388823422,'157.55.32.209',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388823422,'157.55.32.209',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388823630,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1388823641,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1388823652,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388824371,'157.55.32.114',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1388825604,'157.55.34.171',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388825606,'157.55.34.171',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388825608,'157.55.34.171',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388825610,'157.55.34.171',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388825612,'157.55.34.171',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1388825613,'157.55.34.171',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388825615,'157.55.34.171',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388825616,'157.55.34.171',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388825618,'157.55.34.171',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1388825619,'157.55.34.171',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1388825621,'157.55.34.171',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1388825623,'157.55.34.171',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1388825624,'157.55.34.171',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1388825626,'157.55.34.171',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388825628,'157.55.34.171',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388825630,'157.55.34.171',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388825633,'157.55.34.171',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388825634,'157.55.34.171',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388825636,'157.55.34.171',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388825638,'157.55.34.171',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388825640,'157.55.34.171',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388825642,'157.55.34.171',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388825644,'157.55.34.171',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388825646,'157.55.34.171',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388825648,'157.55.34.171',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388825649,'157.55.34.171',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388825651,'157.55.34.171',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388825653,'157.55.34.171',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388825653,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1388825654,'157.55.34.171',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388825656,'157.55.34.171',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388825721,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1388825723,'101.226.167.204',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=105&img=191','','/gallery.php'),(1388825723,'101.226.167.204',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=47','','/goods.php'),(1388825723,'101.226.167.202',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=6','','/category.php'),(1388825727,'101.226.167.206',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=66','','/goods.php'),(1388825727,'101.226.167.202',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=61','','/goods.php'),(1388825930,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1388826045,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1388826669,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388827311,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/index.php'),(1388829590,'144.76.41.8',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1388829593,'144.76.41.8',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1388829598,'144.76.41.8',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1388829602,'144.76.41.8',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1388829613,'144.76.41.8',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1388829616,'144.76.41.8',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1388829624,'144.76.41.8',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1388829632,'144.76.41.8',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1388829640,'144.76.41.8',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1388829645,'144.76.41.8',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1388830371,'157.55.33.115',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388830372,'157.55.33.115',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388830373,'157.55.33.115',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388830374,'157.55.33.115',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388830375,'157.55.33.115',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388830376,'157.55.33.115',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388830861,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388830864,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388830867,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388831508,'157.55.33.115',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388831509,'157.55.33.115',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1388831509,'157.55.33.115',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1388831510,'157.55.33.115',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1388831511,'157.55.33.115',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388831512,'157.55.33.115',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388831513,'157.55.33.115',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388831513,'157.55.33.115',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388831514,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1388831514,'157.55.33.115',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388831515,'157.55.33.115',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388831593,'157.55.33.115',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388831594,'157.55.33.115',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388831595,'157.55.33.115',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388831622,'157.55.33.20',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388831622,'157.55.33.20',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388831623,'157.55.33.20',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388831624,'157.55.33.20',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388831624,'157.55.33.20',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1388831625,'157.55.33.20',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1388831625,'157.55.33.20',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1388831626,'157.55.33.20',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1388831626,'157.55.33.20',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1388831627,'157.55.33.20',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388831627,'157.55.33.20',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388831628,'157.55.33.20',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388831628,'157.55.33.20',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388831629,'157.55.33.20',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388831630,'157.55.33.20',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1388831630,'157.55.33.20',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388831631,'157.55.33.20',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388831631,'157.55.33.20',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388831632,'157.55.33.20',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388831632,'157.55.33.20',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388831636,'157.55.33.20',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388831636,'157.55.33.20',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388831637,'157.55.33.20',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388831637,'157.55.33.20',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388831638,'157.55.33.20',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388831638,'157.55.33.20',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388831639,'157.55.33.20',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388831640,'157.55.33.20',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388831640,'157.55.33.20',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388831641,'157.55.33.20',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388831679,'157.55.33.115',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388831680,'157.55.33.115',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388831681,'157.55.33.115',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388831682,'157.55.33.115',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388831683,'157.55.33.115',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388831877,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1388832853,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1388833736,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388835449,'157.55.33.80',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1388835462,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/pick_out.php'),(1388835795,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1388838332,'5.10.83.42',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388839214,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1388839216,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388839219,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388840172,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388840174,'5.10.83.81',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388840179,'5.10.83.42',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388840473,'5.10.83.23',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1388840928,'5.10.83.81',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1388840999,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1388841198,'5.10.83.81',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388841812,'5.10.83.34',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388842201,'5.10.83.34',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388842359,'5.10.83.3',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388842761,'5.10.83.34',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388842768,'5.10.83.43',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388843079,'5.10.83.100',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388843331,'5.10.83.43',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1388843690,'5.10.83.34',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388843731,'5.10.83.43',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1388843974,'5.10.83.13',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388844585,'5.10.83.34',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1388844766,'5.10.83.34',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388845022,'5.10.83.43',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388845114,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388845184,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388845195,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388845647,'66.249.74.19',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388846015,'5.10.83.13',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388846071,'5.10.83.100',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388846612,'5.10.83.59',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1388846705,'5.10.83.42',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1388846862,'5.10.83.81',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388846904,'5.10.83.34',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388847206,'5.10.83.100',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1388847220,'5.10.83.100',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1388847294,'5.10.83.23',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388847311,'5.10.83.104',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388847362,'5.10.83.100',1,'Unknow browser','Unknown','','IANA','','','','/user.php'),(1388847728,'5.10.83.55',1,'Unknow browser','Unknown','','IANA','','','','/tag_cloud.php'),(1388847907,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1388848071,'5.10.83.43',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1388848126,'5.10.83.43',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1388848245,'5.10.83.104',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388848954,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1388849012,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1388849248,'5.10.83.100',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388849306,'5.10.83.43',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388849382,'5.10.83.81',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388849851,'5.10.83.34',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1388849927,'5.10.83.43',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388850035,'66.249.74.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1388850104,'5.10.83.34',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1388850256,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1388850349,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1388850387,'5.10.83.43',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388850930,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1388850934,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388850938,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1388850940,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1388851078,'5.10.83.59',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1388851775,'5.10.83.56',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388851780,'5.10.83.43',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388851831,'5.10.83.43',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388852251,'5.10.83.55',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388852285,'5.10.83.42',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388852800,'5.10.83.56',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388852809,'5.10.83.81',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388852836,'5.10.83.3',1,'Unknow browser','Unknown','','IANA','','','','/snatch.php'),(1388853186,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1388853750,'66.249.74.19',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1388853856,'5.10.83.3',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388854503,'66.249.74.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1388854832,'5.10.83.13',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388855074,'5.10.83.59',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388855553,'5.10.83.13',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388855643,'5.10.83.34',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1388856271,'5.10.83.81',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388856540,'5.10.83.56',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388856599,'5.10.83.3',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388856712,'5.10.83.42',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1388856764,'5.10.83.42',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388857441,'5.10.83.104',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388857724,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1388858139,'5.10.83.13',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1388858576,'5.10.83.43',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1388858899,'5.10.83.104',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388859279,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388859290,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1388859386,'5.10.83.43',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388859572,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1388859841,'5.10.83.55',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388860035,'5.10.83.56',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388860091,'5.10.83.42',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1388860164,'5.10.83.3',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388860816,'5.10.83.55',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388861074,'5.10.83.34',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388861802,'5.10.83.104',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1388862072,'5.10.83.23',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388862124,'5.10.83.59',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1388862229,'5.10.83.55',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388862260,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1388862851,'5.10.83.23',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388863143,'5.10.83.13',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388863416,'5.10.83.34',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388863637,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1388863750,'5.10.83.34',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388863766,'5.10.83.81',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1388864406,'5.10.83.56',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1388864420,'5.10.83.43',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388864681,'5.10.83.23',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1388865254,'5.10.83.55',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1388865341,'5.10.83.56',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388865464,'5.10.83.43',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388865479,'5.10.83.23',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388865874,'5.10.83.100',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388867061,'157.56.93.71',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388867847,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1388867861,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388867872,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1388867883,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1388867894,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1388872050,'174.129.228.67',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/group_buy.php'),(1388873805,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1388874015,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388874027,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388874038,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388874049,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1388874060,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1388874070,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1388874081,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1388874809,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1388874957,'157.55.33.81',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1388874958,'157.55.33.81',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1388875385,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1388875878,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1388879166,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1388881440,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1388881578,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1388881593,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1388881609,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1388881627,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1388881644,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1388881660,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1388881678,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1388881698,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1388881760,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1388881782,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/flow.php'),(1388881803,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1388881823,'157.55.33.16',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1388881824,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1388881844,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1388884304,'5.10.83.100',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388884305,'5.10.83.43',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1388884591,'5.10.83.3',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1388885779,'174.129.228.67',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1388885863,'5.10.83.3',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388886082,'5.10.83.13',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388886584,'5.10.83.3',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388886661,'5.10.83.23',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388886919,'5.10.83.3',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1388887019,'5.10.83.13',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1388887070,'5.10.83.55',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388887735,'182.118.25.224',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=1','','/brand.php'),(1388887806,'101.226.169.227',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=13','','/brand.php'),(1388887899,'101.226.168.199',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=1&img=1','','/gallery.php'),(1388887899,'101.226.168.200',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=24&id=35','','/category.php'),(1388887899,'101.226.168.200',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=22&id=35','','/category.php'),(1388887903,'101.226.168.198',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=129&img=230','','/gallery.php'),(1388887903,'101.226.168.198',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=141&img=243','','/gallery.php'),(1388887907,'101.226.168.198',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=18&img=36','','/gallery.php'),(1388888069,'5.10.83.100',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1388888130,'5.10.83.43',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1388888200,'5.10.83.81',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388888437,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388888451,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1388888462,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1388888476,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1388888834,'5.10.83.34',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388889434,'5.10.83.104',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388889596,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1388889711,'5.10.83.34',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388890257,'5.10.83.55',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388890468,'5.10.83.3',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1388890737,'5.10.83.23',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1388891369,'5.10.83.3',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1388891459,'5.10.83.42',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388892417,'5.10.83.81',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1388892484,'5.10.83.55',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388893027,'5.10.83.43',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388893098,'5.10.83.100',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388893132,'5.10.83.43',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388893359,'5.10.83.43',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388893414,'157.56.93.191',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388893414,'157.56.93.191',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388893415,'157.56.93.191',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388893415,'157.56.93.191',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388893416,'157.56.93.191',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388893416,'157.56.93.191',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388893416,'157.56.93.191',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388893417,'157.56.93.191',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388893418,'157.56.93.191',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388893418,'157.56.93.191',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388893419,'157.56.93.191',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388893419,'157.56.93.191',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388893420,'157.56.93.191',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388893420,'157.56.93.191',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388893421,'157.56.93.191',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1388893421,'157.56.93.191',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388893494,'5.10.83.13',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388893521,'5.10.83.23',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1388893733,'157.56.93.191',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1388893842,'5.10.83.23',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388893873,'157.56.93.191',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388893874,'157.56.93.191',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388893874,'157.56.93.191',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388893875,'157.56.93.191',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388893875,'157.56.93.191',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388893876,'157.56.93.191',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1388894064,'5.10.83.56',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388894151,'42.120.160.74',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/index.php'),(1388894151,'42.156.136.74',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1388894304,'5.10.83.81',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1388894338,'5.10.83.34',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388894565,'157.56.229.188',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388894566,'157.56.229.188',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388894567,'157.56.229.188',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1388894568,'157.56.229.188',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388894569,'157.56.229.188',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388894570,'157.56.229.188',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388894571,'157.56.229.188',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388894572,'157.56.229.188',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388894573,'157.56.229.188',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388894574,'157.56.229.188',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388894575,'157.56.229.188',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388894576,'157.56.229.188',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388894577,'157.56.229.188',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388894578,'157.56.229.188',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388894580,'157.56.229.188',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388894581,'157.56.229.188',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388894582,'157.56.229.188',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388894583,'157.56.229.188',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388894586,'157.56.229.188',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388894587,'157.56.229.188',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388894587,'157.56.229.188',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388894588,'157.56.229.188',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388894589,'157.56.229.188',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388894590,'157.56.229.188',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388894591,'157.56.229.188',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388894592,'157.56.229.188',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388894592,'157.56.229.188',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388894593,'157.56.229.188',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388894595,'157.56.229.188',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388894596,'157.56.229.188',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388894749,'5.10.83.43',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388895189,'5.10.83.55',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1388895223,'157.55.32.190',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388895224,'157.55.32.190',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388895224,'157.55.32.190',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388895225,'157.55.32.190',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388895225,'157.55.32.190',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388895226,'157.55.32.190',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388895226,'157.55.32.190',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388895226,'157.55.32.190',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388895227,'157.55.32.190',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388895227,'157.55.32.190',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388895228,'157.55.32.190',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388895228,'157.55.32.190',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388895229,'157.55.32.190',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388895229,'157.55.32.190',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388895230,'157.55.32.190',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388895230,'157.55.32.190',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388895231,'157.55.32.190',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388895232,'157.55.32.190',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388895232,'157.55.32.190',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388895233,'157.55.32.190',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388895233,'157.55.32.190',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388895234,'157.55.32.190',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388895235,'157.55.32.190',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388895236,'157.55.32.190',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388895236,'157.55.32.190',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1388895237,'157.55.32.190',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388895237,'157.55.32.190',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388895237,'157.55.32.190',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388895238,'157.55.32.190',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388895238,'157.55.32.190',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388895239,'157.55.32.190',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388895240,'157.55.32.190',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388895367,'5.10.83.104',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1388895371,'5.10.83.100',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388895873,'5.10.83.104',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1388895952,'5.10.83.23',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388896024,'5.10.83.100',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388896587,'184.173.128.234',1,'Internet Explorer 8.0','Windows NT','','[未知IP0801]','','','','/index.php'),(1388896716,'5.10.83.3',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1388896849,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388896861,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388896865,'5.10.83.34',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388896872,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1388896911,'60.198.125.11',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','https://www.google.com.tw','/','','/goods.php'),(1388896977,'5.10.83.23',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388897977,'5.10.83.55',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388898375,'5.10.83.23',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388898403,'5.10.83.13',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388898412,'5.10.83.59',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388898634,'5.10.83.3',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388899122,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1388899760,'112.78.76.157',1,'Safari 537.36','Linux','zh-TW,zh','IANA','https://www.google.com.tw','/','','/brand.php'),(1388899780,'5.10.83.56',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1388900091,'101.8.33.84',1,'Safari 9537.53','Unknown','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYff7shS7CQAcJJxOSY5?ei=UTF-8&_tsrc=apple&p=%2Bboos%E9%A6%99%E6%B0%B4&fr2=sp-qrw-orig-top&norw=1','+boos香水','/category.php'),(1388900201,'5.10.83.56',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1388900424,'5.10.83.42',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388900738,'65.55.24.217',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388900741,'65.55.24.217',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388900742,'65.55.24.217',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1388901076,'5.10.83.42',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1388901227,'65.55.24.217',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388901229,'65.55.24.217',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1388901230,'65.55.24.217',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388901231,'65.55.24.217',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388901233,'65.55.24.217',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388901234,'65.55.24.217',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388901236,'65.55.24.217',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388901238,'65.55.24.217',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388901240,'65.55.24.217',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388901242,'65.55.24.217',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388901327,'65.55.24.217',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1388901329,'65.55.24.217',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388901331,'65.55.24.217',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388901332,'65.55.24.217',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388901333,'65.55.24.217',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388901335,'65.55.24.217',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388901337,'65.55.24.217',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388901338,'65.55.24.217',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388901339,'65.55.24.217',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388901340,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1388901341,'65.55.24.217',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388901342,'65.55.24.217',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388901445,'65.55.24.217',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388901447,'65.55.24.217',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388901449,'65.55.24.217',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388901451,'65.55.24.217',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388901545,'5.10.83.81',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1388901592,'5.10.83.23',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1388901970,'5.10.83.23',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388902267,'5.10.83.3',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1388902499,'5.10.83.43',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388902568,'5.10.83.3',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388902604,'5.10.83.55',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388902821,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388902832,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1388902935,'5.10.83.23',1,'Unknow browser','Unknown','','IANA','','','','/group_buy.php'),(1388903080,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1388903251,'5.10.83.56',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1388905703,'5.10.83.23',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1388906548,'5.10.83.59',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388906698,'5.10.83.100',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388906821,'5.10.83.23',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388907570,'5.10.83.55',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1388907932,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1388907935,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1388907938,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1388907940,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1388908344,'157.55.33.39',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1388908489,'5.10.83.59',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1388909399,'5.10.83.56',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1388909403,'5.10.83.55',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388909653,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1388910115,'5.10.83.59',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1388910215,'5.10.83.43',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388910466,'5.10.83.55',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388910495,'5.10.83.59',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1388910565,'5.10.83.104',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1388910912,'5.10.83.59',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388911483,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/index.php'),(1388911589,'111.243.38.148',1,'Safari 534.59.10','Unknown','zh-tw','IANA','','','','/category.php'),(1388912475,'5.10.83.13',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1388912787,'5.10.83.104',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1388913230,'5.10.83.43',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1388913394,'111.253.149.217',1,'Safari 534.30','Linux','zh-TW, en-US','IANA','http://tw.search.yahoo.com','/search?ei=UTF-8&fr=sfp&p=BOOS%E9%A6%99%E6%B0%B4','BOOS香水','/goods.php'),(1388913516,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1388913577,'5.10.83.59',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388913620,'5.10.83.81',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388913766,'5.10.83.23',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388914039,'5.10.83.56',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388914084,'5.10.83.59',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388914828,'5.10.83.13',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388915005,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1388915076,'5.10.83.56',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388915202,'5.10.83.81',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388915433,'5.10.83.59',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388915522,'5.10.83.59',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388915854,'5.10.83.34',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388916106,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1388916368,'5.10.83.100',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388917261,'5.10.83.100',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388917276,'5.10.83.100',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388917284,'5.10.83.34',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388917691,'5.10.83.42',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388918104,'5.10.83.23',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388918164,'5.10.83.23',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388918185,'217.212.224.181',1,'Unknow browser','Unknown','','瑞典','','','','/index.php'),(1388918223,'5.10.83.13',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1388919528,'5.10.83.56',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388919815,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1388919983,'5.10.83.100',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388920052,'5.10.83.13',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1388920275,'5.10.83.81',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1388920373,'5.10.83.13',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388920385,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1388920399,'5.10.83.13',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1388921380,'157.55.35.102',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1388921832,'5.10.83.34',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388922618,'5.10.83.100',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388922709,'5.10.83.43',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1388922770,'5.10.83.34',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1388922874,'5.10.83.13',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388923227,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1388923422,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1388923495,'157.55.32.116',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1388923661,'5.10.83.100',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388923770,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1388923776,'5.10.83.59',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1388924022,'5.10.83.43',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388924999,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1388925004,'5.10.83.3',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388925427,'5.10.83.42',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388925627,'5.10.83.42',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1388925836,'5.10.83.104',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388925957,'5.10.83.55',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1388926258,'5.10.83.23',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1388926608,'5.10.83.42',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388926701,'5.10.83.55',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388927241,'5.10.83.13',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388927549,'5.10.83.59',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388927790,'157.55.32.141',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1388928299,'5.10.83.23',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388928371,'5.10.83.23',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1388928556,'220.129.197.10',1,'Internet Explorer 8.0','Windows NT','zh-TW','台湾省','','','','/index.php'),(1388929008,'5.10.83.23',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1388929223,'5.10.83.56',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388929247,'5.10.83.59',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388929397,'5.10.83.23',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388929583,'5.10.83.100',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388929782,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1388929941,'5.10.83.42',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388930343,'5.10.83.100',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388930502,'5.10.83.55',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388930695,'61.223.93.194',1,'FireFox 12.0','Windows NT','zh-TW','台湾省','http://tw.search.yahoo.com','/search?p=story+of+love+%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','story of love 香水','/category.php'),(1388930744,'5.10.83.100',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388930748,'5.10.83.43',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388930787,'5.10.83.59',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388931222,'5.10.83.23',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388931293,'5.10.83.13',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388931353,'5.10.83.81',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388931650,'5.10.83.59',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1388931726,'5.10.83.59',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1388931949,'5.10.83.43',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388931962,'5.10.83.42',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388932117,'5.10.83.104',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388932689,'157.55.32.141',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388932774,'5.10.83.59',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388933114,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1388933416,'5.10.83.56',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388933735,'5.10.83.3',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388933847,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/pick_out.php'),(1388934310,'5.10.83.55',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388935231,'5.10.83.34',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388935457,'5.10.83.104',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388935570,'27.105.6.244',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYKBeclSAE8AXWpr1gt.?p=boos%E7%9A%84%E9%A6%99%E6%B0%B4&pvid=BT5xMctUwF.NkBXFSu7VdwanG2kG9FLJeE8ABrqe&fr=yfp-s&fr2=sb-top&xargs=12KPjg1oBvy5a3vOHvKvjFRPXBhg9O0JC1%2D90uXsYsfIwUpX9sU%5F','boos的香水','/goods.php'),(1388935608,'27.105.6.244',2,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://www.chanshanger.com.tw','/goods.php?id=55','','/category.php'),(1388935884,'5.10.83.56',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1388936309,'5.10.83.3',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388936512,'5.10.83.42',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388936560,'5.10.83.42',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388936617,'5.10.83.42',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388936653,'5.10.83.55',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388936700,'5.10.83.104',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388936756,'5.10.83.23',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1388937026,'5.10.83.81',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388937296,'5.10.83.42',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388937405,'5.10.83.34',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388937606,'5.10.83.100',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388938221,'5.10.83.59',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1388938253,'5.10.83.81',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388938390,'5.10.83.23',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388938494,'157.56.229.245',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1388938571,'118.170.90.80',1,'Safari 7534.48.3','Unknown','zh-tw','APNIC','http://tw.search.yahoo.com','/search;_ylt=A8tUwZJJhclSTnkAXDVxOSY5?ei=UTF-8&_tsrc=apple&p=%2Bboos%E9%A6%99%E6%B0%B4%E5%83%B9%E6%A0%BC&fr2=sp-qrw-orig-top&norw=1','+boos香水價格','/goods.php'),(1388938916,'5.10.83.100',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1388939123,'5.10.83.59',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1388939156,'5.10.83.42',1,'Unknow browser','Unknown','','IANA','','','','/user.php'),(1388939755,'5.10.83.81',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1388940346,'5.10.83.56',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388940669,'5.10.83.43',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388940677,'5.10.83.42',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388941557,'5.10.83.59',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388941897,'5.10.83.3',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1388942471,'5.10.83.56',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388942653,'5.10.83.23',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1388942841,'5.10.83.55',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388943294,'5.10.83.3',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388943306,'5.10.83.56',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1388943597,'5.10.83.100',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388943634,'5.10.83.59',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388943688,'5.10.83.81',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388943862,'5.10.83.104',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1388943874,'5.10.83.42',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388945108,'157.55.32.219',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1388946063,'5.10.83.104',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388946554,'5.10.83.3',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388946696,'5.10.83.104',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388946984,'5.10.83.104',1,'Unknow browser','Unknown','','IANA','','','','/search.php'),(1388947169,'5.10.83.42',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388947200,'5.10.83.34',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388947540,'5.10.83.34',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1388948116,'5.10.83.104',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388948721,'61.20.229.221',1,'Safari 537.36','Linux','zh-TW,zh','台湾省','https://www.google.com.tw','/','','/category.php'),(1388948729,'5.10.83.23',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388949188,'5.10.83.23',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1388950938,'5.10.83.55',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1388951173,'5.10.83.104',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388951421,'5.10.83.100',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388951829,'5.10.83.43',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388951913,'5.10.83.100',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1388952525,'5.10.83.55',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1388952784,'5.10.83.100',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388952836,'5.10.83.43',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388953308,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1388953690,'5.10.83.42',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388953700,'5.10.83.100',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1388953734,'157.55.32.219',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388954074,'5.10.83.59',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388954091,'5.10.83.81',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1388954098,'5.10.83.34',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388954198,'5.10.83.23',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388954419,'5.10.83.55',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1388954458,'5.10.83.23',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388954991,'5.10.83.81',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388955285,'5.10.83.43',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1388955432,'5.10.83.104',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1388955952,'5.10.83.34',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388956018,'5.10.83.81',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1388956463,'5.10.83.23',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388956901,'5.10.83.3',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388956959,'5.10.83.55',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388957269,'5.10.83.42',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388957468,'5.10.83.56',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1388957725,'5.10.83.13',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388957790,'5.10.83.56',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388957859,'5.10.83.23',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388957978,'5.10.83.34',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388958644,'5.10.83.3',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388958700,'5.10.83.42',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388958775,'5.10.83.23',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388958918,'5.10.83.81',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388959230,'5.10.83.13',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1388959945,'5.10.83.59',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388959988,'5.10.83.100',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388960867,'5.10.83.3',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1388961091,'5.10.83.3',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388961428,'5.10.83.42',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388961579,'5.10.83.13',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388961696,'5.10.83.81',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388962274,'5.10.83.81',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1388962282,'5.10.83.43',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388963433,'5.10.83.56',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388963624,'5.10.83.42',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388963791,'5.10.83.55',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388963810,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1388963825,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1388963839,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1388963854,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1388963869,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1388963884,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1388963899,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1388963915,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1388963965,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1388963982,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1388963999,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1388964004,'5.10.83.59',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1388964018,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1388964037,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1388964167,'5.10.83.104',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388965079,'5.10.83.3',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388965581,'5.10.83.59',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388965902,'5.10.83.59',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388965934,'5.10.83.104',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1388966810,'5.10.83.23',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388966878,'5.10.83.13',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388966955,'157.55.35.46',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1388968072,'5.10.83.100',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388968684,'5.10.83.43',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388968818,'5.10.83.3',1,'Unknow browser','Unknown','','IANA','','','','/article_cat.php'),(1388968889,'5.10.83.42',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388969096,'5.10.83.23',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1388969441,'5.10.83.23',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388969586,'5.10.83.104',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388969853,'5.10.83.34',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1388970362,'5.10.83.59',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388970590,'157.56.93.73',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388970649,'5.10.83.13',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388970696,'5.10.83.43',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388971062,'66.249.74.19',1,'Safari 8536.25','Unknown','','美国','','','','/gallery.php'),(1388971243,'5.10.83.3',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388971405,'5.10.83.81',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388971533,'5.10.83.42',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1388972302,'157.55.32.219',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388972482,'5.10.83.104',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388973132,'5.10.83.23',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388973559,'5.10.83.43',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388974092,'5.10.83.42',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388974473,'61.135.249.205',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1388975487,'5.10.83.59',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1388975700,'5.10.83.55',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388976038,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388976219,'5.10.83.104',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388976628,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1388976829,'5.10.83.23',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1388977895,'157.56.92.175',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1388978850,'5.10.83.100',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1388978870,'61.135.249.205',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1388978942,'5.10.83.42',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388979332,'5.10.83.56',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388979356,'66.249.74.19',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1388979374,'5.10.83.34',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388979626,'5.10.83.56',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388979671,'5.10.83.59',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388979697,'5.10.83.3',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1388979937,'5.10.83.100',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1388979986,'5.10.83.104',1,'Unknow browser','Unknown','','IANA','','','','/article_cat.php'),(1388980189,'5.10.83.3',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1388980191,'5.10.83.3',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388980399,'5.10.83.100',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388980434,'5.10.83.34',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388980555,'5.10.83.42',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1388980597,'5.10.83.100',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388980635,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1388980784,'5.10.83.43',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388981152,'5.10.83.43',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388981589,'5.10.83.42',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1388981649,'5.10.83.59',1,'Unknow browser','Unknown','','IANA','','','','/article_cat.php'),(1388982003,'5.10.83.13',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388982193,'5.10.83.13',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388982423,'5.10.83.59',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1388982559,'5.10.83.42',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388982581,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388982587,'5.10.83.59',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388982922,'5.10.83.23',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388982998,'5.10.83.13',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1388983007,'5.10.83.59',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388983317,'42.120.160.74',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1388983317,'42.156.137.74',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1388983533,'5.10.83.104',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1388983864,'5.10.83.34',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1388984240,'5.10.83.43',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1388984372,'5.10.83.13',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388984777,'5.10.83.56',1,'Unknow browser','Unknown','','IANA','','','','/flow.php'),(1388984996,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1388985213,'5.10.83.23',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388985364,'5.10.83.23',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388985594,'5.10.83.13',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1388985694,'5.10.83.13',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1388985815,'5.10.83.59',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1388985989,'5.10.83.13',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388986052,'5.10.83.59',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388986059,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1388986528,'5.10.83.13',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388986575,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1388986814,'5.10.83.56',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388986973,'5.10.83.13',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388987620,'5.10.83.104',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388988358,'5.10.83.56',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388989014,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1388989216,'5.10.83.34',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388989328,'5.10.83.34',1,'Unknow browser','Unknown','','IANA','','','','/article_cat.php'),(1388989329,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1388989394,'5.10.83.81',1,'Unknow browser','Unknown','','IANA','','','','/catalog.php'),(1388989405,'223.143.91.160',1,'Safari 9537.53','Unknown','zh-tw','IANA','https://www.google.com.tw','/','','/category.php'),(1388989551,'5.10.83.23',1,'Unknow browser','Unknown','','IANA','','','','/pick_out.php'),(1388989619,'5.10.83.81',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388989640,'5.10.83.13',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1388990153,'5.10.83.42',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1388990153,'5.10.83.59',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388990739,'66.249.74.195',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1388990778,'5.10.83.104',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388991148,'5.10.83.42',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388991166,'5.10.83.43',1,'Unknow browser','Unknown','','IANA','','','','/search.php'),(1388991443,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1388991448,'5.10.83.56',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388992308,'157.56.92.141',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388992452,'1.173.106.86',1,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYu7V8pS00UA1PBr1gt.;_ylc=X1MDMjExNDcwNTAwMwRfcgMyBGJjawM0bGRiZmtkOTZoYnFmJTI2YiUzRDQlMjZkJTNEUXJ4aUNfcHBZRVBOYldvLnYxS0VtaXRFVnpTUy5wZGkyMmctJTI2cyUzRDRuJTI2aSUzRFZlRVp0QWdPUzlYNUpqO','story of love 香水','/category.php'),(1388992468,'5.10.83.42',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1388992841,'5.10.83.81',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1388992965,'5.10.83.42',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1388993025,'5.10.83.34',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1388994446,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1388995104,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1388995573,'101.226.168.222',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=20','','/brand.php'),(1388995573,'101.226.168.225',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=27','','/brand.php'),(1388995573,'101.226.168.222',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=15','','/brand.php'),(1388995576,'101.226.168.219',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=21','','/brand.php'),(1388997223,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1388998452,'66.249.74.19',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1388999797,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389000235,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1389000377,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1389000895,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1389001707,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1389002956,'157.55.32.110',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389003131,'157.55.32.219',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389003287,'111.243.0.71',2,'Safari 534.59.10','Unknown','zh-tw','IANA','','','','/category.php'),(1389012568,'157.55.33.121',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389012569,'157.55.33.121',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389012570,'157.55.33.121',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389012571,'157.55.33.121',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389012659,'157.55.35.87',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389012659,'157.55.35.87',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389012738,'65.55.52.116',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389012775,'157.55.32.110',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389012776,'157.55.32.110',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389012842,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1389012870,'157.55.33.121',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1389012871,'157.55.33.121',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389012872,'157.55.33.121',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389012873,'157.55.33.121',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389012874,'157.55.33.121',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389012874,'157.55.33.121',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1389012875,'157.55.33.121',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1389012875,'157.55.33.121',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1389012876,'157.55.33.121',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389012877,'157.55.33.121',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389012877,'157.55.33.121',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389012878,'157.55.33.121',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389012878,'157.55.33.121',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389012879,'157.55.33.121',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389012879,'157.55.33.121',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389012880,'157.55.33.121',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389012881,'157.55.33.121',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389012881,'157.55.33.121',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389012882,'157.55.33.121',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389012882,'157.55.33.121',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389013114,'157.55.32.110',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389013114,'157.55.32.110',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389013115,'157.55.32.110',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1389013115,'157.55.32.110',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1389013116,'157.55.32.110',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389013116,'157.55.32.110',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389013117,'157.55.32.110',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389013117,'157.55.32.110',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389013118,'157.55.32.110',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389013119,'157.55.32.110',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389013119,'157.55.32.110',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389013120,'157.55.32.110',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389013120,'157.55.32.110',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389013121,'157.55.32.110',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389013121,'157.55.32.110',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389013122,'157.55.32.110',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389013122,'157.55.32.110',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389013123,'157.55.32.110',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389013123,'157.55.32.110',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389013124,'157.55.32.110',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389013127,'157.55.32.110',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389013240,'157.55.35.87',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1389013241,'157.55.35.87',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1389013242,'157.55.35.87',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389013242,'157.55.35.87',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389013242,'157.55.35.87',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389013243,'157.55.35.87',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389013243,'157.55.35.87',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389013244,'157.55.35.87',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389013244,'157.55.35.87',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389013245,'157.55.35.87',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389013245,'157.55.35.87',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389013246,'157.55.35.87',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389013246,'157.55.35.87',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1389013247,'157.55.35.87',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389013247,'157.55.35.87',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389013248,'157.55.35.87',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389013248,'157.55.35.87',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389013249,'157.55.35.87',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389013249,'157.55.35.87',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389013608,'65.55.52.116',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389013608,'65.55.52.116',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389013609,'65.55.52.116',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1389013609,'65.55.52.116',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1389013609,'65.55.52.116',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389013610,'65.55.52.116',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389013610,'65.55.52.116',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389013611,'65.55.52.116',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389013611,'65.55.52.116',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389013612,'65.55.52.116',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389013612,'65.55.52.116',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389013613,'65.55.52.116',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389013613,'65.55.52.116',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389013614,'65.55.52.116',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389013615,'65.55.52.116',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389013615,'65.55.52.116',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389013616,'65.55.52.116',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1389013616,'65.55.52.116',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1389013617,'65.55.52.116',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389013617,'65.55.52.116',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389013627,'65.55.52.116',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389013629,'65.55.52.116',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389013629,'65.55.52.116',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389013630,'65.55.52.116',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389013630,'65.55.52.116',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389013631,'65.55.52.116',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389013631,'65.55.52.116',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389015498,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/index.php'),(1389016446,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1389018527,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1389019816,'157.55.33.214',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389021074,'157.55.33.42',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389022340,'157.55.33.121',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1389022948,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1389025616,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1389026141,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1389027246,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1389028243,'157.55.33.214',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1389030169,'157.55.33.121',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389030295,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1389031626,'157.55.35.82',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389032843,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1389035067,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/pick_out.php'),(1389036121,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1389036968,'157.55.32.149',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389040505,'157.55.33.214',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389041403,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1389041934,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1389042267,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1389042280,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1389042293,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1389042307,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1389042321,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1389042335,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1389042349,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1389042364,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1389042406,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1389042422,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1389042437,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1389042450,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1389042466,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1389045205,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1389045208,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389045210,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389045213,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389050449,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1389051834,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1389052030,'101.226.167.198',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=15','','/brand.php'),(1389052030,'101.226.167.196',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=24','','/brand.php'),(1389052030,'101.226.167.195',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=16&id=29','','/brand.php'),(1389052161,'101.226.167.244',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=1&img=2','','/gallery.php'),(1389052161,'101.226.167.241',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=108&img=196','','/gallery.php'),(1389052161,'101.226.167.246',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=164&img=303','','/gallery.php'),(1389052165,'101.226.167.246',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=21&img=42','','/gallery.php'),(1389052165,'101.226.167.242',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=35&img=64','','/gallery.php'),(1389052165,'101.226.167.244',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=50&img=94','','/gallery.php'),(1389052168,'101.226.167.242',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=63&img=115','','/gallery.php'),(1389052168,'101.226.167.241',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=62&img=114','','/gallery.php'),(1389052171,'101.226.167.239',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=64&img=117','','/gallery.php'),(1389052171,'101.226.167.245',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=71&img=130','','/gallery.php'),(1389052189,'101.226.166.209',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=7&id=8','','/category.php'),(1389052471,'182.118.25.232',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=78&img=278','','/gallery.php'),(1389052471,'182.118.25.234',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=109','','/goods.php'),(1389052471,'182.118.25.234',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=121','','/goods.php'),(1389052471,'182.118.25.232',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=122','','/goods.php'),(1389052471,'182.118.25.234',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=156','','/goods.php'),(1389052475,'182.118.25.234',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=53','','/goods.php'),(1389052475,'182.118.25.235',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=88','','/goods.php'),(1389052479,'182.118.25.232',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=94','','/goods.php'),(1389052559,'182.118.21.244',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=77&img=287','','/gallery.php'),(1389053860,'65.55.52.94',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389054247,'157.56.92.158',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389057404,'42.120.160.74',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/index.php'),(1389057424,'42.156.136.74',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1389057439,'42.120.160.74',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1389058878,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1389061159,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1389061795,'157.56.92.165',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389061949,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1389062159,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389062170,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1389063089,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1389065030,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1389066785,'59.120.225.80',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E9%A0%82%E7%B4%9A%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','頂級香水','/goods.php'),(1389067640,'61.135.249.204',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1389067730,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1389067732,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1389067733,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1389067734,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1389070719,'157.55.33.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389070779,'157.55.33.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389072203,'202.146.218.195',1,'Internet Explorer 8.0','Windows XP','zh-tw','香港特别行政区','','','','/category.php'),(1389072203,'202.146.218.195',1,'Internet Explorer 8.0','Windows XP','zh-tw','香港特别行政区','','','','/category.php'),(1389072203,'202.146.218.195',1,'Internet Explorer 8.0','Windows XP','zh-tw','香港特别行政区','','','','/category.php'),(1389072203,'202.146.218.195',1,'Internet Explorer 8.0','Windows XP','zh-tw','香港特别行政区','','','','/category.php'),(1389072204,'202.146.218.195',1,'Internet Explorer 8.0','Windows XP','zh-tw','香港特别行政区','','','','/category.php'),(1389072204,'202.146.218.195',1,'Internet Explorer 8.0','Windows XP','zh-tw','香港特别行政区','','','','/search.php'),(1389072205,'202.146.218.195',1,'Internet Explorer 8.0','Windows XP','zh-tw','香港特别行政区','','','','/category.php'),(1389072205,'202.146.218.195',1,'Internet Explorer 8.0','Windows XP','zh-tw','香港特别行政区','','','','/category.php'),(1389072205,'202.146.218.195',1,'Internet Explorer 8.0','Windows XP','zh-tw','香港特别行政区','','','','/category.php'),(1389072206,'202.146.218.195',1,'Internet Explorer 8.0','Windows XP','zh-tw','香港特别行政区','','','','/category.php'),(1389072207,'202.146.218.195',1,'Internet Explorer 8.0','Windows XP','zh-tw','香港特别行政区','','','','/category.php'),(1389072207,'202.146.218.195',1,'Internet Explorer 8.0','Windows XP','zh-tw','香港特别行政区','','','','/category.php'),(1389072209,'202.146.218.195',1,'Internet Explorer 8.0','Windows XP','zh-tw','香港特别行政区','','','','/category.php'),(1389072209,'202.146.218.195',1,'Internet Explorer 8.0','Windows XP','zh-tw','香港特别行政区','','','','/category.php'),(1389072217,'202.146.218.195',1,'Internet Explorer 8.0','Windows XP','zh-tw','香港特别行政区','','','','/category.php'),(1389072312,'202.146.218.195',1,'Internet Explorer 8.0','Windows XP','zh-tw','香港特别行政区','','','','/category.php'),(1389073838,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1389074417,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1389075148,'157.55.33.108',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389075304,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389075308,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389075310,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1389075315,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1389075317,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1389075319,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389076098,'157.55.33.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389078273,'66.249.74.19',1,'Safari 8536.25','Unknown','','美国','','','','/index.php'),(1389082741,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1389084282,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389084286,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1389086418,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1389087225,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1389087750,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1389090625,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1389091584,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1389093261,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1389095475,'65.55.24.243',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389095593,'106.4.225.41',1,'Safari 537.1','Windows XP','zh-CN,zh','IANA','http://so.360.cn','/s?q=WEINIMEI%E9%A6%99%E6%B0%B4&pq=WEINIMEI+COSMETICS&src=srp&fr=hao_phome','','/category.php'),(1389095793,'106.120.160.119',1,'Internet Explorer 8.0','Windows NT','','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1389095815,'101.199.108.51',1,'Safari 536.11','Linux','en-us,en','IANA','','','','/index.php'),(1389095912,'220.181.132.199',1,'Safari 536.11','Linux','en-us,en','北京市','','','','/index.php'),(1389098525,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1389098823,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389098834,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389100630,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1389102813,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1389104594,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389104606,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1389104616,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1389104627,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1389104638,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389106259,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1389106748,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1389109195,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/gallery.php'),(1389109727,'65.55.52.119',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1389111008,'101.226.168.246',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=18','','/brand.php'),(1389111094,'182.118.22.218',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=13&id=30','','/brand.php'),(1389111094,'182.118.22.220',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=12&id=29','','/brand.php'),(1389111206,'182.118.22.217',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=15&id=30','','/brand.php'),(1389111206,'182.118.22.216',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=105&img=266','','/gallery.php'),(1389111320,'182.118.22.216',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=174&img=322','','/gallery.php'),(1389111320,'182.118.22.218',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=47&img=89','','/gallery.php'),(1389111512,'182.118.25.202',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=10&id=27','','/brand.php'),(1389111512,'182.118.25.205',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=10&id=5','','/brand.php'),(1389111557,'182.118.22.216',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=180','','/goods.php'),(1389111557,'182.118.22.216',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=181','','/goods.php'),(1389111665,'182.118.22.220',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=182','','/goods.php'),(1389113289,'119.147.146.189',1,'Internet Explorer 6.0','Windows XP','zh-CN,zh','APNIC','','','','/index.php'),(1389113293,'119.147.146.189',1,'Safari 537.36','Windows XP','en,*','APNIC','','','','/index.php'),(1389113379,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389113390,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389113401,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389113412,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389113424,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389113435,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389114176,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1389115088,'101.226.89.117',1,'Unknow browser','Unknown','zh-cn, zh','IANA','','','','/index.php'),(1389117708,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/index.php'),(1389118069,'157.55.33.108',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389118499,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1389118685,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389118694,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1389118698,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389118700,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389119294,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1389120480,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1389120601,'23.23.26.194',1,'Safari 537.1','Linux','en-US,en','IANA','','','','/index.php'),(1389120654,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1389124293,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1389125056,'193.105.210.216',1,'Safari 535.19','Windows XP','','法国','http://www.chanshanger.com.tw','/article.php?id=21','','/article.php'),(1389125406,'157.56.93.187',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1389127627,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1389128082,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1389128317,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1389128332,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1389128347,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1389128363,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1389128379,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1389128395,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1389128415,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1389128429,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1389128476,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1389128490,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1389128506,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/catalog.php'),(1389128523,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1389128540,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1389128976,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1389129285,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389132293,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389132296,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1389132299,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389132301,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389132849,'37.187.104.8',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1389133195,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1389134164,'66.249.74.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389137002,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1389137424,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1389137426,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389137433,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389137697,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389138139,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389140160,'157.55.33.108',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389141098,'61.135.249.215',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1389141979,'157.55.33.108',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389141980,'157.55.33.108',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389141980,'157.55.33.108',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389141980,'157.55.33.108',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389141981,'157.55.33.108',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389141981,'157.55.33.108',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389141982,'157.55.33.108',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389141982,'157.55.33.108',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389141983,'157.55.33.108',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389141984,'157.55.33.108',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389141984,'157.55.33.108',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389141985,'157.55.33.108',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389141985,'157.55.33.108',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389141986,'157.55.33.108',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389141986,'157.55.33.108',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389141987,'157.55.33.108',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389141988,'157.55.33.108',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389142763,'157.56.229.190',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389142763,'157.56.229.190',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389142764,'157.56.229.190',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389142764,'157.56.229.190',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389142765,'157.56.229.190',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389142765,'157.56.229.190',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389142766,'157.56.229.190',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389142766,'157.56.229.190',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389142767,'157.56.229.190',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389142767,'157.56.229.190',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389142768,'157.56.229.190',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389142769,'157.56.229.190',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389142769,'157.56.229.190',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389142770,'157.56.229.190',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1389142770,'157.56.229.190',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389142770,'157.56.229.190',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389142771,'157.56.229.190',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389142772,'157.56.229.190',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389142806,'157.56.229.190',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389142807,'157.56.229.190',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389142808,'157.56.229.190',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389142809,'157.56.229.190',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389142810,'157.56.229.190',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389143972,'157.55.32.60',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389143973,'157.55.32.60',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389143973,'157.55.32.60',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1389143975,'157.55.32.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389143976,'157.55.32.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389143977,'157.55.32.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389143977,'157.55.32.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389143978,'157.55.32.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389143979,'157.55.32.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389143980,'157.55.32.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389143981,'157.55.32.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389143981,'157.55.32.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389144078,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1389144855,'157.55.32.219',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389144855,'157.55.32.219',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389144856,'157.55.32.219',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389144856,'157.55.32.219',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389144857,'157.55.32.219',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389144858,'157.55.32.219',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389144858,'157.55.32.219',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389144859,'157.55.32.219',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389144860,'157.55.32.219',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389144860,'157.55.32.219',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389144861,'157.55.32.219',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389144861,'157.55.32.219',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389144862,'157.55.32.219',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389144862,'157.55.32.219',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389144863,'157.55.32.219',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389144864,'157.55.32.219',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1389144864,'157.55.32.219',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389144864,'157.55.32.219',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389144865,'157.55.32.219',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389144865,'157.55.32.219',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389144872,'157.55.32.219',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389144873,'157.55.32.219',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389144873,'157.55.32.219',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389144874,'157.55.32.219',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389144874,'157.55.32.219',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389144874,'157.55.32.219',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389144875,'157.55.32.219',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389144875,'157.55.32.219',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389144876,'157.55.32.219',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389144877,'157.55.32.219',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389144877,'157.55.32.219',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389144878,'157.55.32.219',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389144962,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389145674,'157.56.93.187',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389145677,'157.56.93.187',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389145678,'157.56.93.187',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389145680,'157.56.93.187',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389145682,'157.56.93.187',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389145683,'157.56.93.187',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389145685,'157.56.93.187',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389145686,'157.56.93.187',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389145688,'157.56.93.187',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389145689,'157.56.93.187',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389145691,'157.56.93.187',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389145713,'157.56.93.187',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389145714,'157.56.93.187',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389145716,'157.56.93.187',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389145718,'157.56.93.187',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389145719,'157.56.93.187',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389145721,'157.56.93.187',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1389145723,'157.56.93.187',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389145724,'157.56.93.187',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389145726,'157.56.93.187',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389145728,'157.56.93.187',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389145729,'157.56.93.187',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389147012,'42.156.137.74',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1389147025,'42.120.160.74',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1389147111,'157.56.93.187',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389147373,'180.153.236.149',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/','','/index.php'),(1389147430,'157.56.93.187',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1389147430,'157.56.93.187',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389147967,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389147971,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1389147973,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1389147976,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389148023,'157.56.229.190',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389148026,'157.56.229.190',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389148027,'157.56.229.190',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389148029,'157.56.229.190',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1389148029,'157.56.229.190',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1389148030,'157.56.229.190',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389149132,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389149523,'157.56.93.187',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389152581,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1389154738,'157.56.229.190',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389154739,'157.56.229.190',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389154739,'157.56.229.190',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389154740,'157.56.229.190',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389154740,'157.56.229.190',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389154741,'157.56.229.190',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389154741,'157.56.229.190',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389154742,'157.56.229.190',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389154742,'157.56.229.190',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389154743,'157.56.229.190',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389154743,'157.56.229.190',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389154744,'157.56.229.190',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389154744,'157.56.229.190',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389156868,'157.55.33.182',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389159675,'5.10.83.37',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1389159861,'5.10.83.47',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389160189,'5.10.83.32',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1389160270,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389160642,'5.10.83.45',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1389160703,'5.10.83.96',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1389160761,'5.10.83.69',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389161129,'5.10.83.37',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1389161605,'157.55.32.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389161701,'5.10.83.91',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389162246,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1389162283,'5.10.83.14',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389162469,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389162471,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389162474,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389162475,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389162477,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1389162478,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389162479,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389163177,'5.10.83.69',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389163219,'5.10.83.55',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1389163343,'5.10.83.14',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389163344,'5.10.83.55',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1389163609,'5.10.83.96',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1389163862,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1389164039,'5.10.83.14',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389164506,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389164854,'157.55.33.252',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389165664,'5.10.83.81',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389166288,'144.76.92.234',1,'Unknow browser','Unknown','en','德国','','','','/user.php'),(1389166793,'5.10.83.69',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1389167424,'5.10.83.45',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389167460,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1389167583,'5.10.83.69',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1389167777,'5.10.83.32',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1389168073,'5.10.83.69',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1389168209,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1389168635,'5.10.83.47',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1389169254,'5.10.83.69',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1389169290,'5.10.83.55',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389169293,'5.10.83.96',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389169648,'5.10.83.47',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1389169739,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389169740,'5.10.83.8',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389169750,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389169761,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389169797,'157.55.33.37',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389170205,'5.10.83.96',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389170273,'5.10.83.32',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1389170601,'5.10.83.14',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1389170805,'5.10.83.32',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389171007,'5.10.83.14',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389171108,'5.10.83.55',1,'Unknow browser','Unknown','','IANA','','','','/user.php'),(1389171170,'5.10.83.45',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1389171183,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1389171905,'157.55.32.185',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1389172250,'5.10.83.45',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1389172255,'5.10.83.81',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389172549,'157.55.32.185',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389172592,'5.10.83.55',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1389172909,'5.10.83.14',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389174000,'5.10.83.91',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389174113,'5.10.83.14',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1389174974,'5.10.83.47',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389175168,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389175692,'5.10.83.37',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1389175724,'5.10.83.55',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1389176103,'5.10.83.47',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1389176158,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389176161,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389176164,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389176167,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1389176168,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389176176,'5.10.83.45',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1389176180,'5.10.83.47',1,'Unknow browser','Unknown','','IANA','','','','/flow.php'),(1389177049,'5.10.83.14',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1389177283,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1389177324,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1389177440,'5.10.83.69',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389177560,'5.10.83.32',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1389178329,'5.10.83.55',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1389178478,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1389179058,'157.55.32.185',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1389179404,'157.55.35.44',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389180114,'5.10.83.69',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389180990,'5.10.83.55',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389181273,'5.10.83.14',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1389181406,'5.10.83.55',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389181519,'5.10.83.91',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1389182029,'5.10.83.81',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389182129,'5.10.83.96',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1389182194,'5.10.83.32',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1389182459,'5.10.83.45',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389182688,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1389182690,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1389182802,'5.10.83.96',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1389182858,'5.10.83.55',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389184163,'5.10.83.96',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389184188,'5.10.83.81',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1389184235,'5.10.83.8',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1389184243,'5.10.83.91',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1389184596,'5.10.83.47',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389184753,'5.10.83.8',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389184917,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389184929,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389184947,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1389184961,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1389184972,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389184984,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1389185466,'5.10.83.47',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389185615,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1389186007,'5.10.83.69',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389186076,'5.10.83.37',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389186348,'5.10.83.37',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389186479,'5.10.83.8',1,'Unknow browser','Unknown','','IANA','','','','/search.php'),(1389186729,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1389186888,'5.10.83.8',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389187240,'5.10.83.69',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1389187391,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1389188084,'5.10.83.37',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1389188101,'5.10.83.37',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1389188295,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1389188428,'5.10.83.45',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1389188486,'5.10.83.8',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1389188531,'5.10.83.96',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389188642,'5.10.83.96',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1389189193,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389189506,'5.10.83.69',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1389189525,'5.10.83.14',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389189691,'5.10.83.45',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1389190195,'5.10.83.81',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1389190554,'61.239.99.216',1,'FireFox 12.0','Windows NT','zh-HK','香港特别行政区','http://hk.search.yahoo.com','/search;_ylt=A2oKmJjsXM1SUHIABhCzygt.?p=channel+19+%E9%A6%99%E6%B0%B4&ei=UTF-8&meta=rst%3Dhk&fr=yfp-s&xargs=0&b=11','channel 19 香水','/brand.php'),(1389190569,'61.239.99.216',2,'Unknow browser','Windows NT','zh-HK','香港特别行政区','http://www.chanshanger.com.tw','/brand.php?id=19','','/goods.php'),(1389190864,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1389190977,'5.10.83.55',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389191012,'5.10.83.37',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389191723,'5.10.83.14',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1389191910,'5.10.83.47',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1389192214,'5.10.83.45',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1389192302,'5.10.83.47',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1389192327,'5.10.83.96',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1389192362,'5.10.83.91',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1389192385,'5.10.83.8',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1389192745,'5.10.83.45',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1389192823,'5.10.83.45',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389192850,'5.10.83.47',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389193122,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389193581,'5.10.83.47',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389193629,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389194089,'5.10.83.69',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389194168,'5.10.83.37',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389194736,'5.10.83.37',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389195691,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389196349,'5.10.83.91',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1389197440,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1389197473,'5.10.83.45',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389197479,'5.10.83.8',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1389197714,'5.10.83.45',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389197997,'5.10.83.91',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1389198048,'5.10.83.32',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1389198072,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1389198191,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1389198205,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1389198220,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1389198234,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1389198250,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1389198264,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1389198278,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1389198294,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1389198342,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/flow.php'),(1389198360,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1389198378,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1389198396,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1389198414,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1389198632,'5.10.83.91',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1389199171,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389199174,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389199177,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1389199179,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1389199235,'5.10.83.91',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1389199370,'5.10.83.32',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389199453,'5.10.83.91',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389199560,'5.10.83.37',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389200223,'5.10.83.91',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389200468,'66.249.74.19',1,'Safari 8536.25','Unknown','','美国','','','','/tag_cloud.php'),(1389200981,'5.10.83.45',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1389201171,'5.10.83.69',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1389201664,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1389201830,'5.10.83.8',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389202460,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/pick_out.php'),(1389203188,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389203492,'5.10.83.14',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1389204321,'5.10.83.55',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389204392,'5.10.83.45',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1389205197,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389205198,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389205201,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1389205203,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1389205204,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389205248,'5.10.83.14',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389205601,'157.55.32.107',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389205775,'5.10.83.96',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389205789,'5.10.83.96',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389205845,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1389205869,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1389206686,'5.10.83.69',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1389207375,'5.10.83.32',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1389207943,'5.10.83.45',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389207968,'5.10.83.47',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1389208016,'5.10.83.47',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1389209042,'5.10.83.81',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389209112,'5.10.83.32',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1389209320,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1389209370,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1389209815,'5.10.83.81',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389209830,'5.10.83.91',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389210304,'5.10.83.14',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1389210397,'5.10.83.91',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1389210622,'5.10.83.47',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389211032,'5.10.83.69',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1389211039,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1389211133,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1389212097,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389212424,'5.10.83.37',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1389213628,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1389213631,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389213633,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1389213636,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1389213636,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1389213672,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389213901,'5.10.83.55',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1389213926,'5.10.83.37',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389214362,'5.10.83.47',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1389214548,'5.10.83.96',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389215395,'5.10.83.8',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1389215680,'5.10.83.91',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1389216274,'5.10.83.55',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389216349,'5.10.83.47',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1389216609,'5.10.83.47',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389216666,'5.10.83.96',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389217006,'5.10.83.37',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1389217111,'5.10.83.32',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1389217990,'5.10.83.32',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389218099,'5.10.83.81',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1389218430,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389218458,'5.10.83.37',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389219015,'157.55.35.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389219113,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389219164,'182.118.20.250',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=151&img=253','','/gallery.php'),(1389219164,'182.118.21.242',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=108','','/goods.php'),(1389219164,'182.118.21.243',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=177&img=329','','/gallery.php'),(1389219164,'182.118.21.244',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=4&img=8','','/gallery.php'),(1389219164,'182.118.20.252',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=107&img=194','','/gallery.php'),(1389219195,'157.55.35.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389219218,'182.118.21.244',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=57','','/goods.php'),(1389219371,'5.10.83.45',1,'Unknow browser','Unknown','','IANA','','','','/search.php'),(1389219374,'5.10.83.8',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389219623,'5.10.83.69',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1389219854,'5.10.83.37',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389219984,'5.10.83.45',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389220053,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389220057,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389220060,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1389220227,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1389220454,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1389220483,'5.10.83.69',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389220834,'5.10.83.14',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389220887,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1389220889,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1389221056,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1389221066,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389221214,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1389221242,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389221380,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1389221472,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389221531,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1389221641,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389221683,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1389221767,'5.10.83.32',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1389221806,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389221817,'5.10.83.37',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389221820,'5.10.83.96',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1389221842,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1389221963,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389221991,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1389222127,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389222156,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1389222274,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389222304,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1389222408,'5.10.83.45',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1389222436,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389222475,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1389222490,'5.10.83.45',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389222584,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389222619,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1389222718,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389222753,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1389222859,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389222894,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1389222997,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389223030,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1389223135,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389223168,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389223277,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389223313,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389223422,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389223456,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389223485,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1389223563,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389223595,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389223704,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389223736,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389223846,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389223881,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389223988,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389224017,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389224124,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389224152,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389224266,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389224292,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389224406,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389224431,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389224547,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389224574,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389224668,'5.10.83.37',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1389224672,'5.10.83.45',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1389224678,'5.10.83.14',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389224684,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389224717,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389224821,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389224858,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1389224940,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1389224964,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389224999,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1389225078,'5.10.83.47',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1389225101,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389225139,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1389225243,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389225275,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1389225379,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389225382,'5.10.83.32',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1389225406,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1389225511,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389225542,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389225647,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389225676,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389225789,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389225817,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389225920,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389225950,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389226059,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389226092,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389226202,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389226229,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389226341,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389226371,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389226446,'5.10.83.91',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1389226458,'5.10.83.69',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389226478,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389226503,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389226612,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389226642,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389226745,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389226770,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389226879,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389226902,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389227010,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389227015,'5.10.83.55',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1389227039,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389227067,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1389227142,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389227174,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389227277,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389227305,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389227363,'5.10.83.14',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389227401,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389227429,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389227528,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389227557,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389227659,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389227690,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389227793,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389227821,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389227918,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389227945,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389228043,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389228069,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389228170,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389228199,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389228293,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389228319,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389228349,'5.10.83.91',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1389228418,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389228442,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389228548,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389228574,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389228688,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389228718,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389228822,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1389228834,'5.10.83.45',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389228848,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389228949,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1389228978,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389229082,'5.10.83.91',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1389229089,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1389229116,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389229224,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1389229247,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389229350,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1389229372,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389229405,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389229476,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1389229501,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389229598,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1389229622,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389229725,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1389229748,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389229845,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389229861,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1389229867,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389229961,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389229982,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389229996,'5.10.83.45',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1389230078,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389230101,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1389230195,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389230219,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1389230257,'157.55.35.33',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389230314,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389230336,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389230408,'5.10.83.32',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389230436,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389230447,'91.200.13.100',1,'FireFox 16.0','Windows NT','','欧洲','http://www.chanshanger.com.tw','/','','/index.php'),(1389230458,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389230556,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389230579,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389230675,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389230697,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1389230792,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389230812,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389230907,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389230927,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389230967,'5.10.83.91',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1389231023,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389231042,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1389231085,'5.10.83.32',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1389231136,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389231154,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389231249,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389231268,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389231356,'5.10.83.69',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389231363,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389231384,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389231476,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389231498,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389231592,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389231610,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389231697,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389231717,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389231812,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389231832,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389231916,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389231938,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389232020,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389232038,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389232134,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389232158,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389232252,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389232279,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389232365,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389232388,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389232477,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389232498,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389232592,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389232615,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389232705,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389232732,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389232828,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389232852,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389232936,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389232962,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389233043,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389233070,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389233152,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389233177,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389233264,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389233292,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389233377,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389233403,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389233483,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389233510,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389233594,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389233626,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389233713,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389233738,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1389233822,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389233845,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1389233932,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389233939,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389233965,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1389234049,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389234078,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1389234158,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389234188,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1389234269,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389234295,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389234316,'5.10.83.81',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389234371,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389234397,'5.10.83.47',1,'Unknow browser','Unknown','','IANA','','','','/search.php'),(1389234401,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389234483,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389234510,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389234561,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389234592,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389234617,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389234692,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389234719,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389234802,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389234826,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389234916,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389234940,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389235025,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389235049,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389235145,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389235163,'157.55.33.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389235164,'157.55.33.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389235168,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389235247,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389235274,'157.56.92.163',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389235280,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389235357,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389235386,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389235399,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1389235468,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389235494,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389235573,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389235601,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389235680,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389235709,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389235733,'178.255.215.89',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1389235789,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389235820,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389235899,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389235902,'5.10.83.81',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1389235929,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389236004,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389236035,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389236045,'5.10.83.32',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1389236120,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389236150,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389236224,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389236248,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389236319,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389236352,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389236422,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389236425,'5.10.83.47',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1389236454,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389236531,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389236565,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389236650,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389236679,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389236766,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389236795,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389236875,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389236877,'5.10.83.37',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389236908,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389236982,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389237011,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1389237078,'5.10.83.37',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1389237095,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389237122,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1389237208,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389237208,'5.10.83.96',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1389237225,'5.10.83.81',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389237237,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1389237341,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389237370,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1389237379,'5.10.83.14',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1389237447,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389237474,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389237553,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389237582,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389237651,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389237662,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389237690,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389237772,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389237797,'5.10.83.14',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1389237799,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389237804,'5.10.83.32',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1389237877,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389237905,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389237978,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389238005,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389238076,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389238104,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389238175,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389238205,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389238267,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389238297,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389238375,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389238403,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389238474,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389238504,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389238556,'5.10.83.96',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1389238574,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1389238604,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389238672,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389238698,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389238764,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389238787,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389238824,'5.10.83.37',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1389238938,'5.10.83.96',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389238956,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389238983,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389238984,'5.10.83.55',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1389238993,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1389239054,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389239080,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1389239150,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389239178,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1389239254,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389239284,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389239352,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389239374,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1389239389,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1389239458,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389239488,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389239564,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389239595,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389239669,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389239698,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389239773,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389239806,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389239878,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389239901,'5.10.83.45',1,'Unknow browser','Unknown','','IANA','','','','/article_cat.php'),(1389239905,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389239965,'5.10.83.55',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1389239971,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389240000,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389240067,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389240095,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389240282,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389240313,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389240371,'5.10.83.45',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389240386,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389240417,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389240484,'5.10.83.14',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389240488,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389240499,'5.10.83.81',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1389240514,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389240593,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389240596,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389240599,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389240602,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1389240604,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1389240604,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389240605,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389240607,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389240620,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389240694,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389240720,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389240800,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389240829,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389240907,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389240931,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389241003,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389241007,'5.10.83.32',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389241026,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389241106,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389241129,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389241136,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1389241212,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389241244,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389241273,'5.10.83.37',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389241306,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389241348,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389241402,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389241444,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389241495,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389241499,'5.10.83.14',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1389241540,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389241591,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389241635,'5.10.83.45',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1389241650,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389241693,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389241745,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389241785,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1389241794,'5.10.83.91',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1389241848,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389241882,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1389241952,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389241977,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1389242053,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389242072,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1389242159,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389242165,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1389242204,'5.10.83.81',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389242261,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1389242262,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389242344,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1389242355,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389242436,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1389242460,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389242527,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1389242558,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389242618,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1389242663,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389242710,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1389242760,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389242805,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1389242864,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389242900,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1389242969,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389242997,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1389243074,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389243079,'5.10.83.55',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389243090,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389243104,'42.156.137.74',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1389243109,'42.120.160.74',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/goods.php'),(1389243109,'42.156.136.74',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/goods.php'),(1389243116,'42.120.161.74',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/goods.php'),(1389243131,'42.156.136.74',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/goods.php'),(1389243159,'5.10.83.45',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1389243179,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389243190,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389243196,'5.10.83.47',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1389243210,'157.56.92.149',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1389243214,'5.10.83.55',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1389243270,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389243302,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389243358,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389243410,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389243442,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389243521,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389243527,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389243618,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389243635,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389243704,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389243747,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389243789,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1389243858,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389243873,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389243963,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389243969,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389244055,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389244063,'5.10.83.91',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1389244091,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389244145,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389244206,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389244232,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389244325,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389244415,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389244475,'5.10.83.8',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389244502,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389244600,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389244684,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389244744,'66.249.74.19',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1389244772,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389244855,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389244940,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389244940,'5.10.83.81',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1389245030,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389245114,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389245208,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389245220,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/pick_out.php'),(1389245300,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389245398,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389245398,'157.56.92.149',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389245463,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1389245479,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389245491,'5.10.83.8',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1389245565,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389245652,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389245739,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389245741,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1389245748,'5.10.83.32',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389245824,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389245838,'5.10.83.96',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389245898,'5.10.83.81',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1389245904,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389245995,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389246075,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389246159,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389246252,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389246348,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389246406,'5.10.83.47',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1389246434,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389246523,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1389246608,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1389246666,'5.10.83.81',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1389246681,'5.10.83.81',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1389246693,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1389246780,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/article.php'),(1389246864,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/'),(1389246949,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/category.php'),(1389246998,'5.10.83.81',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1389247036,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/catalog.php'),(1389247136,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/goods.php'),(1389247161,'5.10.83.37',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389247227,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/flow.php'),(1389247320,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/snatch.php'),(1389247420,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/search.php'),(1389247514,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/pick_out.php'),(1389247609,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/index.php'),(1389247643,'5.10.83.91',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1389247705,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/group_buy.php'),(1389247796,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/user.php'),(1389247808,'5.10.83.81',1,'Unknow browser','Unknown','','IANA','','','','/search.php'),(1389247876,'5.10.83.45',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389247881,'5.10.83.91',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1389247885,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/user.php'),(1389247977,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/tag_cloud.php'),(1389248460,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389248472,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1389248493,'5.10.83.91',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1389249377,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1389249973,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1389250452,'5.10.83.47',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389250843,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1389251216,'5.10.83.47',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1389251341,'5.10.83.55',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389251790,'5.10.83.69',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1389251796,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1389252109,'5.10.83.37',1,'Unknow browser','Unknown','','IANA','','','','/user.php'),(1389252550,'5.10.83.91',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389252929,'5.10.83.37',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389253142,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389253448,'5.10.83.45',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389253902,'5.10.83.45',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389254001,'157.56.93.148',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389254003,'5.10.83.55',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389254443,'5.10.83.55',1,'Unknow browser','Unknown','','IANA','','','','/user.php'),(1389254461,'5.10.83.91',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1389256260,'5.10.83.32',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389256582,'5.10.83.37',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389256880,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389256892,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389257549,'5.10.83.91',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1389257684,'5.10.83.45',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1389257788,'5.10.83.91',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1389258283,'5.10.83.37',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389258557,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389258576,'124.11.185.158',1,'Safari 537.36','Windows XP','zh-TW,zh','台湾省','http://tw.search.yahoo.com','/search?p=%E7%B4%AB%E8%89%B2%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','紫色香水','/goods.php'),(1389258577,'180.153.212.13',1,'Unknow browser','Unknown','zh-cn, zh','[未知IP0801]','','','','/goods.php'),(1389258584,'119.147.146.189',1,'Internet Explorer 6.0','Windows XP','zh-CN,zh','APNIC','','','','/goods.php'),(1389258652,'119.147.146.195',1,'Safari 537.36','Windows XP','en,*','APNIC','','','','/goods.php'),(1389258959,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389258980,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1389259262,'5.10.83.45',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1389259789,'5.10.83.47',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1389260111,'5.10.83.37',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1389260265,'5.10.83.37',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1389260479,'5.10.83.37',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389260602,'5.10.83.45',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1389260687,'5.10.83.37',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1389261029,'5.10.83.55',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389261263,'5.10.83.81',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1389261301,'5.10.83.91',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389261660,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1389262120,'66.249.74.19',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1389262309,'5.10.83.69',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389262812,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389262825,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389262837,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1389262897,'5.10.83.55',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1389262926,'5.10.83.69',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389263580,'115.171.172.224',1,'Safari 537.1','Windows NT','zh-CN,zh','IANA','http://so.360.cn','/s?q=%E8%97%8F%E9%A6%99%E9%98%81%E6%B4%BB%E6%80%A7%E8%83%B6%E5%8E%9F%E9%9D%A2%E8%86%9C&pq=%E8%97%8F%E9%A6%99%E9%98%81&src=srp&fr=hao_search','','/goods.php'),(1389263705,'5.10.83.55',1,'Unknow browser','Unknown','','IANA','','','','/tag_cloud.php'),(1389263717,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1389263724,'182.118.25.186',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=17','','/category.php'),(1389263941,'106.120.160.119',1,'Internet Explorer 8.0','Windows NT','','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1389263959,'220.181.132.197',1,'Safari 536.11','Linux','en-us,en','北京市','','','','/index.php'),(1389264709,'5.10.83.81',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389264735,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1389265160,'5.10.83.91',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1389265500,'5.10.83.55',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1389265900,'5.10.83.8',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389266054,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389266616,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1389266863,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1389266948,'5.10.83.47',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389267078,'5.10.83.37',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1389267303,'5.10.83.32',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1389267336,'5.10.83.69',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1389267556,'5.10.83.69',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1389267588,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1389268131,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1389268667,'5.10.83.47',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1389270109,'5.10.83.47',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1389270603,'5.10.83.37',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1389270644,'5.10.83.47',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1389270884,'5.10.83.37',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1389270941,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389270941,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389270954,'5.10.83.91',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1389271257,'5.10.83.45',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1389271315,'5.10.83.45',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1389271834,'5.10.83.37',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389271991,'157.55.36.36',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389272317,'5.10.83.45',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1389272697,'5.10.83.32',1,'Unknow browser','Unknown','','IANA','','','','/article_cat.php'),(1389272754,'5.10.83.14',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1389272796,'5.10.83.81',1,'Unknow browser','Unknown','','IANA','','','','/catalog.php'),(1389272831,'5.10.83.91',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1389273003,'5.10.83.14',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389273343,'5.10.83.81',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389273352,'5.10.83.8',1,'Unknow browser','Unknown','','IANA','','','','/article_cat.php'),(1389273696,'5.10.83.96',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1389273747,'5.10.83.14',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389273803,'5.10.83.69',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1389273963,'5.10.83.96',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389274028,'5.10.83.32',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389274110,'5.10.83.14',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389274654,'5.10.83.14',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1389274689,'5.10.83.91',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1389275410,'5.10.83.96',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1389275516,'5.10.83.69',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389276312,'5.10.83.8',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389276372,'5.10.83.55',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389276454,'5.10.83.8',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1389276552,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389277169,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389277314,'5.10.83.91',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1389277364,'5.10.83.91',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1389277412,'5.10.83.45',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389277854,'5.10.83.81',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1389278288,'5.10.83.81',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1389279029,'5.10.83.69',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389279138,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1389279201,'5.10.83.81',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1389279307,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1389279312,'5.10.83.45',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1389279347,'5.10.83.81',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1389279697,'5.10.83.37',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1389279993,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389280212,'5.10.83.45',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389280915,'5.10.83.45',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1389280998,'5.10.83.37',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1389281029,'5.10.83.69',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389281538,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1389282362,'5.10.83.96',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1389282701,'5.10.83.32',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1389283072,'157.55.32.61',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389283171,'5.10.83.96',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1389283216,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1389283288,'5.10.83.45',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389283297,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1389283494,'5.10.83.32',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1389283571,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1389283586,'5.10.83.37',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1389283673,'5.10.83.91',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1389283824,'5.10.83.96',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1389284483,'5.10.83.8',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1389284875,'5.10.83.47',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389284878,'5.10.83.8',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1389285447,'5.10.83.69',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389285646,'5.10.83.32',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389285697,'5.10.83.8',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389285719,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1389285833,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389285838,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389285841,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389285844,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389285854,'5.10.83.81',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1389285872,'5.10.83.14',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1389286293,'5.10.83.47',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389286405,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1389286579,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1389286673,'157.55.32.61',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1389286746,'5.10.83.37',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1389286766,'5.10.83.55',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389286830,'5.10.83.47',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1389287294,'5.10.83.32',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1389288312,'5.10.83.32',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389288947,'5.10.83.14',1,'Unknow browser','Unknown','','IANA','','','','/group_buy.php'),(1389289030,'5.10.83.55',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1389289098,'5.10.83.47',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389289852,'157.55.33.178',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389289902,'5.10.83.55',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389290393,'5.10.83.32',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389290436,'5.10.83.37',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389291221,'5.10.83.69',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1389291428,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1389291625,'5.10.83.47',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389291783,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389291788,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1389291863,'5.10.83.55',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389291966,'5.10.83.37',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389292056,'5.10.83.8',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389292089,'5.10.83.91',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1389292117,'5.10.83.55',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1389292201,'5.10.83.45',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389292477,'5.10.83.81',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389292611,'5.10.83.8',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1389292709,'5.10.83.91',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1389292727,'5.10.83.37',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389292957,'5.10.83.45',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389293137,'5.10.83.8',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1389293508,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1389293784,'5.10.83.14',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1389293883,'5.10.83.69',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389293934,'157.55.33.111',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1389294045,'115.80.68.72',1,'Safari 534.30','Linux','zh-TW, en-US','IANA','http://www.google.com','/search?client=ms-android-samsung&source=android-home&site=webhp&source=hp&ei=gvHOUvilB8WFkAW29YCYDg&q=%E8%8C%97%E9%A6%99%E6%B0%B4%E5%83%B9%E6%A0%BC&oq=%E8%8C%97%E9%A6%99%E6%B0%B4%E5%83%B9%E6%A0%BC&gs','茗香水價格','/category.php'),(1389294311,'5.10.83.45',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1389294383,'5.10.83.37',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1389294446,'5.10.83.8',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1389294552,'5.10.83.37',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389294890,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389295233,'5.10.83.81',1,'Unknow browser','Unknown','','IANA','','','','/article_cat.php'),(1389295247,'5.10.83.55',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1389295299,'5.10.83.81',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389295313,'5.10.83.47',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1389295361,'5.10.83.14',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1389295439,'157.56.229.87',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389296095,'5.10.83.32',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389296155,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389296169,'5.10.83.69',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1389296214,'5.10.83.32',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389296778,'5.10.83.14',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1389297415,'5.10.83.96',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389297424,'5.10.83.96',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1389298164,'5.10.83.69',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389298251,'5.10.83.45',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1389298387,'5.10.83.32',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389298888,'5.10.83.37',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389299152,'5.10.83.45',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389299323,'5.10.83.96',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389299666,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1389299871,'157.55.33.113',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389300204,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389300204,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389300751,'157.56.93.191',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1389300930,'157.56.93.191',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389301118,'5.10.83.14',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1389301928,'5.10.83.45',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1389302015,'5.10.83.32',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1389302105,'5.10.83.55',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1389302461,'5.10.83.91',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389302849,'5.10.83.96',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1389303004,'5.10.83.81',1,'Unknow browser','Unknown','','IANA','','','','/pick_out.php'),(1389303593,'5.10.83.69',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389303820,'5.10.83.37',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389304885,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389306296,'5.10.83.69',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389306380,'157.55.33.113',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389306425,'5.10.83.32',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1389306541,'5.10.83.45',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1389306552,'5.10.83.45',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389306958,'5.10.83.81',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389307082,'5.10.83.14',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1389307125,'5.10.83.96',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1389307510,'5.10.83.45',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1389307583,'5.10.83.47',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389308363,'5.10.83.47',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389309057,'157.55.32.61',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389309100,'5.10.83.55',1,'Unknow browser','Unknown','','IANA','','','','/search.php'),(1389309298,'5.10.83.37',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1389309365,'5.10.83.8',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389309712,'5.10.83.81',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389310063,'5.10.83.14',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1389310743,'5.10.83.91',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389310787,'157.55.32.184',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389310877,'5.10.83.37',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389311084,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1389311446,'5.10.83.45',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1389311964,'66.249.74.195',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1389312338,'5.10.83.45',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389312601,'5.10.83.55',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389312626,'5.10.83.8',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1389312686,'5.10.83.81',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389312881,'157.55.33.108',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1389312886,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1389313206,'5.10.83.45',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1389313212,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389313303,'5.10.83.91',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389314411,'5.10.83.8',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389315460,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1389318456,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1389320400,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389320403,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1389320406,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389320671,'42.156.138.74',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1389325050,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1389329099,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389330799,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1389331472,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/index.php'),(1389331735,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/index.php'),(1389331737,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/index.php'),(1389331739,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/snatch.php'),(1389331740,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/goods.php'),(1389331742,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/search.php'),(1389331743,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/goods.php'),(1389331745,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/goods.php'),(1389331746,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/goods.php'),(1389331747,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/user.php'),(1389331749,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/flow.php'),(1389331750,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/article.php'),(1389331753,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/pick_out.php'),(1389331755,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/group_buy.php'),(1389331756,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/catalog.php'),(1389331757,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/tag_cloud.php'),(1389331758,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/user.php'),(1389331760,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/index.php'),(1389331761,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1389331763,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1389331764,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1389331766,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1389331767,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1389331768,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/search.php'),(1389331770,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/user.php'),(1389331771,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1389331772,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1389331774,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1389331775,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1389331777,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1389331778,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1389331780,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1389331781,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/article.php'),(1389331782,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1389331784,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1389331785,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1389331786,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/article.php'),(1389331787,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/goods.php'),(1389331789,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/brand.php'),(1389331790,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1389331791,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1389331793,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/goods.php'),(1389331794,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1389331795,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1389331797,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1389331798,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/brand.php'),(1389331799,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/goods.php'),(1389331801,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1389331802,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/search.php'),(1389331804,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/goods.php'),(1389331805,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/goods.php'),(1389331807,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/goods.php'),(1389331808,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1389331809,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1389331811,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1389331812,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1389331813,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1389331815,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/brand.php'),(1389331816,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/goods.php'),(1389331818,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/brand.php'),(1389331819,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1389331821,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/brand.php'),(1389331822,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/brand.php'),(1389331824,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/article.php'),(1389331825,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1389331826,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1389331828,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/brand.php'),(1389331829,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/goods.php'),(1389331830,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/goods.php'),(1389331832,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/goods.php'),(1389331833,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1389331834,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/goods.php'),(1389331835,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1389331837,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/brand.php'),(1389331838,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/goods.php'),(1389331840,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1389331841,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/brand.php'),(1389331842,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1389331843,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/brand.php'),(1389331845,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1389331846,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1389331847,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1389331849,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1389331850,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/gallery.php'),(1389331851,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/brand.php'),(1389331853,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/goods.php'),(1389331855,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1389331856,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/goods.php'),(1389331858,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/brand.php'),(1389331859,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/goods.php'),(1389331860,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1389331862,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1389331863,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/goods.php'),(1389331864,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/article.php'),(1389331866,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/goods.php'),(1389331867,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1389331869,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/goods.php'),(1389331870,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/goods.php'),(1389331872,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1389331873,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1389331875,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/brand.php'),(1389331876,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1389331877,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/goods.php'),(1389331879,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/goods.php'),(1389331880,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1389331882,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/goods.php'),(1389331883,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/brand.php'),(1389331884,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/goods.php'),(1389331886,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/brand.php'),(1389331887,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/goods.php'),(1389331889,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/goods.php'),(1389331890,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1389331891,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1389331893,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/goods.php'),(1389331894,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1389331895,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/goods.php'),(1389331897,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/brand.php'),(1389331898,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1389331900,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1389331901,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1389331902,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/goods.php'),(1389331903,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/gallery.php'),(1389331904,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/brand.php'),(1389331906,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/goods.php'),(1389331907,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1389331908,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/goods.php'),(1389331910,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1389331911,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1389333731,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1389334077,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389334676,'199.91.71.254',1,'Internet Explorer 5.5','Windows NT','','美国','','','','/index.php'),(1389334808,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389338479,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1389338657,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1389340036,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389340123,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1389341472,'66.249.74.19',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1389342025,'101.226.166.217',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=3','','/brand.php'),(1389342025,'101.226.166.212',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=2','','/article_cat.php'),(1389342025,'101.226.166.218',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=3','','/brand.php'),(1389342032,'101.226.166.212',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=6','','/brand.php'),(1389342032,'101.226.166.212',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=11&img=22','','/gallery.php'),(1389342211,'101.226.166.197',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=22&img=43','','/gallery.php'),(1389342211,'101.226.166.195',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=180&img=337','','/gallery.php'),(1389342211,'101.226.166.197',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=43&img=80','','/gallery.php'),(1389342215,'101.226.166.200',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=8&img=16','','/gallery.php'),(1389342215,'101.226.166.198',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=61&img=113','','/gallery.php'),(1389342215,'101.226.166.201',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=1','','/goods.php'),(1389342218,'101.226.166.200',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=100','','/goods.php'),(1389342218,'101.226.166.197',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=104','','/goods.php'),(1389342223,'101.226.166.196',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=107','','/goods.php'),(1389342223,'101.226.166.195',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=112','','/goods.php'),(1389342449,'182.118.20.218',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=115','','/goods.php'),(1389342457,'101.226.168.197',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=12','','/goods.php'),(1389342457,'101.226.168.196',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=124','','/goods.php'),(1389342457,'101.226.168.200',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=128','','/goods.php'),(1389342461,'101.226.168.199',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=132','','/goods.php'),(1389342461,'101.226.168.198',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=148','','/goods.php'),(1389342461,'101.226.168.195',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=152','','/goods.php'),(1389342464,'101.226.168.198',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=157','','/goods.php'),(1389342465,'101.226.168.195',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=16','','/goods.php'),(1389342469,'101.226.168.196',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=163','','/goods.php'),(1389342469,'101.226.168.202',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=165','','/goods.php'),(1389342509,'182.118.25.244',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=164&img=302','','/gallery.php'),(1389342839,'101.226.167.202',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=19','','/goods.php'),(1389342839,'101.226.167.199',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=17','','/goods.php'),(1389342839,'101.226.167.202',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=178','','/goods.php'),(1389342843,'101.226.167.199',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=25','','/goods.php'),(1389342843,'101.226.167.204',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=2','','/goods.php'),(1389342843,'101.226.167.203',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=26','','/goods.php'),(1389342846,'101.226.167.200',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=28','','/goods.php'),(1389342846,'101.226.167.203',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=35','','/goods.php'),(1389342849,'101.226.167.202',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=38','','/goods.php'),(1389342849,'101.226.167.204',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=39','','/goods.php'),(1389342884,'101.226.169.221',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=166','','/goods.php'),(1389343092,'101.226.168.200',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=42','','/goods.php'),(1389343240,'182.118.22.230',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=51','','/goods.php'),(1389343240,'182.118.22.228',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=43','','/goods.php'),(1389343243,'182.118.22.229',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=59','','/goods.php'),(1389343243,'182.118.22.228',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=6','','/goods.php'),(1389343247,'182.118.22.227',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=7','','/goods.php'),(1389343247,'182.118.22.229',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=69','','/goods.php'),(1389343251,'182.118.22.226',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=70','','/goods.php'),(1389343251,'182.118.22.230',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=8','','/goods.php'),(1389343255,'182.118.22.227',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=91','','/goods.php'),(1389343255,'182.118.22.229',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=84','','/goods.php'),(1389343689,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389343690,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389343692,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389345618,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389346379,'131.253.24.96',1,'Internet Explorer 9.0','Windows NT','en-US','美国','','','','/category.php'),(1389347581,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1389347745,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/brand.php'),(1389347747,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/brand.php'),(1389347748,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/goods.php'),(1389347750,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1389347751,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/gallery.php'),(1389347753,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1389347754,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/gallery.php'),(1389347756,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/gallery.php'),(1389347757,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1389347758,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/article.php'),(1389347760,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/goods.php'),(1389347761,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/article.php'),(1389347762,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/gallery.php'),(1389347764,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/goods.php'),(1389347766,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1389347767,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1389347768,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/brand.php'),(1389347770,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/goods.php'),(1389347771,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/goods.php'),(1389347773,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/gallery.php'),(1389347774,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/brand.php'),(1389347776,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1389347777,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1389347779,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1389347780,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/goods.php'),(1389347781,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1389347783,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1389347784,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/brand.php'),(1389347786,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/goods.php'),(1389347787,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/goods.php'),(1389347788,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/brand.php'),(1389347790,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/gallery.php'),(1389347791,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/goods.php'),(1389347793,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1389347794,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1389347795,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/brand.php'),(1389347797,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/goods.php'),(1389347798,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1389347799,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/gallery.php'),(1389347800,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/brand.php'),(1389347802,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/goods.php'),(1389347803,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1389347805,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/brand.php'),(1389347806,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/brand.php'),(1389347808,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1389347809,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/goods.php'),(1389347810,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/goods.php'),(1389347812,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/goods.php'),(1389347813,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1389347815,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1389347816,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/brand.php'),(1389347818,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/goods.php'),(1389347819,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/goods.php'),(1389347821,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/goods.php'),(1389347823,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/brand.php'),(1389347824,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1389347826,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/article.php'),(1389347827,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1389347828,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/brand.php'),(1389347830,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1389347832,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1389347833,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1389347834,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/goods.php'),(1389347836,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/brand.php'),(1389347837,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/gallery.php'),(1389347838,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1389347839,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1389347841,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1389347842,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/goods.php'),(1389347844,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/goods.php'),(1389347846,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/brand.php'),(1389347847,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/gallery.php'),(1389347848,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1389347850,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1389347852,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/goods.php'),(1389347853,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1389347854,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/brand.php'),(1389347856,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1389347857,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1389347859,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1389347860,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1389347861,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1389347863,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/gallery.php'),(1389347864,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/goods.php'),(1389347866,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/brand.php'),(1389347867,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/gallery.php'),(1389347868,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/search.php'),(1389347870,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/brand.php'),(1389347872,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/gallery.php'),(1389347873,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/goods.php'),(1389347874,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/goods.php'),(1389347876,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/gallery.php'),(1389347876,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1389347878,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1389347879,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1389347881,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/gallery.php'),(1389347882,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/goods.php'),(1389347884,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/goods.php'),(1389347885,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1389347886,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/brand.php'),(1389347888,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/brand.php'),(1389347890,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/brand.php'),(1389347891,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1389347893,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/goods.php'),(1389347894,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/goods.php'),(1389347896,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/brand.php'),(1389347897,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1389347898,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1389347900,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1389347901,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/goods.php'),(1389347902,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/gallery.php'),(1389347904,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/brand.php'),(1389347905,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1389347907,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/goods.php'),(1389347908,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1389347910,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/brand.php'),(1389347911,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/goods.php'),(1389347912,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/brand.php'),(1389347913,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/goods.php'),(1389347915,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/brand.php'),(1389347916,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/goods.php'),(1389347918,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/gallery.php'),(1389347919,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/gallery.php'),(1389347920,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/user.php'),(1389347922,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/gallery.php'),(1389347923,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/brand.php'),(1389347925,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/goods.php'),(1389347926,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/gallery.php'),(1389347927,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/goods.php'),(1389347929,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1389349242,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1389349253,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389351764,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1389354363,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/article.php'),(1389354365,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/goods.php'),(1389354366,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/gallery.php'),(1389354367,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1389354369,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/brand.php'),(1389354370,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/goods.php'),(1389354371,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/gallery.php'),(1389354373,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/goods.php'),(1389354374,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/goods.php'),(1389354376,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1389354377,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/goods.php'),(1389354379,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/goods.php'),(1389354380,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/gallery.php'),(1389354381,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1389354383,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/goods.php'),(1389354384,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1389354386,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/goods.php'),(1389354387,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/goods.php'),(1389354389,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/gallery.php'),(1389354390,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1389354391,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/goods.php'),(1389354392,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/gallery.php'),(1389354394,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/gallery.php'),(1389354395,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/goods.php'),(1389354397,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/gallery.php'),(1389354398,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1389354400,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/goods.php'),(1389354401,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/gallery.php'),(1389354402,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1389354404,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1389354405,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/gallery.php'),(1389354407,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/gallery.php'),(1389354408,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1389354410,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/gallery.php'),(1389354411,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/article_cat.php'),(1389354413,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/gallery.php'),(1389354414,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/brand.php'),(1389354415,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1389354417,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/goods.php'),(1389354418,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/goods.php'),(1389354420,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/gallery.php'),(1389354421,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/gallery.php'),(1389354422,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/gallery.php'),(1389354424,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/brand.php'),(1389354425,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1389354427,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/gallery.php'),(1389354428,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/goods.php'),(1389354430,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/goods.php'),(1389354431,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/gallery.php'),(1389354432,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1389354434,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/gallery.php'),(1389354435,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/gallery.php'),(1389354437,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/goods.php'),(1389354439,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1389354440,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1389354442,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/brand.php'),(1389354443,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1389354444,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1389354446,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1389354447,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/flow.php'),(1389354448,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1389354450,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/gallery.php'),(1389354451,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/brand.php'),(1389354452,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/gallery.php'),(1389354454,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/gallery.php'),(1389354455,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1389354457,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/gallery.php'),(1389354458,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/gallery.php'),(1389354460,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1389354461,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1389354462,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/brand.php'),(1389354464,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/gallery.php'),(1389354465,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/goods.php'),(1389354467,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/goods.php'),(1389354468,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1389354469,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/brand.php'),(1389354471,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/gallery.php'),(1389354472,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1389354474,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/goods.php'),(1389354475,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/brand.php'),(1389354477,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/goods.php'),(1389354478,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/gallery.php'),(1389354479,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/gallery.php'),(1389354481,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/gallery.php'),(1389354482,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1389354483,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/brand.php'),(1389354485,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/goods.php'),(1389354486,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389354486,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/gallery.php'),(1389354487,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/goods.php'),(1389354489,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/brand.php'),(1389354491,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/gallery.php'),(1389354491,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/goods.php'),(1389354493,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/gallery.php'),(1389354494,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1389354496,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/gallery.php'),(1389354497,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1389354499,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/goods.php'),(1389354500,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/goods.php'),(1389354501,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1389354503,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/article.php'),(1389354505,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/goods.php'),(1389354506,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/goods.php'),(1389354508,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1389354509,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/brand.php'),(1389354511,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/goods.php'),(1389354512,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/goods.php'),(1389354513,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/gallery.php'),(1389354514,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1389354516,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/gallery.php'),(1389354517,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/brand.php'),(1389354518,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/goods.php'),(1389354520,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/brand.php'),(1389354521,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/gallery.php'),(1389354522,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/brand.php'),(1389354524,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/brand.php'),(1389354525,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/article_cat.php'),(1389354527,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/gallery.php'),(1389354528,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/gallery.php'),(1389354529,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/gallery.php'),(1389354530,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/brand.php'),(1389354532,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1389354533,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/brand.php'),(1389354534,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1389354535,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1389354537,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/goods.php'),(1389354538,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/gallery.php'),(1389354539,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1389354541,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/goods.php'),(1389354542,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/goods.php'),(1389354545,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/goods.php'),(1389356517,'66.249.74.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389357292,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389357295,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389357297,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1389357299,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389359068,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1389361123,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389361241,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389361334,'66.249.74.19',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1389361717,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389361944,'157.55.33.120',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389363459,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389363583,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1389363594,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389363606,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389363711,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1389363713,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1389363714,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/brand.php'),(1389363716,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/gallery.php'),(1389363717,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1389363719,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/brand.php'),(1389363720,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/gallery.php'),(1389363721,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1389363723,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/goods.php'),(1389363725,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1389363726,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/brand.php'),(1389363727,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1389363729,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/gallery.php'),(1389363730,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/goods.php'),(1389363732,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1389363733,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/brand.php'),(1389363735,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1389363736,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1389363738,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/gallery.php'),(1389363739,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/brand.php'),(1389363741,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/goods.php'),(1389363742,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/goods.php'),(1389363744,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1389363745,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/gallery.php'),(1389363746,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/gallery.php'),(1389363747,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/goods.php'),(1389363749,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1389363751,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1389363752,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/brand.php'),(1389363753,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/gallery.php'),(1389363754,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1389363756,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/brand.php'),(1389363757,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1389363758,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1389363760,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1389363761,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/goods.php'),(1389363763,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/article.php'),(1389363764,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/brand.php'),(1389363766,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/brand.php'),(1389363767,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/goods.php'),(1389363769,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/goods.php'),(1389363770,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/goods.php'),(1389363771,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/brand.php'),(1389363773,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/search.php'),(1389363774,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/brand.php'),(1389363775,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/goods.php'),(1389363777,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/brand.php'),(1389363778,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/goods.php'),(1389363779,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/brand.php'),(1389363780,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/gallery.php'),(1389363781,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/gallery.php'),(1389363782,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/gallery.php'),(1389363784,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/goods.php'),(1389363786,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/brand.php'),(1389363787,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/goods.php'),(1389363788,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/article_cat.php'),(1389363790,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1389363791,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1389363792,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/gallery.php'),(1389363794,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/brand.php'),(1389363795,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/gallery.php'),(1389363797,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/brand.php'),(1389363798,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/article.php'),(1389363799,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/gallery.php'),(1389363801,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/goods.php'),(1389363802,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/gallery.php'),(1389363803,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1389363805,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/brand.php'),(1389363807,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/article.php'),(1389363808,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/gallery.php'),(1389363809,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/goods.php'),(1389363811,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/goods.php'),(1389363812,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/gallery.php'),(1389363813,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/goods.php'),(1389363815,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/brand.php'),(1389363816,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/goods.php'),(1389363818,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1389363819,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/gallery.php'),(1389363820,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/gallery.php'),(1389363821,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1389363822,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/goods.php'),(1389363824,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/gallery.php'),(1389363825,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/gallery.php'),(1389363826,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1389363828,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/brand.php'),(1389363829,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/brand.php'),(1389363831,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/brand.php'),(1389363832,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/gallery.php'),(1389363833,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/gallery.php'),(1389363835,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/gallery.php'),(1389363836,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1389363838,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1389363839,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/brand.php'),(1389363841,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/brand.php'),(1389363842,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/goods.php'),(1389363843,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/gallery.php'),(1389363845,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/gallery.php'),(1389363846,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/gallery.php'),(1389363848,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/brand.php'),(1389363849,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/brand.php'),(1389363850,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1389363852,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/gallery.php'),(1389363853,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1389363854,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1389363855,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/goods.php'),(1389363857,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1389363858,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1389363860,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/search.php'),(1389363861,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1389363863,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1389363864,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/brand.php'),(1389363865,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/brand.php'),(1389363867,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/brand.php'),(1389363868,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1389363869,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/gallery.php'),(1389363870,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/gallery.php'),(1389363872,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/gallery.php'),(1389363873,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/goods.php'),(1389363875,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/gallery.php'),(1389363876,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/gallery.php'),(1389363878,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1389363879,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/gallery.php'),(1389363880,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/goods.php'),(1389363882,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/goods.php'),(1389363883,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/brand.php'),(1389363885,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/gallery.php'),(1389363886,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1389363887,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/gallery.php'),(1389363888,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/gallery.php'),(1389363889,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/gallery.php'),(1389363948,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1389364740,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1389365923,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1389366894,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1389368529,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389368542,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389368634,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389368725,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389370192,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389370548,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1389371160,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/brand.php'),(1389371162,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1389371163,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/gallery.php'),(1389371165,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/goods.php'),(1389371167,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/gallery.php'),(1389371168,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1389371170,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1389371171,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/gallery.php'),(1389371172,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/gallery.php'),(1389371173,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/gallery.php'),(1389371174,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1389371176,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1389371177,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/gallery.php'),(1389371178,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/gallery.php'),(1389371180,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/goods.php'),(1389371182,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1389371183,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/goods.php'),(1389371184,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/brand.php'),(1389371186,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/brand.php'),(1389371187,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1389371189,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/goods.php'),(1389371190,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/gallery.php'),(1389371192,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/gallery.php'),(1389371193,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/goods.php'),(1389371195,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/gallery.php'),(1389371196,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/gallery.php'),(1389371197,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/gallery.php'),(1389371198,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/goods.php'),(1389371199,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/gallery.php'),(1389371200,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1389371202,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1389371203,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/gallery.php'),(1389371205,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/gallery.php'),(1389371206,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/goods.php'),(1389371208,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/gallery.php'),(1389371209,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/goods.php'),(1389371211,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/goods.php'),(1389371212,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/goods.php'),(1389371214,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1389371215,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/gallery.php'),(1389371216,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/goods.php'),(1389371218,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/gallery.php'),(1389371219,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/gallery.php'),(1389371221,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/gallery.php'),(1389371222,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1389371223,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/brand.php'),(1389371225,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/brand.php'),(1389371226,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/goods.php'),(1389371228,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/gallery.php'),(1389371229,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/gallery.php'),(1389371230,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/brand.php'),(1389371232,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/brand.php'),(1389371233,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1389371234,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/brand.php'),(1389371236,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/gallery.php'),(1389371237,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/gallery.php'),(1389371238,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1389371240,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/gallery.php'),(1389371242,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/article_cat.php'),(1389371243,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/gallery.php'),(1389371245,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/gallery.php'),(1389371246,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1389371247,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/goods.php'),(1389371249,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1389371250,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/gallery.php'),(1389371251,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1389371253,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/goods.php'),(1389371254,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1389371256,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/gallery.php'),(1389371257,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/gallery.php'),(1389371258,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/brand.php'),(1389371260,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/article_cat.php'),(1389371261,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1389371262,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/brand.php'),(1389371264,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/gallery.php'),(1389371265,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/goods.php'),(1389371267,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/brand.php'),(1389371268,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/search.php'),(1389371270,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/article.php'),(1389371271,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/gallery.php'),(1389371272,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1389371273,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/gallery.php'),(1389371275,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1389371276,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/gallery.php'),(1389371278,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/gallery.php'),(1389371279,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/gallery.php'),(1389371281,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/brand.php'),(1389371282,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/gallery.php'),(1389371283,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/gallery.php'),(1389371284,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/gallery.php'),(1389371285,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/brand.php'),(1389371287,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1389371288,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1389371290,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/gallery.php'),(1389371291,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/brand.php'),(1389371292,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/brand.php'),(1389371294,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/gallery.php'),(1389371295,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/gallery.php'),(1389371296,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/gallery.php'),(1389371297,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/goods.php'),(1389371299,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/goods.php'),(1389371301,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/goods.php'),(1389371303,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/goods.php'),(1389371304,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/gallery.php'),(1389371306,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/gallery.php'),(1389371307,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/gallery.php'),(1389371308,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/brand.php'),(1389371310,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/brand.php'),(1389371311,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1389371312,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/gallery.php'),(1389371314,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/goods.php'),(1389371316,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1389371317,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1389371318,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/gallery.php'),(1389371320,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1389371321,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/gallery.php'),(1389371323,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/gallery.php'),(1389371324,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/gallery.php'),(1389371325,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/gallery.php'),(1389371326,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/brand.php'),(1389371327,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389371328,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/gallery.php'),(1389371329,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/brand.php'),(1389371330,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1389371332,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/goods.php'),(1389371333,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1389371335,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/gallery.php'),(1389371336,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1389371338,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1389371339,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/category.php'),(1389371341,'80.86.94.7',1,'Unknow browser','Unknown','en-us,en','德国','','','','/brand.php'),(1389373067,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1389375192,'66.249.74.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389375215,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1389375307,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389377366,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1389377849,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1389377860,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1389377873,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389377885,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389377897,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389378188,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1389378306,'50.19.30.169',1,'Safari 537.1','Linux','en-US,en','IANA','','','','/index.php'),(1389378386,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1389378700,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389379169,'174.129.102.122',1,'Safari 537.1','Linux','en-US,en','[未知IP0801]','','','','/article.php'),(1389380324,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1389382872,'66.249.74.195',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1389382978,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389384891,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389385831,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1389386020,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389386036,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1389386043,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389386323,'65.55.24.237',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389386323,'65.55.24.237',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389386324,'65.55.24.237',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1389386324,'65.55.24.237',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389386325,'65.55.24.237',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389386325,'65.55.24.237',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389386326,'65.55.24.237',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389386326,'65.55.24.237',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389386327,'65.55.24.237',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389386327,'65.55.24.237',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389386328,'65.55.24.237',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389386328,'65.55.24.237',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389386329,'65.55.24.237',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389386330,'65.55.24.237',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389386330,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1389386330,'65.55.24.237',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389386384,'157.56.93.61',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389386385,'157.56.93.61',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389386386,'157.56.93.61',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389386386,'157.56.93.61',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389386387,'157.56.93.61',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389386387,'157.56.93.61',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389386395,'65.55.24.221',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389386396,'65.55.24.221',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389386397,'65.55.24.221',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1389386397,'65.55.24.221',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389386397,'65.55.24.221',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389386398,'65.55.24.221',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389386398,'65.55.24.221',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389386399,'65.55.24.221',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389386400,'65.55.24.221',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389386400,'65.55.24.221',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389386401,'65.55.24.221',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389386401,'65.55.24.221',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389386402,'65.55.24.221',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389386403,'65.55.24.221',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389386403,'65.55.24.221',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389386404,'65.55.24.221',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389386404,'65.55.24.221',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389386405,'65.55.24.221',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389386405,'65.55.24.221',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389386406,'65.55.24.221',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389386408,'65.55.24.221',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1389386408,'65.55.24.221',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389386409,'65.55.24.221',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389386409,'65.55.24.221',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389386410,'65.55.24.221',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389386410,'65.55.24.221',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389386596,'157.56.93.61',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389386597,'157.56.93.61',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389386597,'157.56.93.61',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389386598,'157.56.93.61',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389386598,'157.56.93.61',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389386598,'157.56.93.61',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389386599,'157.56.93.61',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389386600,'157.56.93.61',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389386600,'157.56.93.61',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389386601,'157.56.93.61',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389386601,'157.56.93.61',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389386602,'157.56.93.61',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389386602,'157.56.93.61',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389386603,'157.56.93.61',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389386603,'157.56.93.61',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389386604,'157.56.93.61',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389386605,'157.56.93.61',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389386605,'157.56.93.61',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389386605,'157.56.93.61',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389386606,'157.56.93.61',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389386608,'157.56.93.61',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389386609,'157.56.93.61',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389386609,'157.56.93.61',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1389386662,'65.55.24.237',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389386662,'65.55.24.237',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389386663,'65.55.24.237',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389386663,'65.55.24.237',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1389386664,'65.55.24.237',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1389386664,'65.55.24.237',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389386665,'65.55.24.237',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389386665,'65.55.24.237',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389386666,'65.55.24.237',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389386666,'65.55.24.237',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389386666,'65.55.24.237',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389386667,'65.55.24.237',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389386667,'65.55.24.237',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389386668,'65.55.24.237',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389386669,'65.55.24.237',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389386670,'65.55.24.237',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389386671,'65.55.24.237',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389386671,'65.55.24.237',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389386672,'65.55.24.237',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389386725,'157.55.35.46',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389386725,'157.55.35.46',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389386726,'157.55.35.46',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389386726,'157.55.35.46',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389386727,'157.55.35.46',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389386727,'157.55.35.46',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389386728,'157.55.35.46',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389386728,'157.55.35.46',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389386729,'157.55.35.46',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389386729,'157.55.35.46',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389386730,'157.55.35.46',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389386731,'157.55.35.46',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389386731,'157.55.35.46',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389386732,'157.55.35.46',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1389386732,'157.55.35.46',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389386733,'157.55.35.46',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389386733,'157.55.35.46',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389386734,'157.55.35.46',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389386734,'157.55.35.46',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389386735,'157.55.35.46',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389386736,'157.55.35.46',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389386736,'157.55.35.46',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389386737,'157.55.35.46',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389386737,'157.55.35.46',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389386737,'157.55.35.46',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389386738,'157.55.35.46',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389387210,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1389387541,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1389387930,'157.55.35.46',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389387930,'157.55.35.46',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389387931,'157.55.35.46',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389387931,'157.55.35.46',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389387932,'157.55.35.46',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389387932,'157.55.35.46',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389390156,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389391464,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389392276,'65.55.24.237',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389392537,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1389393426,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389393427,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389393429,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389393897,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/pick_out.php'),(1389394780,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1389394781,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1389395034,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1389395610,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389396032,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389396175,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1389396230,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389396865,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389399813,'117.78.13.17',1,'Unknow browser','Unknown','en-us,en-gb,en','APNIC','','','','/index.php'),(1389400326,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389400520,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389400521,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1389400523,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389400570,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1389401013,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389401276,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389401885,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389403615,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1389403791,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389403792,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389403915,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1389404766,'157.55.32.225',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1389405456,'157.56.93.42',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389405842,'157.55.32.106',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389405843,'157.55.32.106',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389405844,'157.55.32.106',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389405937,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1389405964,'66.249.74.195',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1389406282,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389407510,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389408594,'193.105.210.216',1,'FireFox 14.0.1','Windows XP','','法国','http://www.chanshanger.com.tw','/brand.php?id=29','','/brand.php'),(1389411447,'157.56.93.42',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389411646,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1389412402,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1389412412,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1389412424,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1389412435,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1389412446,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1389412459,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1389412470,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1389412482,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1389412518,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1389412531,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1389412542,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1389412554,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1389412566,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1389414154,'211.76.89.83',1,'Safari 534.30','Linux','zh-TW, en-US','台湾省','https://www.google.com.tw','/','','/category.php'),(1389414978,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389414981,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389414984,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389414986,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389414987,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389414989,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389414992,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1389415472,'211.76.89.83',2,'Safari 534.30','Linux','zh-TW, en-US','台湾省','https://www.google.com.tw','/','','/category.php'),(1389416500,'66.249.74.195',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1389419159,'118.163.26.61',1,'Safari 537.36','Windows XP','zh-TW,zh','APNIC','http://tw.search.yahoo.com','/search?p=%E8%B3%A3%E9%A6%99%E6%B0%B4%E5%88%A9%E6%BD%A4&fr=yfp-s&ei=utf-8&v=0','賣香水利潤','/article.php'),(1389421079,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1389421085,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1389421087,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1389421843,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389422346,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1389422997,'66.249.74.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389423733,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/index.php'),(1389425224,'157.55.35.53',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389427089,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389427790,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1389427836,'157.56.229.186',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389427836,'157.56.229.186',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389427837,'157.56.229.186',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389427837,'157.56.229.186',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389427838,'157.56.229.186',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389427838,'157.56.229.186',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389427839,'157.56.229.186',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389427839,'157.56.229.186',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389427840,'157.56.229.186',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389427840,'157.56.229.186',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389427841,'157.56.229.186',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389427841,'157.56.229.186',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389427842,'157.56.229.186',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389427843,'157.56.229.186',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389427843,'157.56.229.186',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389427844,'157.56.229.186',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389427844,'157.56.229.186',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389427845,'157.56.229.186',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389427845,'157.56.229.186',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389427846,'157.56.229.186',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389427853,'157.56.229.186',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389427854,'157.56.229.186',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389427854,'157.56.229.186',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1389427855,'157.56.229.186',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1389427855,'157.56.229.186',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389427856,'157.56.229.186',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389427879,'157.55.35.53',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389427879,'157.55.35.53',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389427880,'157.55.35.53',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389427880,'157.55.35.53',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389427881,'157.55.35.53',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389427881,'157.55.35.53',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389427882,'157.55.35.53',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389427882,'157.55.35.53',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389427883,'157.55.35.53',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389427883,'157.55.35.53',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389427884,'157.55.35.53',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389427885,'157.55.35.53',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389427885,'157.55.35.53',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389427886,'157.55.35.53',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389427886,'157.55.35.53',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1389427887,'157.55.35.53',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1389427887,'157.55.35.53',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389427888,'157.55.35.53',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389427888,'157.55.35.53',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389427889,'157.55.35.53',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389427893,'157.55.35.53',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389427893,'157.55.35.53',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389427894,'157.55.35.53',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389427895,'157.55.35.53',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389427895,'157.55.35.53',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389427896,'157.55.35.53',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389427896,'157.55.35.53',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1389427897,'157.55.35.53',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389427897,'157.55.35.53',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389427898,'157.55.35.53',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389427898,'157.55.35.53',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389428421,'157.55.32.114',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389428422,'157.55.32.114',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389428423,'157.55.32.114',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389428424,'157.55.32.114',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389428425,'157.55.32.114',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389428425,'157.55.32.114',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389428426,'157.55.32.114',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389428427,'157.55.32.114',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389428427,'157.55.32.114',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389428428,'157.55.32.114',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389428429,'157.55.32.114',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389428429,'157.55.32.114',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1389428430,'157.55.32.114',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389428430,'157.55.32.114',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389428431,'157.55.32.114',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389428431,'157.55.32.114',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389428432,'157.55.32.114',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389428432,'157.55.32.114',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389428433,'157.55.32.114',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389428433,'157.55.32.114',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389428434,'157.55.32.114',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389428435,'157.55.32.114',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389428436,'157.55.32.114',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389428437,'157.55.32.114',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1389428438,'157.55.32.114',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1389428438,'157.55.32.114',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1389428439,'157.55.32.114',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1389428440,'157.55.32.114',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389428441,'157.55.32.114',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389428442,'157.55.32.114',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389428442,'157.55.32.114',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389429087,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389429612,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389429632,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389429643,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389429654,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389429665,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1389429678,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1389429699,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389430055,'58.115.81.180',1,'Safari 537.36','Windows XP','zh-TW,zh','台湾省','https://www.google.com.tw','/','','/category.php'),(1389432102,'175.182.110.24',1,'Safari 537.36','Windows XP','zh-TW,zh','[未知IP0801]','http://www.bing.com','/search?q=%E6%A0%BC%E6%A0%BC%E9%A6%99%E6%B0%B4&x=-731&y=-181&form=MSNTOP&mkt=zh-tw&pc=UP97','','/goods.php'),(1389432476,'65.55.52.116',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389432477,'65.55.52.116',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389432478,'65.55.52.116',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389432478,'65.55.52.116',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389432479,'65.55.52.116',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389432480,'65.55.52.116',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389432480,'65.55.52.116',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389432481,'65.55.52.116',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389432482,'65.55.52.116',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389432482,'65.55.52.116',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389432482,'65.55.52.116',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389432483,'65.55.52.116',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389432483,'65.55.52.116',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389433218,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389433567,'65.55.52.116',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389433568,'65.55.52.116',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389433569,'65.55.52.116',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389433569,'65.55.52.116',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1389433570,'65.55.52.116',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1389433570,'65.55.52.116',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389433571,'65.55.52.116',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389433571,'65.55.52.116',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389433572,'65.55.52.116',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389433572,'65.55.52.116',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389433573,'65.55.52.116',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389433574,'65.55.52.116',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389433574,'65.55.52.116',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389433575,'65.55.52.116',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389433586,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389433751,'66.249.74.195',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389434347,'157.56.229.186',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1389434347,'157.56.229.186',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389434942,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1389435408,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1389435423,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389436553,'157.56.229.186',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1389437069,'66.249.74.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389439429,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389439874,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1389443584,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389443585,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389443587,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1389443589,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1389443594,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389443998,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389448811,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389449872,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389449889,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1389449959,'182.118.22.201',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=111&img=202','','/gallery.php'),(1389450032,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1389451387,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389451417,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1389451730,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1389453878,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389455473,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389456678,'66.249.74.19',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389456754,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389457923,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1389457925,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1389457927,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389459539,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389460123,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389463112,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389463124,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1389463226,'157.56.229.186',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1389463429,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389466853,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1389468401,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/search.php'),(1389471578,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1389472715,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1389478410,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1389479405,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1389480163,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389480697,'66.249.74.19',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1389481684,'180.204.237.94',1,'Safari 534.30','Linux','zh-TW, en-US','[未知IP0801]','','','','/goods.php'),(1389484341,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1389485182,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1389486353,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1389487916,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389491092,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1389492068,'157.56.229.186',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1389493825,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1389494455,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1389494920,'42.156.137.74',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1389494931,'42.120.160.74',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1389495511,'66.249.74.195',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1389500967,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1389501112,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389505631,'131.253.24.58',1,'Internet Explorer 9.0','Windows NT','en-US','美国','','','','/index.php'),(1389506201,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/pick_out.php'),(1389506752,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1389507370,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389507381,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389508650,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389511201,'101.226.166.237',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=6','','/category.php'),(1389511201,'101.226.166.239',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=115&img=210','','/gallery.php'),(1389511201,'101.226.166.235',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=24&img=47','','/gallery.php'),(1389511207,'101.226.166.237',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=27&img=52','','/gallery.php'),(1389511526,'101.226.166.197',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=60','','/goods.php'),(1389511526,'101.226.166.195',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=145','','/goods.php'),(1389511526,'101.226.166.199',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=135','','/goods.php'),(1389511529,'101.226.166.196',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=9','','/goods.php'),(1389521901,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1389521902,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389521910,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1389521925,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1389521939,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1389521954,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1389521969,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1389521983,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1389522000,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1389522016,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1389522069,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1389522087,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1389522104,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1389522121,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1389522140,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1389526333,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1389526852,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1389526922,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1389528052,'106.120.160.119',1,'Internet Explorer 8.0','Windows NT','','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1389528062,'101.199.108.119',1,'Safari 536.11','Linux','en-us,en','IANA','','','','/index.php'),(1389530502,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389530513,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1389530698,'178.255.215.89',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1389532316,'157.56.92.156',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389532571,'203.163.199.12',1,'FireFox 3.6.11','Windows NT','','台湾省','','','','/index.php'),(1389533034,'157.55.35.47',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389533806,'203.163.199.12',1,'FireFox 3.6.11','Windows NT','','台湾省','','','','/index.php'),(1389533808,'203.163.199.12',1,'FireFox 3.6.11','Windows NT','','台湾省','','','','/pick_out.php'),(1389533808,'203.163.199.12',1,'FireFox 3.6.11','Windows NT','','台湾省','','','','/search.php'),(1389533808,'203.163.199.12',1,'FireFox 3.6.11','Windows NT','','台湾省','','','','/goods.php'),(1389533808,'203.163.199.12',1,'FireFox 3.6.11','Windows NT','','台湾省','','','','/goods.php'),(1389533808,'203.163.199.12',1,'FireFox 3.6.11','Windows NT','','台湾省','','','','/goods.php'),(1389533808,'203.163.199.12',1,'FireFox 3.6.11','Windows NT','','台湾省','','','','/goods.php'),(1389533809,'203.163.199.12',1,'FireFox 3.6.11','Windows NT','','台湾省','','','','/goods.php'),(1389533809,'203.163.199.12',1,'FireFox 3.6.11','Windows NT','','台湾省','','','','/goods.php'),(1389533809,'203.163.199.12',1,'FireFox 3.6.11','Windows NT','','台湾省','','','','/goods.php'),(1389533809,'203.163.199.12',1,'FireFox 3.6.11','Windows NT','','台湾省','','','','/category.php'),(1389533809,'203.163.199.12',1,'FireFox 3.6.11','Windows NT','','台湾省','','','','/goods.php'),(1389533809,'203.163.199.12',1,'FireFox 3.6.11','Windows NT','','台湾省','','','','/category.php'),(1389533809,'203.163.199.12',1,'FireFox 3.6.11','Windows NT','','台湾省','','','','/article.php'),(1389533810,'203.163.199.12',1,'FireFox 3.6.11','Windows NT','','台湾省','','','','/category.php'),(1389533810,'203.163.199.12',1,'FireFox 3.6.11','Windows NT','','台湾省','','','','/goods.php'),(1389533810,'203.163.199.12',1,'FireFox 3.6.11','Windows NT','','台湾省','','','','/category.php'),(1389533810,'203.163.199.12',1,'FireFox 3.6.11','Windows NT','','台湾省','','','','/category.php'),(1389533810,'203.163.199.12',1,'FireFox 3.6.11','Windows NT','','台湾省','','','','/article.php'),(1389533810,'203.163.199.12',1,'FireFox 3.6.11','Windows NT','','台湾省','','','','/category.php'),(1389533810,'203.163.199.12',1,'FireFox 3.6.11','Windows NT','','台湾省','','','','/category.php'),(1389533811,'203.163.199.12',1,'FireFox 3.6.11','Windows NT','','台湾省','','','','/category.php'),(1389533811,'203.163.199.12',1,'FireFox 3.6.11','Windows NT','','台湾省','','','','/snatch.php'),(1389533811,'203.163.199.12',1,'FireFox 3.6.11','Windows NT','','台湾省','','','','/index.php'),(1389533811,'203.163.199.12',1,'FireFox 3.6.11','Windows NT','','台湾省','','','','/goods.php'),(1389533811,'203.163.199.12',1,'FireFox 3.6.11','Windows NT','','台湾省','','','','/category.php'),(1389533811,'203.163.199.12',1,'FireFox 3.6.11','Windows NT','','台湾省','','','','/article.php'),(1389533811,'203.163.199.12',1,'FireFox 3.6.11','Windows NT','','台湾省','','','','/search.php'),(1389533811,'203.163.199.12',1,'FireFox 3.6.11','Windows NT','','台湾省','','','','/category.php'),(1389533812,'203.163.199.12',1,'FireFox 3.6.11','Windows NT','','台湾省','','','','/search.php'),(1389533812,'203.163.199.12',1,'FireFox 3.6.11','Windows NT','','台湾省','','','','/goods.php'),(1389533812,'203.163.199.12',1,'FireFox 3.6.11','Windows NT','','台湾省','','','','/user.php'),(1389533812,'203.163.199.12',1,'FireFox 3.6.11','Windows NT','','台湾省','','','','/goods.php'),(1389533812,'203.163.199.12',1,'FireFox 3.6.11','Windows NT','','台湾省','','','','/article.php'),(1389533812,'203.163.199.12',1,'FireFox 3.6.11','Windows NT','','台湾省','','','','/category.php'),(1389533812,'203.163.199.12',1,'FireFox 3.6.11','Windows NT','','台湾省','','','','/article.php'),(1389533813,'203.163.199.12',1,'FireFox 3.6.11','Windows NT','','台湾省','','','','/category.php'),(1389533813,'203.163.199.12',1,'FireFox 3.6.11','Windows NT','','台湾省','','','','/category.php'),(1389533813,'203.163.199.12',1,'FireFox 3.6.11','Windows NT','','台湾省','','','','/category.php'),(1389533813,'203.163.199.12',1,'FireFox 3.6.11','Windows NT','','台湾省','','','','/category.php'),(1389533813,'203.163.199.12',1,'FireFox 3.6.11','Windows NT','','台湾省','','','','/category.php'),(1389533813,'203.163.199.12',1,'FireFox 3.6.11','Windows NT','','台湾省','','','','/category.php'),(1389533814,'203.163.199.12',1,'FireFox 3.6.11','Windows NT','','台湾省','','','','/category.php'),(1389533814,'203.163.199.12',1,'FireFox 3.6.11','Windows NT','','台湾省','','','','/article.php'),(1389533814,'203.163.199.12',1,'FireFox 3.6.11','Windows NT','','台湾省','','','','/article.php'),(1389533814,'203.163.199.12',1,'FireFox 3.6.11','Windows NT','','台湾省','','','','/category.php'),(1389533814,'203.163.199.12',1,'FireFox 3.6.11','Windows NT','','台湾省','','','','/catalog.php'),(1389533814,'203.163.199.12',1,'FireFox 3.6.11','Windows NT','','台湾省','','','','/category.php'),(1389533814,'203.163.199.12',1,'FireFox 3.6.11','Windows NT','','台湾省','','','','/category.php'),(1389533814,'203.163.199.12',1,'FireFox 3.6.11','Windows NT','','台湾省','','','','/goods.php'),(1389533815,'203.163.199.12',1,'FireFox 3.6.11','Windows NT','','台湾省','','','','/goods.php'),(1389533826,'203.163.199.12',1,'FireFox 3.6.11','Windows NT','','台湾省','','','','/search.php'),(1389533826,'203.163.199.12',1,'FireFox 3.6.11','Windows NT','','台湾省','','','','/article.php'),(1389533826,'203.163.199.12',1,'FireFox 3.6.11','Windows NT','','台湾省','','','','/category.php'),(1389533826,'203.163.199.12',1,'FireFox 3.6.11','Windows NT','','台湾省','','','','/goods.php'),(1389533826,'203.163.199.12',1,'FireFox 3.6.11','Windows NT','','台湾省','','','','/category.php'),(1389533826,'203.163.199.12',1,'FireFox 3.6.11','Windows NT','','台湾省','','','','/goods.php'),(1389533827,'203.163.199.12',1,'FireFox 3.6.11','Windows NT','','台湾省','','','','/goods.php'),(1389533827,'203.163.199.12',1,'FireFox 3.6.11','Windows NT','','台湾省','','','','/category.php'),(1389533827,'203.163.199.12',1,'FireFox 3.6.11','Windows NT','','台湾省','','','','/category.php'),(1389533827,'203.163.199.12',1,'FireFox 3.6.11','Windows NT','','台湾省','','','','/article.php'),(1389533827,'203.163.199.12',1,'FireFox 3.6.11','Windows NT','','台湾省','','','','/category.php'),(1389533827,'203.163.199.12',1,'FireFox 3.6.11','Windows NT','','台湾省','','','','/pick_out.php'),(1389533827,'203.163.199.12',1,'FireFox 3.6.11','Windows NT','','台湾省','','','','/goods.php'),(1389533827,'203.163.199.12',1,'FireFox 3.6.11','Windows NT','','台湾省','','','','/goods.php'),(1389533828,'203.163.199.12',1,'FireFox 3.6.11','Windows NT','','台湾省','','','','/goods.php'),(1389533828,'203.163.199.12',1,'FireFox 3.6.11','Windows NT','','台湾省','','','','/goods.php'),(1389533828,'203.163.199.12',1,'FireFox 3.6.11','Windows NT','','台湾省','','','','/category.php'),(1389533828,'203.163.199.12',1,'FireFox 3.6.11','Windows NT','','台湾省','','','','/goods.php'),(1389533828,'203.163.199.12',1,'FireFox 3.6.11','Windows NT','','台湾省','','','','/catalog.php'),(1389533829,'203.163.199.12',1,'FireFox 3.6.11','Windows NT','','台湾省','','','','/category.php'),(1389533829,'203.163.199.12',1,'FireFox 3.6.11','Windows NT','','台湾省','','','','/category.php'),(1389533830,'203.163.199.12',1,'FireFox 3.6.11','Windows NT','','台湾省','','','','/category.php'),(1389533830,'203.163.199.12',1,'FireFox 3.6.11','Windows NT','','台湾省','','','','/article.php'),(1389533830,'203.163.199.12',1,'FireFox 3.6.11','Windows NT','','台湾省','','','','/article.php'),(1389533830,'203.163.199.12',1,'FireFox 3.6.11','Windows NT','','台湾省','','','','/goods.php'),(1389533830,'203.163.199.12',1,'FireFox 3.6.11','Windows NT','','台湾省','','','','/category.php'),(1389533830,'203.163.199.12',1,'FireFox 3.6.11','Windows NT','','台湾省','','','','/category.php'),(1389533830,'203.163.199.12',1,'FireFox 3.6.11','Windows NT','','台湾省','','','','/snatch.php'),(1389533831,'203.163.199.12',1,'FireFox 3.6.11','Windows NT','','台湾省','','','','/category.php'),(1389533831,'203.163.199.12',1,'FireFox 3.6.11','Windows NT','','台湾省','','','','/category.php'),(1389533831,'203.163.199.12',1,'FireFox 3.6.11','Windows NT','','台湾省','','','','/index.php'),(1389533831,'203.163.199.12',1,'FireFox 3.6.11','Windows NT','','台湾省','','','','/goods.php'),(1389536536,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389536548,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389536559,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1389537089,'118.232.39.218',1,'Internet Explorer 9.0','Windows NT','zh-TW','APNIC','http://tw.search.yahoo.com','/search;_ylt=A8tUwZM5ptJSPzUAAolr1gt.;_ylc=X1MDMjExNDcwNTAwMwRfcgMyBGJjawM0cTNiMzlsOTBtb2k3JTI2YiUzRDQlMjZkJTNETGw1SWplQnBZRVBzZXlHNFBjXzRyX1hYUF9nbm91Q1A0M1EtJTI2cyUzRDlpJTI2aSUzRGlndFhMbDVsa29nb0xqe','廉價香水批發網','/category.php'),(1389537095,'119.147.146.189',1,'Internet Explorer 6.0','Windows XP','zh-CN,zh','APNIC','','','','/category.php'),(1389537110,'119.147.146.189',1,'Safari 537.36','Windows XP','en,*','APNIC','','','','/category.php'),(1389538869,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1389538889,'101.226.33.228',1,'Unknow browser','Unknown','zh-cn, zh','IANA','','','','/category.php'),(1389539991,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1389541981,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1389544598,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389544604,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1389545488,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389546936,'65.55.52.118',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389549138,'66.249.74.19',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1389550493,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389550496,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389550498,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389550499,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1389550500,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1389550501,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1389550503,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389550503,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389557079,'157.55.33.77',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389559238,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389559241,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389559243,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389559244,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389559247,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1389560302,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1389562613,'1.163.121.1',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwY_BCtNSt0wAtVZr1gt.;_ylc=X1MDMjExNDcwNTAwMwRfcgMyBGJjawM2NmNyNzg1OHBlcTd0JTI2YiUzRDQlMjZkJTNEZjB4VFlLRnBZRU9xcXpKQmhfYmNHTmlmUnRsaWV5VHFiWFUtJTI2cyUzRG9nJTI2aSUzRGlYS2oxRDFzUm5fS1Y3W','boos香水價格','/goods.php'),(1389564761,'65.55.52.118',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1389564761,'65.55.52.118',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1389564977,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389564981,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389565160,'54.205.162.142',1,'FireFox 3.6.3','Windows NT','','美国','','','','/index.php'),(1389567725,'157.55.32.113',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389568304,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1389573505,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389573509,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389576724,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1389578963,'157.55.32.97',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389579224,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1389579228,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389579235,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389581322,'1.168.27.114',1,'Safari 537.36','Windows XP','zh-TW,zh','IANA','http://tw.search.yahoo.com','/search?p=%E6%88%91%E6%9C%89%E8%8C%B6%E8%91%89%E6%83%B3%E8%B3%A3&fr=yfp&ei=utf-8&v=0','我有茶葉想賣','/article.php'),(1389581337,'42.156.138.74',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1389581339,'42.120.160.74',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/index.php'),(1389581702,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1389585648,'66.249.74.19',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1389587488,'157.56.93.42',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389587489,'157.56.93.42',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389587489,'157.56.93.42',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389587490,'157.56.93.42',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389587491,'157.56.93.42',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389587491,'157.56.93.42',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389587492,'157.56.93.42',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389587562,'65.55.52.118',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1389587563,'65.55.52.118',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389587563,'65.55.52.118',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389587563,'65.55.52.118',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389587628,'157.55.32.107',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389587632,'157.55.32.107',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389587634,'157.55.32.107',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389587700,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389587704,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389587716,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1389587719,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1389587725,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389587986,'157.55.32.107',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389587988,'157.55.32.107',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389588409,'157.56.93.42',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389588410,'157.56.93.42',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389588411,'157.56.93.42',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389588652,'65.55.52.118',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389591223,'39.14.144.18',1,'Safari 537.36','Linux','zh-TW,zh','IANA','http://tw.search.yahoo.com','/search?ei=UTF-8&fr=sfp&p=%E8%B3%93%E5%A3%AB%E9%A6%99%E6%B0%B4','賓士香水','/goods.php'),(1389591274,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1389592740,'65.55.52.118',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389594370,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389594388,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1389594399,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1389594410,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389594421,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389594503,'157.55.35.82',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389594504,'157.55.35.82',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389594505,'157.55.35.82',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389594506,'157.55.35.82',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389594507,'157.55.35.82',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389594508,'157.55.35.82',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389596090,'157.55.35.82',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1389596090,'157.55.35.82',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389596091,'157.55.35.82',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389596187,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1389596289,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1389597171,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/tag_cloud.php'),(1389598077,'157.55.32.164',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389599656,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1389602054,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1389602387,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389603347,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1389605165,'182.118.21.209',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=25','','/brand.php'),(1389605165,'182.118.21.207',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=12&id=30','','/brand.php'),(1389605165,'182.118.21.207',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=20','','/brand.php'),(1389605239,'101.226.167.209',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=4','','/brand.php'),(1389605239,'101.226.167.210',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=21','','/brand.php'),(1389605446,'182.118.20.179',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=157&img=259','','/gallery.php'),(1389605446,'182.118.20.175',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=174&img=323','','/gallery.php'),(1389605481,'101.226.168.218',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=11','','/category.php'),(1389605481,'101.226.168.212',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=9','','/brand.php'),(1389605481,'101.226.168.212',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=2','','/category.php'),(1389605485,'101.226.168.217',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=124&img=225','','/gallery.php'),(1389605485,'101.226.168.211',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=9&id=8','','/category.php'),(1389605488,'101.226.168.212',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=1&img=10','','/gallery.php'),(1389605492,'101.226.168.217',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=128&img=229','','/gallery.php'),(1389605492,'101.226.168.211',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=136&img=237','','/gallery.php'),(1389605496,'101.226.168.212',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=15&img=31','','/gallery.php'),(1389605754,'101.226.166.215',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=4&img=7','','/gallery.php'),(1389605754,'101.226.166.216',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=25&img=49','','/gallery.php'),(1389605754,'101.226.166.213',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=31&img=59','','/gallery.php'),(1389605757,'101.226.166.211',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=13','','/goods.php'),(1389605757,'101.226.166.215',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=51&img=95','','/gallery.php'),(1389605757,'101.226.166.215',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=76&img=140','','/gallery.php'),(1389605761,'101.226.166.211',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=136','','/goods.php'),(1389605761,'101.226.166.213',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=130','','/goods.php'),(1389605764,'101.226.166.212',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=151','','/goods.php'),(1389605934,'101.226.167.208',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=176','','/goods.php'),(1389605934,'101.226.167.212',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=173','','/goods.php'),(1389605986,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389606109,'157.55.35.82',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389606148,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1389606182,'65.55.213.48',1,'Internet Explorer 9.0','Windows NT','en-US','美国','','','','/category.php'),(1389606197,'182.118.25.230',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=86','','/goods.php'),(1389606212,'101.226.166.205',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=183','','/goods.php'),(1389606212,'101.226.166.208',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=185','','/goods.php'),(1389606214,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1389606216,'101.226.166.207',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=186','','/goods.php'),(1389606219,'101.226.166.209',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=46','','/goods.php'),(1389606219,'101.226.166.206',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=23','','/goods.php'),(1389606219,'101.226.166.207',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=3','','/goods.php'),(1389606224,'101.226.166.203',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=78','','/goods.php'),(1389606224,'101.226.166.203',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=48','','/goods.php'),(1389606227,'101.226.166.208',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=85','','/goods.php'),(1389606622,'66.249.74.19',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1389606731,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1389608018,'5.10.83.40',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389608024,'5.10.83.96',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389608135,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1389608143,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1389608145,'5.10.83.7',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389608304,'5.10.83.56',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389608455,'66.249.74.195',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1389608726,'5.10.83.56',1,'Unknow browser','Unknown','','IANA','','','','/flow.php'),(1389608851,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389609108,'5.10.83.7',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1389609132,'5.10.83.24',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389609301,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389610393,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389610498,'5.10.83.46',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389611316,'175.182.115.183',1,'Unknow browser','Windows NT','zh-TW','[未知IP0801]','http://tw.search.yahoo.com','/search;_ylt=A8tUwZPvyNNSyjcAv2Zr1gt.;_ylc=X1MDMjExNDcwNTAwMwRfcgMyBGJjawMwNTZxbHNsOGNlbGtkJTI2YiUzRDQlMjZkJTNEbFdlaFdtZHBZRU9Sc0JRaThibG9KOERESmpORVNROXFDNUUtJTI2cyUzRG9wJTI2aSUzREdvcUxtUEtFZ1VXNGRWb','珍妮香水','/goods.php'),(1389611626,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389611801,'5.10.83.61',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1389611869,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1389611883,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1389611900,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1389611916,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1389611932,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1389611948,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1389611966,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1389611981,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1389612027,'5.10.83.60',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389612033,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1389612051,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1389612069,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1389612086,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1389612094,'65.55.52.89',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389612104,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1389612210,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389612349,'5.10.83.96',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1389612379,'5.10.83.96',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1389612942,'204.12.247.162',1,'Unknow browser','Unknown','en','美国','','','','/article_cat.php'),(1389613276,'5.10.83.94',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389613598,'5.10.83.60',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1389613637,'5.10.83.48',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1389614211,'5.10.83.24',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389614636,'5.10.83.24',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1389615008,'5.10.83.61',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1389615069,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389615205,'5.10.83.24',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1389615603,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389616049,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1389616165,'5.10.83.24',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389616251,'5.10.83.61',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1389616384,'5.10.83.101',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389616420,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1389616427,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1389616431,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389616757,'221.127.64.234',1,'Safari 537.73.11','Unknown','zh-tw','香港特别行政区','http://www.google.com','/url?sa=t&rct=j&q=&esrc=s&source=web&cd=9&cad=rja&ved=0CHMQFjAI&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Farticle.php%3Fid%3D3&ei=NN7TUvLYD4bkkgXAr4DgBQ&usg=AFQjCNGbCuxgh_PpFh1JXu4jMRgSgmgAPQ&sig2=JGm','','/article.php'),(1389617000,'5.10.83.96',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1389617119,'5.10.83.56',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1389617229,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/index.php'),(1389617483,'5.10.83.94',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1389618155,'5.10.83.61',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1389618714,'5.10.83.56',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1389618792,'5.10.83.101',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1389618897,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389618911,'5.10.83.46',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1389618999,'5.10.83.94',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1389619136,'66.249.74.19',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389619196,'5.10.83.46',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1389619526,'5.10.83.60',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1389619596,'66.249.74.19',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389619802,'5.10.83.61',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1389619811,'5.10.83.60',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1389619862,'5.10.83.60',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1389619874,'5.10.83.101',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1389620426,'5.10.83.46',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1389620676,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1389620917,'5.10.83.101',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1389622197,'5.10.83.96',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1389622675,'5.10.83.96',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389622690,'5.10.83.84',1,'Unknow browser','Unknown','','IANA','','','','/search.php'),(1389622750,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389623018,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389623026,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389623032,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1389623041,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1389623046,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389623330,'5.10.83.56',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1389623350,'5.10.83.48',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1389623455,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1389623622,'5.10.83.101',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1389623679,'157.55.34.26',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389624054,'5.10.83.96',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1389624379,'5.10.83.60',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389624776,'38.111.147.86',1,'Unknow browser','Unknown','','美国','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/Electronic-In-Room-Safes_1_hkensu_20.htmlC1Fternational-unesco-conference-on-geoparks-at-unzen-volcanic-geopark-japanBAÂ£ng-cÃƒÂ¡o-nÃ¡Â»â„¢i-dung'),(1389625128,'5.10.83.101',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1389625278,'5.10.83.46',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1389625929,'5.10.83.46',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389625977,'5.10.83.46',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1389626105,'5.10.83.7',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1389626216,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389627282,'5.10.83.56',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389627720,'5.10.83.94',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389628681,'5.10.83.7',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1389628690,'5.10.83.46',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1389628830,'5.10.83.40',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389628906,'66.249.74.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389629133,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1389629159,'5.10.83.60',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389629417,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389629458,'5.10.83.24',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389629478,'5.10.83.60',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1389629589,'5.10.83.48',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1389629679,'5.10.83.40',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389629724,'5.10.83.60',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389629986,'5.10.83.61',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1389630031,'5.10.83.61',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389630287,'5.10.83.61',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389630317,'5.10.83.96',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1389630444,'5.10.83.60',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389630753,'5.10.83.96',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1389630855,'5.10.83.101',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1389631291,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389631312,'5.10.83.48',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1389631346,'5.10.83.24',1,'Unknow browser','Unknown','','IANA','','','','/search.php'),(1389631586,'5.10.83.56',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389632286,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1389632311,'5.10.83.94',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1389632366,'5.10.83.7',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1389632429,'5.10.83.24',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389632652,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389633063,'5.10.83.7',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1389633134,'66.249.74.19',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1389633249,'5.10.83.48',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389633485,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1389633529,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1389633535,'5.10.83.24',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389633640,'5.10.83.40',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389634169,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389634926,'5.10.83.7',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389635007,'5.10.83.96',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389635072,'5.10.83.60',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1389635148,'54.205.50.151',1,'FireFox 3.6.3','Windows NT','','美国','','','','/index.php'),(1389635418,'65.55.52.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389635902,'5.10.83.48',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389635934,'5.10.83.101',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389635961,'5.10.83.84',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389635962,'5.10.83.24',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389636101,'5.10.83.94',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389636132,'5.10.83.94',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1389636199,'5.10.83.84',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1389636364,'5.10.83.24',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1389636668,'5.10.83.46',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389636778,'5.10.83.40',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389636783,'5.10.83.84',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1389636788,'5.10.83.7',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389637138,'65.55.52.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389637469,'5.10.83.7',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389637472,'5.10.83.48',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1389637746,'5.10.83.61',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1389637942,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1389638058,'5.10.83.60',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1389638218,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389638358,'5.10.83.94',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1389638973,'23.20.68.244',1,'Safari 537.1','Linux','en-US,en','IANA','','','','/article.php'),(1389639122,'65.55.52.118',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1389639252,'5.10.83.101',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1389639725,'5.10.83.96',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1389639862,'5.10.83.94',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389640159,'5.10.83.48',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1389640200,'5.10.83.46',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1389640254,'5.10.83.84',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1389641087,'5.10.83.94',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1389641465,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1389642152,'5.10.83.56',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1389642210,'5.10.83.24',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389642517,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389642526,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1389642530,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389642917,'5.10.83.94',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389643245,'5.10.83.24',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389643364,'5.10.83.84',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1389643629,'193.105.210.216',1,'Safari 537.1','Windows NT','','法国','http://www.chanshanger.com.tw','/article.php?id=10','','/article.php'),(1389644235,'5.10.83.60',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389644284,'5.10.83.61',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1389644757,'5.10.83.7',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389644906,'5.10.83.60',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1389645590,'5.10.83.60',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389645974,'174.129.130.225',1,'Safari 537.1','Linux','en-US,en','[未知IP0801]','','','','/article.php'),(1389646053,'5.10.83.46',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1389646204,'5.10.83.60',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389646575,'5.10.83.96',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1389646581,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/pick_out.php'),(1389646753,'5.10.83.96',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389646787,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389647004,'5.10.83.96',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389647386,'5.10.83.40',1,'Unknow browser','Unknown','','IANA','','','','/article_cat.php'),(1389647638,'5.10.83.94',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1389647974,'5.10.83.84',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1389648377,'5.10.83.84',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389648421,'5.10.83.61',1,'Unknow browser','Unknown','','IANA','','','','/tag_cloud.php'),(1389648464,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1389648687,'5.10.83.60',1,'Unknow browser','Unknown','','IANA','','','','/flow.php'),(1389649319,'5.10.83.61',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1389649391,'5.10.83.101',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1389650658,'5.10.83.40',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389650991,'5.10.83.56',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1389651489,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1389651491,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1389651494,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389652039,'5.10.83.96',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389652105,'5.10.83.46',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389652171,'5.10.83.7',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1389652953,'5.10.83.56',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1389653338,'5.10.83.61',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1389653476,'5.10.83.40',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389653481,'5.10.83.46',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389653721,'5.10.83.101',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389654193,'5.10.83.24',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389654371,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389654378,'5.10.83.60',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1389654398,'5.10.83.48',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389654616,'5.10.83.101',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1389654890,'5.10.83.40',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1389654939,'5.10.83.48',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389655530,'5.10.83.96',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1389655802,'5.10.83.48',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1389655901,'5.10.83.94',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389656505,'5.10.83.48',1,'Unknow browser','Unknown','','IANA','','','','/search.php'),(1389656680,'5.10.83.24',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1389656948,'5.10.83.84',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1389657644,'65.55.24.238',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389657676,'5.10.83.61',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389657896,'157.55.32.149',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389659429,'5.10.83.7',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389660101,'5.10.83.101',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1389660260,'5.10.83.61',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1389661019,'5.10.83.84',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1389661341,'5.10.83.48',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1389661585,'5.10.83.96',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389661810,'5.10.83.96',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389661943,'5.10.83.48',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389662128,'5.10.83.96',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389662426,'157.56.93.52',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1389663309,'5.10.83.60',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1389663727,'5.10.83.40',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1389663816,'5.10.83.84',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389663936,'5.10.83.94',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1389664523,'5.10.83.94',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389664696,'5.10.83.101',1,'Unknow browser','Unknown','','IANA','','','','/article_cat.php'),(1389664835,'5.10.83.7',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1389664963,'5.10.83.84',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389665644,'5.10.83.40',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1389665905,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1389665914,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389665917,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389665920,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1389665931,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389665937,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389666253,'101.226.169.203',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=25','','/brand.php'),(1389666253,'101.226.169.205',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=12&id=30','','/brand.php'),(1389666253,'101.226.169.202',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=20','','/brand.php'),(1389666380,'5.10.83.40',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389666440,'101.226.169.224',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=21','','/brand.php'),(1389666440,'101.226.169.223',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=4','','/brand.php'),(1389666440,'101.226.169.227',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=9','','/brand.php'),(1389666444,'101.226.169.224',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=11','','/category.php'),(1389666710,'101.226.166.233',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=174&img=323','','/gallery.php'),(1389666710,'101.226.166.228',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=25&img=49','','/gallery.php'),(1389666710,'101.226.166.229',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=157&img=259','','/gallery.php'),(1389666714,'101.226.166.232',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=31&img=59','','/gallery.php'),(1389666724,'182.118.25.241',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=2','','/category.php'),(1389666724,'182.118.25.241',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=1&img=10','','/gallery.php'),(1389666724,'182.118.25.244',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=124&img=225','','/gallery.php'),(1389666724,'182.118.25.245',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=9&id=8','','/category.php'),(1389666724,'182.118.25.242',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=128&img=229','','/gallery.php'),(1389666728,'182.118.25.241',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=136&img=237','','/gallery.php'),(1389666728,'182.118.25.244',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=15&img=31','','/gallery.php'),(1389667227,'182.118.20.216',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=176','','/goods.php'),(1389667227,'182.118.20.216',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=173','','/goods.php'),(1389667273,'101.226.166.235',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=76&img=140','','/gallery.php'),(1389667273,'101.226.166.241',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=4&img=7','','/gallery.php'),(1389667273,'101.226.166.241',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=51&img=95','','/gallery.php'),(1389667276,'101.226.166.236',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=13','','/goods.php'),(1389667276,'101.226.166.242',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=130','','/goods.php'),(1389667280,'101.226.166.235',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=136','','/goods.php'),(1389667280,'101.226.166.241',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=151','','/goods.php'),(1389667281,'182.118.20.216',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=183','','/goods.php'),(1389667281,'182.118.20.215',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=185','','/goods.php'),(1389667312,'101.226.169.228',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=86','','/goods.php'),(1389667333,'182.118.20.216',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=186','','/goods.php'),(1389667333,'182.118.20.217',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=23','','/goods.php'),(1389667365,'182.118.20.215',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=46','','/goods.php'),(1389667365,'182.118.20.215',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=3','','/goods.php'),(1389667384,'182.118.20.218',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=48','','/goods.php'),(1389667384,'182.118.20.218',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=78','','/goods.php'),(1389667400,'182.118.20.219',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=85','','/goods.php'),(1389667699,'5.10.83.60',1,'Unknow browser','Unknown','','IANA','','','','/user.php'),(1389667725,'5.10.83.94',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389667739,'5.10.83.24',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1389667767,'5.10.83.96',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389668081,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1389668107,'5.10.83.48',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1389668276,'5.10.83.7',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1389668325,'5.10.83.61',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389668629,'5.10.83.46',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1389669609,'5.10.83.7',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389669906,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1389669916,'42.120.161.74',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1389669916,'42.156.136.74',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1389669973,'5.10.83.7',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389670001,'5.10.83.60',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389670049,'5.10.83.96',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1389670220,'5.10.83.46',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389670891,'5.10.83.48',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389670901,'5.10.83.56',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1389671046,'5.10.83.7',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389671051,'5.10.83.24',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1389671263,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1389671267,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1389671270,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1389671275,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389671328,'5.10.83.60',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389671353,'5.10.83.7',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389671681,'5.10.83.96',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389671716,'5.10.83.48',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1389672319,'5.10.83.101',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1389672680,'5.10.83.7',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1389672987,'5.10.83.60',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1389672994,'5.10.83.7',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389673029,'5.10.83.56',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1389673870,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1389674193,'5.10.83.7',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389674688,'5.10.83.96',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389675432,'5.10.83.56',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389675589,'5.10.83.56',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389675757,'5.10.83.46',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1389676286,'5.10.83.46',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389676872,'5.10.83.84',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389677197,'5.10.83.101',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389677283,'5.10.83.94',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1389678046,'5.10.83.101',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1389678234,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1389678544,'5.10.83.24',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389678546,'5.10.83.96',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389679107,'5.10.83.24',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1389679156,'5.10.83.61',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389679193,'5.10.83.94',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389679558,'5.10.83.56',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389679692,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1389679706,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/index.php'),(1389679871,'5.10.83.60',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1389680304,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389680766,'5.10.83.48',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389680809,'5.10.83.61',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1389682427,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1389682572,'5.10.83.96',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1389682618,'5.10.83.61',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1389682928,'5.10.83.61',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1389682935,'5.10.83.48',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389683403,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1389683440,'5.10.83.101',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1389683533,'5.10.83.84',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1389683535,'5.10.83.60',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1389683722,'5.10.83.46',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1389684406,'5.10.83.24',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389684434,'5.10.83.56',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1389684656,'5.10.83.101',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1389684866,'5.10.83.101',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389685789,'5.10.83.61',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389686369,'5.10.83.60',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389687627,'5.10.83.46',1,'Unknow browser','Unknown','','IANA','','','','/group_buy.php'),(1389687883,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389687894,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1389688055,'5.10.83.46',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389688232,'5.10.83.48',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1389688266,'5.10.83.40',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1389688549,'5.10.83.48',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389688740,'66.249.74.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389688876,'5.10.83.40',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389689446,'5.10.83.24',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389689680,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1389689997,'64.246.165.210',1,'FireFox 3.5.2','Windows XP','en-us,fr-be','美国','http://whois.domaintools.com','/chanshanger.com.tw','','/index.php'),(1389691112,'5.10.83.94',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1389691235,'5.10.83.56',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389691707,'5.10.83.61',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389691866,'5.10.83.46',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1389691911,'5.10.83.94',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389692813,'5.10.83.101',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389693345,'5.10.83.24',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1389693409,'5.10.83.60',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389693796,'5.10.83.48',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389693955,'157.55.32.149',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389694275,'5.10.83.46',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389694510,'5.10.83.7',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1389694533,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1389694661,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389694674,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389694685,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1389694696,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389695477,'5.10.83.24',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389695513,'5.10.83.46',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389695545,'5.10.83.56',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1389696129,'5.10.83.60',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1389696228,'5.10.83.84',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1389696591,'5.10.83.40',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1389696953,'5.10.83.56',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389697257,'5.10.83.46',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389697690,'157.56.93.52',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1389698023,'5.10.83.94',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389698232,'5.10.83.40',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389700183,'5.10.83.84',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1389700953,'5.10.83.40',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389701005,'5.10.83.56',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1389701180,'5.10.83.7',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389701457,'5.10.83.84',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1389701541,'5.10.83.96',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1389701633,'5.10.83.101',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389701679,'5.10.83.46',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389701730,'5.10.83.7',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389702011,'5.10.83.56',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1389702064,'5.10.83.24',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1389702339,'5.10.83.96',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1389702456,'5.10.83.48',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389702694,'5.10.83.101',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1389702698,'5.10.83.61',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389702871,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1389702874,'5.10.83.84',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1389702964,'5.10.83.56',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1389703337,'5.10.83.94',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1389703616,'5.10.83.94',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1389703734,'5.10.83.94',1,'Unknow browser','Unknown','','IANA','','','','/article_cat.php'),(1389703805,'5.10.83.84',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1389703878,'5.10.83.7',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1389704212,'5.10.83.48',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1389704263,'5.10.83.56',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1389704419,'5.10.83.61',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389704726,'5.10.83.46',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389705164,'5.10.83.56',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1389705255,'5.10.83.61',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1389705640,'157.55.33.28',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1389705640,'157.55.33.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389706625,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1389707401,'5.10.83.96',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1389707685,'5.10.83.24',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389707811,'5.10.83.94',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1389707932,'5.10.83.56',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1389708024,'5.10.83.24',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1389708686,'5.10.83.48',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1389709176,'5.10.83.48',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1389709503,'5.10.83.48',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389709503,'5.10.83.40',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389709504,'5.10.83.60',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1389709663,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1389709726,'5.10.83.7',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1389709913,'5.10.83.46',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1389710143,'5.10.83.24',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1389710803,'5.10.83.84',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1389710839,'5.10.83.84',1,'Unknow browser','Unknown','','IANA','','','','/article_cat.php'),(1389711392,'5.10.83.101',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389711406,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1389712489,'5.10.83.7',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1389712933,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/search.php'),(1389713117,'66.249.74.19',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1389713176,'5.10.83.48',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389713223,'5.10.83.7',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389713286,'5.10.83.24',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1389713527,'5.10.83.96',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1389713529,'5.10.83.61',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389713992,'5.10.83.40',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1389714800,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1389715001,'5.10.83.56',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1389715347,'5.10.83.56',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1389715834,'5.10.83.46',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389715924,'5.10.83.94',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1389715943,'5.10.83.60',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389716941,'5.10.83.46',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389717299,'5.10.83.84',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389717670,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389717675,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1389717677,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389718599,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1389719670,'5.10.83.60',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389720432,'5.10.83.94',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389721054,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1389721823,'5.10.83.46',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1389722172,'5.10.83.7',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1389723571,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1389723574,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389723577,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389724020,'5.10.83.60',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1389724472,'5.10.83.96',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1389724498,'5.10.83.40',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1389724555,'5.10.83.40',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389724557,'5.10.83.7',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1389724564,'5.10.83.60',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389724920,'5.10.83.40',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1389725830,'5.10.83.40',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1389725844,'5.10.83.56',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389725942,'5.10.83.60',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389726080,'5.10.83.46',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1389726100,'5.10.83.60',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1389726113,'5.10.83.60',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389726150,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1389726386,'5.10.83.61',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389726537,'157.55.32.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389726796,'5.10.83.7',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389727430,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1389727717,'5.10.83.101',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1389727727,'5.10.83.56',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1389728460,'5.10.83.61',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1389729323,'5.10.83.84',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389729481,'5.10.83.84',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389729563,'5.10.83.56',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1389729611,'5.10.83.40',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389729976,'5.10.83.101',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1389730119,'65.55.52.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389730828,'5.10.83.60',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389730832,'5.10.83.96',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389732015,'5.10.83.56',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1389732062,'5.10.83.84',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1389732389,'5.10.83.84',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389732638,'5.10.83.56',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389733319,'5.10.83.101',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1389733376,'5.10.83.56',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1389733450,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1389733452,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389733453,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389733456,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389733458,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389733460,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389733461,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1389733462,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1389733464,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1389733466,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1389733857,'5.10.83.61',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1389735159,'5.10.83.101',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1389735276,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1389735799,'5.10.83.24',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389735887,'5.10.83.96',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1389735916,'5.10.83.46',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1389736257,'5.10.83.96',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1389736496,'5.10.83.101',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389736693,'5.10.83.40',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389736791,'157.56.93.71',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389736963,'5.10.83.40',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1389737866,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389737878,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1389737888,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389737961,'5.10.83.94',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1389737981,'5.10.83.84',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1389738991,'5.10.83.7',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389739267,'5.10.83.48',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1389739590,'5.10.83.61',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389739730,'5.10.83.46',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389740005,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1389740185,'5.10.83.101',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1389740312,'5.10.83.40',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389740588,'65.55.24.238',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389740620,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1389740633,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1389740646,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1389740659,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1389740672,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1389740685,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1389740698,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1389740711,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1389740754,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1389740767,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1389740781,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1389740796,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1389740810,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1389741007,'5.10.83.94',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1389741010,'5.10.83.40',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389741022,'5.10.83.96',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389741112,'5.10.83.48',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1389741255,'5.10.83.46',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389741358,'66.249.74.6',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389742369,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/index.php'),(1389742397,'5.10.83.7',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1389742996,'5.10.83.48',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389743047,'5.10.83.101',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389743859,'5.10.83.94',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389743903,'5.10.83.101',1,'Unknow browser','Unknown','','IANA','','','','/user.php'),(1389744316,'5.10.83.84',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389744752,'5.10.83.56',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1389744878,'5.10.83.7',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389745124,'5.10.83.101',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389745652,'5.10.83.24',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1389745751,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1389745763,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389745777,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389746122,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1389746416,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1389746508,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389746713,'106.120.160.119',1,'Internet Explorer 8.0','Windows NT','','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1389746739,'220.181.132.200',1,'Safari 536.11','Linux','en-us,en','北京市','','','','/index.php'),(1389746861,'5.10.83.24',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389747020,'5.10.83.60',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1389747244,'65.55.24.238',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1389747376,'5.10.83.61',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1389747387,'5.10.83.84',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389747412,'157.55.32.106',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389747715,'5.10.83.60',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1389748694,'5.10.83.101',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389749336,'5.10.83.7',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1389749470,'5.10.83.24',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1389750036,'5.10.83.40',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389750159,'5.10.83.101',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389750667,'5.10.83.60',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389750905,'5.10.83.84',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1389751008,'5.10.83.84',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1389751166,'5.10.83.46',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1389751409,'5.10.83.94',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1389751466,'5.10.83.56',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1389751912,'5.10.83.96',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1389751942,'5.10.83.46',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1389752025,'5.10.83.7',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1389752124,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389752127,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389752129,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389752130,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389752131,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1389752133,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1389752135,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1389752136,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389752137,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389752140,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389752977,'5.10.83.24',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1389753157,'5.10.83.48',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389753255,'5.10.83.24',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1389753325,'5.10.83.40',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389753735,'5.10.83.7',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1389753851,'5.10.83.40',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1389754540,'5.10.83.60',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1389754568,'5.10.83.101',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1389755240,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389755497,'5.10.83.46',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1389755908,'5.10.83.48',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1389756375,'5.10.83.94',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389756830,'5.10.83.46',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1389756908,'157.55.34.28',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1389756909,'157.55.34.28',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1389756909,'157.55.34.28',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1389756910,'157.55.34.28',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1389756910,'157.55.34.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389756911,'157.55.34.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389756911,'157.55.34.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389756912,'157.55.34.28',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1389756912,'157.55.34.28',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1389756913,'157.55.34.28',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1389757660,'5.10.83.40',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1389757773,'27.240.50.229',1,'Safari 534.30','Linux','zh-TW, en-US','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYtBBdZSOlwAx5txOSY5;_ylc=X1MDOTU4ODA2Mzg1BF9yAzIEYWN0bgNjbGsEY3NyY3B2aWQDYWlxMUNUSXdNeTdzZnIxZGZfLkNQZ3FkTWpjdU1sTFdCVUhfdkpHbwRmcjIDc2EtZ3AEbl9zdWdnAzgEcG9zAzIEcHFzdHIDeGVuaXVtBHBxc','xenium香水','/brand.php'),(1389757800,'5.10.83.60',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389758000,'42.120.161.28',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/index.php'),(1389758022,'157.56.93.94',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1389758023,'157.56.93.94',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1389758024,'157.56.93.94',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389758024,'157.56.93.94',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1389758025,'157.56.93.94',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1389758025,'157.56.93.94',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1389758025,'157.56.93.94',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1389758026,'157.56.93.94',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1389758255,'5.10.83.46',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1389758292,'42.156.136.28',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1389758298,'42.120.160.28',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1389758308,'5.10.83.56',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1389758467,'5.10.83.48',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1389758486,'5.10.83.96',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1389758888,'157.55.32.106',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389758888,'157.55.32.106',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1389758889,'157.55.32.106',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1389758889,'157.55.32.106',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1389758890,'157.55.32.106',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1389758890,'157.55.32.106',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1389758891,'157.55.32.106',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389759155,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1389759585,'5.10.83.24',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1389760101,'5.10.83.84',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389760186,'5.10.83.84',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1389760290,'5.10.83.24',1,'Unknow browser','Unknown','','IANA','','','','/user.php'),(1389760458,'5.10.83.24',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1389760644,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389760658,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389760673,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389760685,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389760887,'5.10.83.94',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1389761015,'5.10.83.94',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1389761039,'5.10.83.7',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389761473,'5.10.83.96',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389761705,'5.10.83.56',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1389761770,'5.10.83.24',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1389761834,'5.10.83.48',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1389762587,'5.10.83.94',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1389762819,'5.10.83.60',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389763076,'5.10.83.7',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389763993,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1389764179,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/pick_out.php'),(1389764421,'61.135.249.215',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1389764663,'157.55.34.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389766596,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389766598,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1389766599,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1389766604,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1389766607,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389768078,'101.226.166.235',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=187&img=352','','/gallery.php'),(1389768078,'101.226.166.235',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=116&img=212','','/gallery.php'),(1389768299,'101.226.167.219',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=47&img=88','','/gallery.php'),(1389769531,'118.167.46.131',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','http://tw.search.yahoo.com','/search?p=%E7%B6%B2%E8%B7%AF%E8%B3%A3%E9%A6%99%E6%B0%B4%E5%88%A9%E6%BD%A4&fr=yfp-s&ei=utf-8&v=0','網路賣香水利潤','/article.php'),(1389770968,'5.10.83.40',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389770974,'5.10.83.61',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389771378,'5.10.83.101',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389771763,'5.10.83.96',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1389771986,'5.10.83.60',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389772017,'5.10.83.46',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389772107,'5.10.83.60',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389772788,'5.10.83.96',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389773454,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389773464,'5.10.83.96',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389773714,'5.10.83.24',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389774374,'5.10.83.101',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389774541,'5.10.83.96',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389774785,'5.10.83.48',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1389777291,'5.10.83.56',1,'Unknow browser','Unknown','','IANA','','','','/snatch.php'),(1389777337,'5.10.83.61',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1389777341,'5.10.83.24',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389777787,'157.55.32.106',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389777907,'5.10.83.61',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389778037,'5.10.83.94',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1389778068,'5.10.83.7',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389778351,'5.10.83.46',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1389778441,'5.10.83.94',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1389778937,'5.10.83.84',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1389780150,'5.10.83.94',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389780443,'157.55.34.35',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389780610,'5.10.83.7',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389780639,'5.10.83.60',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389781012,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1389781042,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389781045,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389781051,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389781054,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1389781060,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389781806,'5.10.83.60',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1389781844,'5.10.83.61',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1389782124,'5.10.83.56',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1389782174,'5.10.83.94',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1389783049,'5.10.83.40',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389784618,'5.10.83.60',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389784861,'5.10.83.61',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1389788397,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389788410,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1389788421,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389788435,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1389789107,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1389790450,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1389792647,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1389793960,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389794183,'5.10.83.84',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1389794232,'5.10.83.84',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1389794271,'5.10.83.24',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389795385,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1389795797,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389796259,'220.143.200.6',1,'FireFox 26.0','Windows NT','zh-tw,zh','台湾省','http://tw.search.yahoo.com','/search?p=%E9%A0%82%E7%B4%9A%E9%A6%99%E6%B0%B4&fr=fp-yff22-s&ei=utf-8&v=0','頂級香水','/category.php'),(1389797667,'144.76.100.150',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1389797667,'144.76.100.150',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1389797668,'144.76.100.150',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1389797669,'144.76.100.150',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1389797670,'144.76.100.150',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1389798742,'5.10.83.56',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389799021,'5.10.83.7',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389799977,'5.10.83.7',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1389801696,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389802343,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1389803108,'5.10.83.48',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1389803674,'5.10.83.96',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1389803681,'5.10.83.56',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1389803747,'5.10.83.61',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389803991,'5.10.83.56',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1389804177,'5.10.83.84',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389805220,'5.10.83.56',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1389805375,'5.10.83.48',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1389805444,'157.55.33.251',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1389806794,'5.10.83.96',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1389808048,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1389808806,'5.10.83.24',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1389808894,'5.10.83.96',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1389809345,'5.10.83.101',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1389809577,'5.10.83.48',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1389809944,'5.10.83.48',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389810414,'5.10.83.101',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1389810514,'5.10.83.60',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1389810725,'5.10.83.101',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1389810730,'5.10.83.46',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389810775,'5.10.83.7',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1389810879,'5.10.83.48',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389811320,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389811961,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389812070,'5.10.83.40',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389812346,'5.10.83.7',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389812395,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1389812644,'5.10.83.96',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389812712,'5.10.83.60',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389812952,'5.10.83.61',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1389812983,'5.10.83.96',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389813468,'5.10.83.94',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1389813494,'5.10.83.84',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1389814196,'5.10.83.48',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1389814307,'5.10.83.46',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1389814949,'5.10.83.60',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389815017,'5.10.83.40',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389817789,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1389818286,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1389818297,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1389821261,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1389823248,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1389824106,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389825651,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1389825847,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389826368,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389826409,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389826547,'157.55.32.99',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389826980,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389828715,'157.55.32.153',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1389830571,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1389830581,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1389830593,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1389830606,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1389830617,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1389830627,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1389830638,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1389830648,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1389830682,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1389830692,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1389830702,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1389830713,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1389830724,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1389832300,'61.135.249.209',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1389832453,'65.55.24.217',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389832700,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389833128,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1389834909,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1389835143,'5.10.83.96',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1389835174,'5.10.83.24',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1389835241,'5.10.83.40',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1389835457,'5.10.83.46',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1389835648,'5.10.83.96',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389835851,'5.10.83.46',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1389836617,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1389836971,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389838411,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1389838577,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389838581,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1389838798,'65.55.24.217',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1389840344,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389840925,'42.156.137.28',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1389840943,'42.120.160.28',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/article.php'),(1389840943,'42.156.139.28',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1389843312,'66.249.74.127',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389845700,'114.38.180.33',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://tw.search.yahoo.com','/search?p=%E9%AB%98%E7%B4%9A%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0&vm=r','高級香水','/category.php'),(1389846039,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389846652,'157.56.93.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389846808,'157.55.36.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389847020,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389847595,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389847598,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1389847604,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1389847617,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389848265,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/index.php'),(1389849664,'66.249.74.127',1,'Safari 8536.25','Unknown','','美国','','','','/article.php'),(1389851285,'66.249.74.127',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389852249,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1389853086,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1389853091,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1389853099,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389855376,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389855378,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/index.php'),(1389855790,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1389856418,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1389856666,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/index.php'),(1389857315,'157.55.33.29',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389857316,'157.55.33.29',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389859496,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1389861689,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389861712,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389861723,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1389861734,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1389861747,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389861759,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1389861770,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1389862316,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389863773,'39.14.242.73',2,'Safari 534.30','Linux','zh-TW, en-US','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYMuo9dSewgAcalxOSY5;_ylc=X1MDOTU4ODA2Mzg1BF9yAzIEYWN0bgNjbGsEY3NyY3B2aWQDTVN0XzdESXdNeTdzZnIxZGZfLkNQZ3BfTXprdU1WTFhveTdfdmJrbwRmcjIDc2EtZ3AEbl9zdWdnAzgEcG9zAzQEcHFzdHIDeGVuaXVtBHBxc','xenium perfume','/category.php'),(1389864397,'157.55.32.106',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389867156,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389867953,'66.249.74.127',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389868096,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389868110,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1389868125,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389869559,'157.55.32.106',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389869560,'157.55.32.106',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389869798,'157.56.229.187',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389870701,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/pick_out.php'),(1389871942,'106.120.160.119',1,'Internet Explorer 8.0','Windows NT','','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1389871967,'220.181.132.199',1,'Safari 536.11','Linux','en-us,en','北京市','','','','/index.php'),(1389873883,'66.249.74.127',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1389874375,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389875845,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389876226,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389877093,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1389877394,'157.56.229.187',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389881129,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1389882197,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389882200,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389882203,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389883300,'157.55.32.106',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389885800,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1389886507,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1389890383,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1389890386,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389891097,'182.118.22.243',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=117&img=215','','/gallery.php'),(1389891097,'182.118.22.242',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=19&img=38','','/gallery.php'),(1389891097,'182.118.22.248',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=60&img=111','','/gallery.php'),(1389893515,'178.255.215.89',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/flow.php'),(1389895571,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1389896350,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389896351,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389896353,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389896354,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389896612,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1389897109,'66.249.74.127',1,'Safari 8536.25','Unknown','','美国','','','','/index.php'),(1389900487,'157.56.229.87',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1389901474,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1389902941,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389904844,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1389904861,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389905522,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1389905534,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1389905546,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1389905558,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1389905571,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1389905584,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1389905596,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1389905609,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1389905648,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1389905661,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1389905674,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1389905686,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1389905699,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1389906481,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1389906548,'66.249.74.127',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389908156,'101.226.168.252',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=118&img=217','','/gallery.php'),(1389908156,'101.226.169.198',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=2&img=9','','/gallery.php'),(1389908268,'101.226.167.218',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=65&img=120','','/gallery.php'),(1389910610,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1389910613,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1389910616,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1389911848,'157.55.33.25',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389911850,'157.55.33.25',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389912933,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389914062,'157.55.33.120',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389916376,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389918086,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389918938,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389918942,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389918949,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389918954,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389919033,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389919562,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1389920268,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389921759,'65.55.215.243',1,'Internet Explorer 9.0','Windows NT','en-US','美国','','','','/goods.php'),(1389922518,'66.249.74.127',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389923470,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389924250,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1389925279,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1389925443,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389925463,'66.249.74.127',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389925470,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389925673,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389928717,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1389928935,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389929658,'66.249.74.127',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389929887,'66.249.74.127',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389929924,'65.55.24.217',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389929925,'65.55.24.217',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389929926,'65.55.24.217',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389929927,'65.55.24.217',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389929928,'65.55.24.217',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389929928,'65.55.24.217',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389929929,'65.55.24.217',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389929929,'65.55.24.217',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389929930,'65.55.24.217',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389929931,'65.55.24.217',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389930236,'42.120.161.28',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/goods.php'),(1389930236,'42.156.138.28',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1389930241,'42.156.138.28',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/goods.php'),(1389930743,'65.55.24.217',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389930858,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389931051,'66.249.74.127',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389931132,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389932161,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389932181,'157.55.32.106',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389932182,'157.55.32.106',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389932182,'157.55.32.106',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389932183,'157.55.32.106',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389932184,'157.55.32.106',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389932184,'157.55.32.106',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389932184,'157.55.32.106',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1389932185,'157.55.32.106',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389933166,'66.249.74.127',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1389933822,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389933838,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389933858,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389933890,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389934230,'157.55.32.106',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389934230,'157.55.32.106',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389935567,'157.55.34.175',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389936515,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389938536,'157.55.35.78',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389938538,'157.55.35.78',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389938539,'157.55.35.78',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389938540,'157.55.35.78',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389938541,'157.55.35.78',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389938542,'157.55.35.78',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389938544,'157.55.35.78',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389938545,'157.55.35.78',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389939201,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1389939881,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389939886,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1389940284,'183.60.243.189',1,'FireFox 18.0','Windows NT','en-US,en','[未知IP0801]','','','','/index.php'),(1389940284,'183.60.243.189',1,'FireFox 18.0','Windows NT','en-US,en','[未知IP0801]','','','','/index.php'),(1389940285,'183.60.243.189',1,'Safari 534.21','Unknown','','[未知IP0801]','','','','/index.php'),(1389940286,'183.60.243.189',1,'FireFox 18.0','Windows NT','en-US,en','[未知IP0801]','','','','/index.php'),(1389940294,'183.60.243.189',1,'FireFox 18.0','Windows NT','en-US,en','[未知IP0801]','','','','/i'),(1389940349,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1389940355,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1389940624,'66.249.74.127',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1389943070,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1389944555,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1389945013,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1389947411,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1389947944,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389947948,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1389947950,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389948034,'65.55.24.217',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389949745,'66.249.74.127',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1389952600,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1389953651,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/index.php'),(1389953722,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1389953816,'157.55.34.27',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389954042,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389954043,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389954045,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389955883,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1389956649,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1389958249,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1389958524,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1389959575,'66.249.74.127',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389961800,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1389964204,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1389964268,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389965993,'65.55.52.95',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1389966179,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1389966343,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1389966365,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1389966792,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1389968615,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1389968822,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1389968828,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389968831,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1389968835,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1389971545,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389971837,'157.55.34.175',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1389971978,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389973623,'157.55.34.175',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1389973788,'66.249.74.127',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1389974468,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389974925,'157.55.33.248',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1389974960,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389975915,'157.55.34.175',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1389975928,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1389976003,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1389976478,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1389977118,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389978276,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389978567,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1389978580,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1389978594,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1389978607,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1389978620,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1389978633,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1389978646,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1389978659,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1389978700,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1389978713,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1389978727,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1389978741,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1389978754,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1389979834,'157.55.32.117',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1389980742,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1389982056,'107.22.67.105',1,'Safari 537.1','Linux','en-US,en','IANA','','','','/article.php'),(1389982499,'157.55.33.248',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1389983024,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1389983028,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389983035,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1389983037,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389983042,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389983045,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1389983046,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1389983049,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1389983051,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1389990816,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1389990827,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1389990838,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1389992627,'157.55.34.175',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1389992660,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1389994996,'209.131.38.71',1,'Safari 8536.25','Unknown','','美国','','','','/index.php'),(1389997480,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1389997483,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1390003684,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1390004200,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1390005290,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1390005291,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1390005292,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1390005294,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1390007830,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1390011981,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390011992,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390012003,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390012014,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1390013590,'66.249.74.127',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390018056,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/index.php'),(1390018168,'42.156.138.77',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1390018168,'42.120.161.77',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/article.php'),(1390018822,'157.55.32.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1390018926,'65.55.52.95',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1390020112,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1390020117,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1390020120,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390020122,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390020124,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390020127,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1390020129,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1390020412,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1390021265,'157.55.34.175',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1390026187,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1390026201,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390026259,'157.55.33.248',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1390028139,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1390030011,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1390031368,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1390033741,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1390033746,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1390033781,'66.249.74.127',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1390034842,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1390035847,'157.55.33.30',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1390036104,'157.56.229.87',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1390036105,'157.56.229.87',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1390036105,'157.56.229.87',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1390036106,'157.56.229.87',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1390036106,'157.56.229.87',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1390036107,'157.56.229.87',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1390036107,'157.56.229.87',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1390036108,'157.56.229.87',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390036108,'157.56.229.87',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390036109,'157.56.229.87',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1390036110,'157.56.229.87',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1390036110,'157.56.229.87',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390036110,'157.56.229.87',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1390036182,'157.55.33.30',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1390036183,'157.55.33.30',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1390036183,'157.55.33.30',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1390036184,'157.55.33.30',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1390036184,'157.55.33.30',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1390037253,'157.55.32.86',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1390037254,'157.55.32.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1390037255,'157.55.32.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1390037255,'157.55.32.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390037256,'157.55.32.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390037256,'157.55.32.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1390037257,'157.55.32.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1390037257,'157.55.32.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1390037693,'157.55.34.94',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1390037694,'157.55.34.94',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1390037694,'157.55.34.94',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1390037695,'157.55.34.94',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1390037695,'157.55.34.94',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1390037696,'157.55.34.94',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1390037697,'157.55.34.94',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390037697,'157.55.34.94',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1390037698,'157.55.34.94',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390037698,'157.55.34.94',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1390040364,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1390040446,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390040450,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1390044775,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1390048590,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390048594,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1390048607,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1390049005,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1390049209,'182.118.20.171',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=40&img=75','','/gallery.php'),(1390049209,'182.118.20.181',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=13&img=26','','/gallery.php'),(1390050755,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1390051175,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1390051189,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1390051203,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1390051217,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1390051231,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1390051245,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1390051260,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1390051276,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1390051281,'157.56.229.190',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390051329,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1390051345,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1390051361,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1390051380,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1390051398,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1390053725,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/tag_cloud.php'),(1390054080,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390054091,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1390054102,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1390054113,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1390057876,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1390059626,'65.55.24.236',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1390060597,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/index.php'),(1390062072,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1390063190,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1390063198,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1390066051,'111.224.189.78',1,'Unknow browser','Windows NT','zh-cn','IANA','','','','/index.php'),(1390067425,'23.20.162.65',1,'Safari 537.1','Linux','en-US,en','IANA','','','','/article.php'),(1390068539,'157.55.35.99',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390068714,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1390068718,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1390068719,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1390068846,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1390070781,'23.21.24.219',1,'Safari 537.1','Linux','en-US,en','IANA','','','','/article.php'),(1390071463,'174.129.159.121',1,'Safari 537.1','Linux','en-US,en','[未知IP0801]','','','','/article.php'),(1390072630,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1390073003,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1390077799,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390077815,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390077819,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1390081915,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1390083801,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390083813,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1390083824,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1390083835,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1390086726,'157.56.229.87',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390088529,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1390091181,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1390091182,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1390091185,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1390091186,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390091188,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1390091190,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1390091191,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1390094698,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1390097947,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1390098349,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390098361,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390098372,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1390101427,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1390106742,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1390106745,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390106750,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1390106753,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1390106758,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1390106761,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1390108883,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1390109020,'101.226.166.203',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=163&img=301','','/gallery.php'),(1390109020,'101.226.166.207',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=42&img=78','','/gallery.php'),(1390109023,'101.226.166.207',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=19&id=9','','/category.php'),(1390109033,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/index.php'),(1390110893,'157.55.32.219',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1390111347,'157.55.32.114',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1390111794,'157.56.93.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390112464,'66.249.74.127',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1390112560,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1390112593,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1390112599,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1390112602,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390112604,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390112607,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390112609,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1390112611,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1390114821,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1390117952,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1390120882,'65.55.24.237',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390122807,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1390126504,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1390126533,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1390126551,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1390126565,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1390126580,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1390126593,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1390126607,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1390126622,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1390126637,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1390126682,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1390126698,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1390126713,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1390126729,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1390126746,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1390126997,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1390127012,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1390127023,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1390127034,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1390127045,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1390130576,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1390135192,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390135205,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390135216,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1390135705,'65.55.213.47',1,'Internet Explorer 9.0','Windows NT','en-US','美国','','','','/goods.php'),(1390136156,'65.55.24.215',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390141183,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390141184,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390141186,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1390141188,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1390141193,'157.55.35.52',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390141572,'123.195.255.108',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwY934NtSa04AUSBr1gt.?ei=UTF-8&pvid=Zyk8qzIwMy7b6cBXUtix.QisMTIzLlLb4CH_ge7Y&fr=yfp&p=story+of+love+%E9%A6%99%E6%B0%B4&rs=0&fr2=rs-top','story of love 香水','/category.php'),(1390142014,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1390143797,'157.55.33.14',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390144064,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1390149679,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390149690,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390149701,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1390149715,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1390149739,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1390151529,'14.216.34.225',1,'Internet Explorer 6.0','Windows 2000','','美国','','','','/article.php'),(1390152031,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1390152917,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1390153121,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1390153129,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1390153132,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390153134,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1390153137,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1390153139,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390153231,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1390153489,'157.55.32.153',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390153525,'157.55.32.229',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390154117,'65.55.24.215',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390154577,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1390154946,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1390155175,'14.216.34.225',1,'Internet Explorer 6.0','Windows XP','','美国','http://www.chanshanger.com.tw','/article.php?id=13','','/article.php'),(1390155178,'14.216.34.225',2,'Internet Explorer 6.0','Windows 2000','','美国','','','','/article.php'),(1390156049,'65.55.24.215',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1390156359,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1390156397,'157.55.33.88',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390157229,'157.55.33.42',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390158650,'157.55.35.37',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390161278,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1390161282,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390161285,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1390161530,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1390162109,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1390165401,'65.55.24.215',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390165402,'65.55.24.215',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1390165403,'65.55.24.215',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1390165403,'65.55.24.215',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1390165404,'65.55.24.215',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1390165404,'65.55.24.215',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1390165405,'65.55.24.215',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390166896,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1390166992,'157.56.229.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390166993,'157.56.229.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390166994,'157.56.229.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390166995,'157.56.229.247',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1390166996,'157.56.229.247',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1390166997,'157.56.229.247',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1390166998,'157.56.229.247',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1390166999,'157.56.229.247',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1390167000,'157.56.229.247',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1390167002,'157.56.229.247',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1390169990,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1390169994,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390169996,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390169998,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1390170000,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1390170002,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1390170005,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1390170006,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1390170042,'65.55.24.216',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390170043,'65.55.24.216',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390170043,'65.55.24.216',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1390170044,'65.55.24.216',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390170245,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1390170341,'65.55.24.215',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1390170823,'65.55.24.216',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1390170823,'65.55.24.216',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390172927,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1390173755,'65.55.24.215',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1390176227,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1390178346,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390178360,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390178371,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1390178382,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1390178420,'65.55.24.216',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1390179920,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1390180014,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390180185,'157.56.93.40',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1390180641,'60.246.241.184',1,'Safari 534.30','Linux','zh-CN, en-US','澳大利亚','http://hk.search.yahoo.com','/search;_ylt=A2oKmLyCeNxSw1QA0_i5ISg5;_ylc=X1MDOTU4OTMxMzg1BF9yAzIEYWN0bgNjbGsEY3NyY3B2aWQDZ3htS1pERXdOaTcubzlkUVVjSzdFUTJwTmpBdU1sTGNlSUxfLm90WQRmcjIDc2EtZ3AEbl9zdWdnAzgEcG9zAzgEcHFzdHID5ARwcXN0cmwDN','香水批發網','/index.php'),(1390185055,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390185089,'42.156.139.77',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1390185094,'42.156.138.77',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1390185921,'65.55.24.215',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390186302,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1390186462,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390188966,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390191318,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1390192440,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1390192874,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1390194414,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390195203,'101.226.169.212',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=165&img=304','','/gallery.php'),(1390195203,'101.226.169.210',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=42&img=79','','/gallery.php'),(1390196595,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1390198206,'66.249.74.127',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390200457,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/search.php'),(1390200964,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390205930,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1390206671,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1390208097,'157.55.34.180',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390208257,'66.249.74.6',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1390209712,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/user.php'),(1390209715,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/user.php'),(1390209717,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/user.php'),(1390210001,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390211354,'60.250.168.52',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E9%A6%99%E6%B0%B4%E4%BF%9D%E9%A4%8A%E5%93%81&fr=yfp-s&ei=utf-8&v=0','香水保養品','/index.php'),(1390211620,'61.135.249.202',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1390211809,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1390211820,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1390211832,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1390211844,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1390211855,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1390211867,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1390211879,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1390211891,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1390211927,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1390211939,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1390211952,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1390211963,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1390211976,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1390213245,'157.55.34.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390213845,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390214135,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390216921,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1390217127,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1390219451,'66.249.74.127',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390219714,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1390223546,'157.55.32.223',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1390224842,'66.249.74.6',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1390228514,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390228894,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390229814,'157.55.32.223',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1390230035,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1390231908,'157.56.92.159',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1390232600,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1390233232,'66.249.74.127',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1390233873,'66.249.74.6',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390235524,'157.55.32.223',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390237134,'66.249.74.6',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1390239110,'157.55.32.223',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390239701,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1390244721,'66.249.74.6',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1390245991,'157.55.32.223',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1390246635,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1390248612,'61.135.249.205',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1390249712,'162.210.196.130',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1390249991,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1390252743,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1390252836,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1390255433,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1390255630,'157.56.92.174',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1390257026,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1390257745,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390259243,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1390259780,'65.55.52.88',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390262770,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1390263172,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1390264110,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1390264893,'65.55.52.88',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390265156,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1390267681,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1390269214,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1390270625,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390270629,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390270631,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1390270634,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1390270636,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1390273452,'42.156.139.101',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1390273461,'42.120.160.101',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/index.php'),(1390273464,'42.120.161.101',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/article.php'),(1390279008,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390279755,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1390282059,'101.226.166.235',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=2&page=1','','/article_cat.php'),(1390282145,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1390282523,'182.118.20.211',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=45&img=84','','/gallery.php'),(1390282523,'182.118.20.214',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=168&img=310','','/gallery.php'),(1390283829,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390284442,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1390285157,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1390285159,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1390285166,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1390285169,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390285204,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390285207,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1390289220,'157.56.93.96',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1390291334,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1390292276,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1390293083,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1390294070,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390294077,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390294085,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1390294088,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1390294099,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1390294313,'211.22.245.18',1,'Safari 537.36','Windows XP','zh-TW,zh','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYwfMN5S_HUATtdr1gt.?p=%E9%A6%99%E6%B0%B4%E6%8B%8D%E8%B3%A3%E7%B6%B2&ei=utf-8&fr=yfp-s&xargs=12KPjg1oduy5a3vOHvKvjFS%5FXBhg9O0JC85Is%5FWMQaRp8L%5FXNvR6AuOfa%5F3pgqGK5q7y%5Fg%5FQ%2E%2E','香水拍賣網','/index.php'),(1390295412,'157.55.33.101',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390295615,'157.56.92.176',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1390296351,'211.22.245.18',1,'Unknow browser','Windows NT','zh-TW','台湾省','','','','/index.php'),(1390296352,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1390296353,'211.22.245.18',2,'Unknow browser','Windows NT','zh-TW','台湾省','','','','/index.php'),(1390299205,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1390299217,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1390299228,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390299240,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1390302032,'157.55.33.124',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390303629,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1390308234,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1390308241,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390308243,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390308244,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1390308247,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1390308442,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1390310251,'157.55.33.253',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1390311378,'157.55.33.123',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1390311609,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390311620,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390311631,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390311643,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390311655,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1390311667,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1390313250,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390315070,'5.10.83.63',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1390315747,'5.10.83.67',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1390315823,'50.16.36.247',1,'Safari 537.1','Linux','en-US,en','IANA','','','','/article.php'),(1390316197,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1390316231,'5.10.83.61',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1390316596,'5.10.83.22',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1390317565,'5.10.83.105',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1390317672,'5.10.83.22',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1390317706,'5.10.83.105',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1390317731,'5.10.83.22',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1390318049,'5.10.83.37',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1390318548,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1390318977,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1390319433,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1390319437,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390319487,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1390319899,'5.10.83.13',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1390320418,'174.129.228.67',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/tag_cloud.php'),(1390320993,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1390321301,'5.10.83.61',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1390321592,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1390322034,'5.10.83.37',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1390322318,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1390322325,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1390322328,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390322332,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1390322338,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1390323389,'5.10.83.105',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1390323469,'5.10.83.27',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1390323917,'5.10.83.67',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1390323962,'5.10.83.101',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1390324015,'5.10.83.101',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1390324820,'5.10.83.67',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1390325082,'5.10.83.105',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1390325103,'219.70.154.32',1,'Safari 537.36','Windows XP','zh-TW,zh','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYzsrN5SxnQA0B1r1gt.?p=%E9%AC%B1%E9%87%91%E9%A6%99+%E9%A6%99%E6%B0%B4&fr2=sb-bot&fr=yfp','鬱金香 香水','/goods.php'),(1390325608,'5.10.83.27',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1390326451,'5.10.83.101',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1390326625,'5.10.83.30',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1390326851,'65.55.52.89',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390326959,'5.10.83.37',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1390327091,'5.10.83.10',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1390328090,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1390328095,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1390328370,'5.10.83.30',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1390328455,'157.55.34.24',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1390328896,'5.10.83.22',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1390329184,'65.55.213.38',1,'Internet Explorer 9.0','Windows NT','en-US','美国','','','','/article.php'),(1390329280,'5.10.83.13',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1390329435,'5.10.83.105',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1390329456,'157.56.93.49',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1390329457,'157.56.93.49',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390329745,'5.10.83.63',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1390330121,'5.10.83.67',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1390330380,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1390330724,'5.10.83.105',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1390331048,'5.10.83.105',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1390331068,'5.10.83.101',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1390331178,'5.10.83.13',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1390331363,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1390332142,'5.10.83.37',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1390332767,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1390332775,'157.55.34.24',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1390332791,'5.10.83.67',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1390332878,'5.10.83.101',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1390333725,'5.10.83.10',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1390333845,'5.10.83.22',1,'Unknow browser','Unknown','','IANA','','','','/group_buy.php'),(1390334007,'5.10.83.105',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1390334240,'5.10.83.27',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1390334861,'5.10.83.37',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1390334951,'5.10.83.30',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1390335400,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1390336271,'157.55.35.93',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1390336563,'5.10.83.10',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1390336784,'5.10.83.13',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1390336997,'157.55.34.24',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1390337031,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1390337038,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390337041,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1390337047,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1390337191,'5.10.83.63',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1390337202,'5.10.83.61',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1390337228,'5.10.83.61',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1390337266,'5.10.83.22',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1390337482,'5.10.83.27',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1390337611,'5.10.83.63',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1390337763,'5.10.83.105',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1390337794,'5.10.83.13',1,'Unknow browser','Unknown','','IANA','','','','/search.php'),(1390338444,'157.55.34.24',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1390338568,'5.10.83.27',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1390338736,'5.10.83.61',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1390338998,'5.10.83.101',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1390339276,'157.56.229.184',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1390339473,'111.255.120.187',1,'Safari 537.36','Windows XP','zh-TW,zh','IANA','http://tw.search.yahoo.com','/search?p=Eunas&fr=yfp&ei=utf-8&v=0','Eunas','/category.php'),(1390339593,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1390340295,'5.10.83.27',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1390340575,'5.10.83.63',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1390340958,'157.55.35.93',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1390340958,'157.55.35.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390340959,'157.55.35.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390340959,'157.55.35.93',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1390340960,'157.55.35.93',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1390340960,'157.55.35.93',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1390340961,'157.55.35.93',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1390340987,'5.10.83.30',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1390341465,'66.249.74.127',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390341486,'5.10.83.10',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1390341497,'65.55.24.220',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1390341498,'65.55.24.220',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1390341498,'65.55.24.220',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1390341499,'65.55.24.220',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1390341499,'65.55.24.220',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1390341499,'65.55.24.220',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1390341500,'65.55.24.220',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390341500,'65.55.24.220',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390341501,'65.55.24.220',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390341502,'65.55.24.220',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1390341502,'65.55.24.220',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1390341503,'65.55.24.220',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1390341503,'65.55.24.220',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1390341532,'157.55.33.126',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1390341533,'157.55.33.126',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1390341533,'157.55.33.126',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1390341534,'157.55.33.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390341535,'157.55.33.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390341788,'5.10.83.27',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1390341887,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1390342042,'5.10.83.105',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1390342643,'5.10.83.67',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1390342719,'157.55.33.126',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1390342721,'157.55.33.126',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1390342722,'157.55.33.126',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1390342723,'157.55.33.126',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1390342990,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1390342994,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1390343360,'61.135.249.215',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1390343687,'5.10.83.61',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1390343992,'5.10.83.105',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1390344533,'5.10.83.30',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1390344671,'5.10.83.101',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1390344981,'157.55.32.88',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390345899,'5.10.83.61',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1390345925,'5.10.83.13',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1390345979,'174.129.228.67',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1390346397,'5.10.83.27',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1390346426,'14.0.207.215',1,'Safari 534.30','Linux','zh-HK, en-US','美国','http://hk.search.yahoo.com','/search;_ylt=A2oKmKn1_95S7AEAYw65ISg5;_ylc=X1MDOTU4OTMxMzg1BF9yAzIEYWN0bgNrZXlicmQEY3NyY3B2aWQDYXl5c1pURXdOaTVHbHI2SVVDRVBqQTZMTVRRdU1GTGVfX1hfMHlLbwRuX3N1Z2cDMwRwb3MDMARxc3RybAM4BHF1ZXJ5A2dyYXNzI0BHZ','grass 香水','/category.php'),(1390346823,'5.10.83.67',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1390346914,'5.10.83.13',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1390347182,'5.10.83.101',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1390347575,'5.10.83.27',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1390347860,'157.55.34.24',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390347862,'157.55.34.24',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390347863,'157.55.34.24',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1390347865,'157.55.34.24',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1390348481,'5.10.83.101',1,'Unknow browser','Unknown','','IANA','','','','/article_cat.php'),(1390348970,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1390349012,'5.10.83.10',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1390349571,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1390349607,'65.55.24.220',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1390350031,'5.10.83.105',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1390350217,'5.10.83.63',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1390350399,'5.10.83.30',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1390350442,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1390350489,'5.10.83.27',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1390350918,'180.153.236.152',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/','','/index.php'),(1390351086,'5.10.83.10',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1390351115,'5.10.83.101',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1390351129,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1390351183,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1390351196,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390351223,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390351235,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390351247,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1390351258,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1390351269,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1390351280,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1390351346,'5.10.83.13',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1390351691,'5.10.83.63',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1390353064,'5.10.83.37',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1390353459,'5.10.83.30',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1390353493,'5.10.83.67',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1390353527,'5.10.83.105',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1390353634,'5.10.83.22',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1390353645,'5.10.83.105',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1390354144,'5.10.83.30',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1390354505,'5.10.83.101',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1390354515,'5.10.83.105',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1390355001,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1390355745,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1390356222,'5.10.83.27',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1390356275,'5.10.83.101',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1390356762,'5.10.83.61',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1390356861,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1390356985,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1390356987,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1390356990,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390357883,'42.120.160.101',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1390357883,'42.156.139.101',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1390357945,'5.10.83.61',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1390358481,'5.10.83.67',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1390358581,'5.10.83.30',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1390358965,'5.10.83.63',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1390358982,'5.10.83.30',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1390359038,'5.10.83.22',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1390359072,'5.10.83.37',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1390359355,'5.10.83.105',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1390359377,'5.10.83.37',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1390359489,'5.10.83.105',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1390359774,'5.10.83.101',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1390359854,'5.10.83.13',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1390359959,'5.10.83.67',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1390360081,'5.10.83.61',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1390360330,'5.10.83.101',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1390360523,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1390360977,'5.10.83.101',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1390361031,'5.10.83.63',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1390361048,'5.10.83.10',1,'Unknow browser','Unknown','','IANA','','','','/catalog.php'),(1390361547,'5.10.83.22',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1390361742,'5.10.83.63',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1390362488,'5.10.83.22',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1390362588,'5.10.83.105',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1390363012,'5.10.83.67',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1390363316,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/index.php'),(1390363633,'5.10.83.101',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1390363651,'5.10.83.27',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1390363907,'5.10.83.13',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1390364024,'5.10.83.67',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1390365289,'5.10.83.63',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1390365414,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1390365427,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1390365439,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1390365451,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1390365489,'157.55.32.188',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1390365490,'157.55.32.188',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390365536,'5.10.83.63',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1390365645,'182.118.20.230',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=163&img=301','','/gallery.php'),(1390365645,'182.118.20.203',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=19&id=9','','/category.php'),(1390365653,'182.118.20.231',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=42&img=78','','/gallery.php'),(1390366123,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1390366136,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1390366149,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1390366164,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1390366178,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1390366192,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1390366207,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1390366222,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1390366254,'5.10.83.27',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1390366265,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1390366282,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1390366298,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1390366313,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1390366328,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1390366373,'5.10.83.27',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1390367596,'5.10.83.67',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1390367871,'5.10.83.22',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1390368053,'5.10.83.63',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1390368143,'66.249.74.127',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1390368648,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1390369211,'5.10.83.63',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1390369311,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1390369415,'5.10.83.30',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1390369826,'5.10.83.27',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1390369909,'5.10.83.22',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1390370310,'5.10.83.30',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1390370898,'5.10.83.13',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1390370991,'5.10.83.13',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1390371507,'5.10.83.10',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1390371558,'5.10.83.10',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1390371597,'5.10.83.63',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1390371612,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1390371612,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390371615,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1390371616,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1390371654,'5.10.83.22',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1390371804,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1390371814,'5.10.83.30',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1390371880,'5.10.83.61',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1390372266,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1390372332,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1390372404,'5.10.83.61',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1390372467,'5.10.83.10',1,'Unknow browser','Unknown','','IANA','','','','/snatch.php'),(1390372596,'5.10.83.63',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1390373576,'5.10.83.37',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1390375040,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1390375064,'157.56.229.247',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1390375305,'5.10.83.105',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1390375568,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1390375959,'5.10.83.22',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1390376265,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1390376602,'5.10.83.67',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1390376859,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1390377006,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1390377035,'5.10.83.63',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1390377943,'5.10.83.63',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1390378229,'5.10.83.10',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1390378261,'5.10.83.67',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1390378342,'5.10.83.105',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1390378761,'65.55.24.220',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1390378946,'5.10.83.101',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1390379332,'5.10.83.63',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1390379557,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1390379628,'5.10.83.10',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1390379732,'5.10.83.61',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1390379922,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1390379970,'61.135.249.196',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1390380470,'220.135.115.16',1,'Internet Explorer 7.0','Windows NT','zh-TW','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwZSLhd9SiHoAHRpr1gt.?p=%E5%B0%88%E7%87%9F%E6%89%B9%E7%99%BC&ei=utf-8&fr=yfp-s&xargs=0&b=31','專營批發','/index.php'),(1390380471,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390380476,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390380482,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1390380505,'220.135.115.16',2,'Unknow browser','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/','','/category.php'),(1390381556,'5.10.83.61',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1390382228,'5.10.83.63',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1390382341,'5.10.83.13',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1390382495,'66.249.74.127',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390382622,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1390382704,'5.10.83.30',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1390383318,'5.10.83.63',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1390384045,'66.249.74.127',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390384194,'5.10.83.61',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1390384362,'5.10.83.67',1,'Unknow browser','Unknown','','IANA','','','','/tag_cloud.php'),(1390384491,'5.10.83.105',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1390384622,'5.10.83.30',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1390385054,'5.10.83.13',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1390385289,'5.10.83.105',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1390385295,'66.249.74.6',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1390385296,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1390385433,'5.10.83.67',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1390385578,'5.10.83.30',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1390386133,'5.10.83.67',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1390386450,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1390386464,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1390386984,'5.10.83.22',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1390387312,'5.10.83.10',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1390387985,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390388255,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1390388312,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1390388313,'5.10.83.10',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1390388322,'5.10.83.27',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1390388630,'5.10.83.61',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1390389069,'5.10.83.37',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1390389119,'5.10.83.101',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1390390131,'5.10.83.61',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1390392436,'5.10.83.22',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1390392819,'5.10.83.30',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1390392924,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1390393849,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/index.php'),(1390393944,'5.10.83.105',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1390394050,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1390394055,'5.10.83.13',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1390394104,'5.10.83.101',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1390394612,'5.10.83.63',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1390394854,'5.10.83.101',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1390394901,'5.10.83.22',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1390394935,'5.10.83.37',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1390395058,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1390395070,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1390395080,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1390395184,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1390395195,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1390395498,'5.10.83.63',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1390395662,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1390395992,'5.10.83.30',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1390396106,'5.10.83.101',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1390396738,'5.10.83.63',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1390397723,'5.10.83.30',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1390397792,'5.10.83.30',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1390397875,'157.56.92.157',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390398601,'5.10.83.63',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1390398991,'5.10.83.101',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1390399132,'5.10.83.67',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1390399500,'5.10.83.22',1,'Unknow browser','Unknown','','IANA','','','','/user.php'),(1390399571,'5.10.83.61',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1390400444,'5.10.83.30',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1390400629,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1390400641,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390400654,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390400665,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1390400676,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1390400687,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1390400698,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1390400819,'5.10.83.67',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1390401214,'5.10.83.10',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1390401247,'66.249.74.6',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1390401422,'5.10.83.63',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1390402584,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390402708,'5.10.83.37',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1390402943,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1390403124,'5.10.83.105',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1390403340,'5.10.83.63',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1390403404,'5.10.83.22',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1390403479,'5.10.83.37',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1390403875,'5.10.83.10',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1390403924,'5.10.83.10',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1390404016,'5.10.83.105',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1390404747,'5.10.83.10',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1390404799,'5.10.83.61',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1390404987,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1390405052,'5.10.83.63',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1390405441,'66.249.74.6',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1390405442,'66.249.74.6',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1390405758,'5.10.83.101',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1390405765,'5.10.83.37',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1390405825,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1390405917,'5.10.83.37',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1390405961,'5.10.83.27',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1390406469,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1390406674,'5.10.83.67',1,'Unknow browser','Unknown','','IANA','','','','/article_cat.php'),(1390406829,'5.10.83.105',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1390406942,'5.10.83.37',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1390406956,'5.10.83.37',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1390407007,'5.10.83.22',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1390407054,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1390407588,'5.10.83.27',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1390407609,'5.10.83.27',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1390407739,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1390408154,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1390408310,'5.10.83.105',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1390408440,'5.10.83.105',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1390408987,'5.10.83.27',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1390409297,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1390409315,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390409335,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1390409346,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1390409357,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1390409475,'157.56.93.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1390409771,'5.10.83.101',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1390409890,'5.10.83.37',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1390410191,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1390411217,'5.10.83.105',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1390411384,'5.10.83.10',1,'Unknow browser','Unknown','','IANA','','','','/user.php'),(1390411464,'5.10.83.61',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1390411474,'157.56.92.157',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1390412155,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1390412919,'5.10.83.22',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1390413280,'5.10.83.30',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1390413471,'5.10.83.67',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1390414009,'5.10.83.63',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1390414190,'5.10.83.37',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1390414711,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1390414724,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390414730,'5.10.83.105',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1390414739,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1390414751,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1390414762,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1390414961,'5.10.83.13',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1390415611,'5.10.83.13',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1390416012,'5.10.83.22',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1390416111,'5.10.83.30',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1390417357,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1390417477,'5.10.83.67',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1390417699,'5.10.83.63',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1390417776,'5.10.83.101',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1390418406,'5.10.83.61',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1390418441,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1390418463,'5.10.83.105',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1390419177,'5.10.83.101',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1390419246,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1390419555,'66.249.74.127',1,'Safari 8536.25','Unknown','','美国','','','','/brand.php'),(1390420538,'5.10.83.10',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1390420675,'5.10.83.30',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1390421020,'5.10.83.63',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1390421074,'5.10.83.101',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1390421881,'5.10.83.22',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1390421917,'5.10.83.67',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1390422758,'5.10.83.105',1,'Unknow browser','Unknown','','IANA','','','','/flow.php'),(1390422778,'5.10.83.61',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1390422840,'5.10.83.30',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1390422903,'5.10.83.105',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1390423161,'5.10.83.37',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1390423325,'5.10.83.101',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1390423424,'5.10.83.10',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1390424038,'5.10.83.10',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1390424059,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1390424696,'5.10.83.101',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1390424770,'157.55.33.254',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390424977,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1390425505,'5.10.83.10',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1390425521,'5.10.83.13',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1390425739,'5.10.83.27',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1390425786,'5.10.83.67',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1390426043,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1390426664,'5.10.83.27',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1390426811,'5.10.83.30',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1390426955,'5.10.83.63',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1390427386,'5.10.83.63',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1390427416,'157.56.93.42',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1390427894,'5.10.83.27',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1390428347,'5.10.83.101',1,'Unknow browser','Unknown','','IANA','','','','/search.php'),(1390428645,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1390429085,'5.10.83.30',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1390429087,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1390429231,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390429242,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1390430442,'5.10.83.67',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1390430533,'5.10.83.67',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1390430583,'5.10.83.67',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1390431366,'5.10.83.61',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1390431373,'5.10.83.30',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1390431376,'5.10.83.13',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1390431742,'5.10.83.101',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1390431764,'5.10.83.13',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1390431900,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1390431911,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1390432068,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1390432286,'5.10.83.67',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1390432635,'157.55.34.93',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1390432641,'5.10.83.101',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1390432649,'5.10.83.27',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1390432842,'5.10.83.67',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1390433230,'5.10.83.67',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1390434172,'5.10.83.105',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1390434540,'5.10.83.22',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1390434764,'5.10.83.61',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1390434898,'5.10.83.105',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1390434996,'5.10.83.105',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1390435062,'5.10.83.22',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1390435415,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1390436289,'5.10.83.63',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1390436296,'5.10.83.30',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1390436725,'5.10.83.10',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1390436859,'5.10.83.63',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1390436864,'5.10.83.22',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1390436938,'5.10.83.101',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1390437269,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390437281,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390437293,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1390437342,'5.10.83.67',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1390437599,'5.10.83.63',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1390437830,'182.118.20.166',1,'Internet Explorer 8.0','Windows NT','zh-CN','[未知IP0801]','','','','/index.php'),(1390438019,'5.10.83.27',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1390438068,'5.10.83.30',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1390438176,'5.10.83.61',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1390438412,'5.10.83.27',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1390439172,'5.10.83.37',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1390439352,'5.10.83.30',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1390439357,'5.10.83.67',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1390439465,'5.10.83.30',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1390439967,'5.10.83.101',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1390440182,'5.10.83.27',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1390440318,'5.10.83.67',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1390440350,'5.10.83.105',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1390440471,'5.10.83.30',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1390441146,'5.10.83.10',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1390441913,'5.10.83.63',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1390442071,'5.10.83.10',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1390442316,'5.10.83.13',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1390443370,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1390443752,'5.10.83.101',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1390444012,'5.10.83.13',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1390444131,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1390444142,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1390444154,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390444165,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390444176,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390444187,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1390444310,'157.55.32.222',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1390444460,'5.10.83.101',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1390444626,'5.10.83.37',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1390444922,'5.10.83.22',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1390445427,'5.10.83.67',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1390445446,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1390445778,'5.10.83.105',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1390445784,'157.56.92.157',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390447180,'5.10.83.37',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1390447186,'5.10.83.13',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1390447306,'5.10.83.105',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1390447391,'5.10.83.63',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1390447565,'5.10.83.63',1,'Unknow browser','Unknown','','IANA','','','','/search.php'),(1390447740,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1390447949,'5.10.83.105',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1390447992,'5.10.83.101',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1390448099,'5.10.83.10',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1390448137,'5.10.83.27',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1390448292,'101.226.166.202',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=17&img=34','','/gallery.php'),(1390448781,'42.120.161.61',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/index.php'),(1390448781,'42.156.136.61',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/article.php'),(1390449041,'5.10.83.22',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1390449182,'5.10.83.27',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1390449208,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1390449302,'157.55.35.90',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390449344,'5.10.83.67',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1390449814,'157.55.32.222',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1390450141,'5.10.83.22',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1390450220,'5.10.83.22',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1390450865,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1390450899,'157.55.32.222',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1390451086,'157.56.92.157',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1390451679,'5.10.83.63',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1390451822,'5.10.83.10',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1390451856,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1390452139,'5.10.83.101',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1390452160,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1390452162,'5.10.83.37',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1390452169,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1390452173,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1390452179,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1390452190,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1390452525,'5.10.83.10',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1390452545,'5.10.83.30',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1390452723,'5.10.83.30',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1390453780,'5.10.83.22',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1390454394,'5.10.83.61',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1390456205,'5.10.83.105',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1390456634,'5.10.83.22',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1390456995,'5.10.83.13',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1390457033,'5.10.83.63',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1390457230,'5.10.83.30',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1390457886,'5.10.83.105',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1390457995,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390458006,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1390458017,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1390458031,'5.10.83.30',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1390458093,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/article.php'),(1390458216,'5.10.83.37',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1390459225,'5.10.83.37',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1390459559,'211.22.245.18',3,'Unknow browser','Windows NT','zh-TW','台湾省','','','','/index.php'),(1390459561,'211.22.245.18',4,'Unknow browser','Windows NT','zh-TW','台湾省','','','','/index.php'),(1390459779,'5.10.83.105',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1390459827,'5.10.83.61',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1390459849,'5.10.83.61',1,'Unknow browser','Unknown','','IANA','','','','/search.php'),(1390460582,'5.10.83.30',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1390460642,'5.10.83.67',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1390461569,'5.10.83.105',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1390461767,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1390462722,'180.153.182.64',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/','','/index.php'),(1390464261,'5.10.83.105',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1390464395,'5.10.83.22',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1390464429,'5.10.83.63',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1390464585,'5.10.83.27',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1390464966,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1390466103,'5.10.83.105',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1390466119,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390466126,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1390466222,'5.10.83.13',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1390467026,'5.10.83.10',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1390467118,'5.10.83.10',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1390467195,'5.10.83.63',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1390467214,'5.10.83.37',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1390467291,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1390467348,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1390467360,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1390467372,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1390467383,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1390467395,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1390467406,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1390467418,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1390467430,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1390467465,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1390467476,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1390467488,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1390467500,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1390467514,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1390467839,'5.10.83.10',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1390468029,'5.10.83.105',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1390468806,'5.10.83.101',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1390468858,'5.10.83.22',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1390468968,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1390469812,'5.10.83.13',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1390469834,'5.10.83.63',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1390470090,'5.10.83.27',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1390470341,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1390470591,'5.10.83.30',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1390471278,'5.10.83.67',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1390471500,'5.10.83.61',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1390471572,'5.10.83.67',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1390471753,'5.10.83.67',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1390471800,'5.10.83.22',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1390472209,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1390472412,'5.10.83.13',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1390472474,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390472474,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390472477,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1390472479,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1390472479,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1390472480,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1390472800,'157.56.92.157',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390475340,'5.10.83.67',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1390475410,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1390475939,'5.10.83.13',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1390476390,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1390476650,'5.10.83.30',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1390476867,'5.10.83.61',1,'Unknow browser','Unknown','','IANA','','','','/search.php'),(1390477627,'5.10.83.63',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1390477851,'5.10.83.67',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1390478447,'5.10.83.61',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1390478452,'5.10.83.67',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1390478502,'5.10.83.10',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1390479352,'157.55.32.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390479556,'5.10.83.30',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1390479564,'5.10.83.63',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1390479689,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1390479702,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390479708,'5.10.83.63',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1390479965,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1390480349,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1390480417,'5.10.83.101',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1390480591,'5.10.83.30',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1390480627,'5.10.83.101',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1390480635,'5.10.83.101',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1390480678,'5.10.83.105',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1390480775,'5.10.83.30',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1390481204,'5.10.83.27',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1390481885,'157.55.32.222',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1390482235,'5.10.83.10',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1390482338,'5.10.83.63',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1390482358,'5.10.83.63',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1390482397,'5.10.83.105',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1390482592,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1390482628,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1390483174,'5.10.83.22',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1390484431,'5.10.83.27',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1390485005,'5.10.83.27',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1390485641,'5.10.83.37',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1390486492,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1390486612,'5.10.83.67',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1390486668,'5.10.83.27',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1390487149,'5.10.83.10',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1390487180,'5.10.83.101',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1390487723,'5.10.83.22',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1390487773,'5.10.83.27',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1390487951,'5.10.83.13',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1390488498,'5.10.83.63',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1390488555,'5.10.83.10',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1390488666,'5.10.83.27',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1390488814,'5.10.83.27',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1390489717,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1390490048,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1390490243,'5.10.83.27',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1390490769,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1390491116,'5.10.83.101',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1390491472,'5.10.83.105',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1390491922,'5.10.83.13',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1390492035,'5.10.83.61',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1390492266,'5.10.83.61',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1390492352,'5.10.83.63',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1390492870,'5.10.83.27',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1390492955,'5.10.83.22',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1390493097,'5.10.83.22',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1390493196,'5.10.83.105',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1390493632,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1390493764,'5.10.83.22',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1390493825,'5.10.83.30',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1390493827,'5.10.83.105',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1390494506,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1390494587,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1390494760,'5.10.83.37',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1390494852,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1390494855,'5.10.83.22',1,'Unknow browser','Unknown','','IANA','','','','/user.php'),(1390494877,'5.10.83.22',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1390495198,'5.10.83.22',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1390495219,'5.10.83.101',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1390495269,'157.55.35.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1390495540,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1390495602,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1390495616,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390495632,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390495644,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390495669,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390495681,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1390495947,'157.55.35.77',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1390496014,'5.10.83.37',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1390496544,'157.56.92.173',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390496630,'5.10.83.30',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1390496635,'5.10.83.37',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1390496883,'5.10.83.13',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1390497014,'5.10.83.63',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1390497023,'5.10.83.67',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1390497049,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1390497093,'5.10.83.101',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1390497367,'5.10.83.10',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1390497963,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1390498512,'5.10.83.13',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1390498796,'5.10.83.22',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1390499055,'157.55.33.124',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1390499705,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1390499750,'5.10.83.10',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1390499813,'5.10.83.101',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1390500200,'5.10.83.10',1,'Unknow browser','Unknown','','IANA','','','','/flow.php'),(1390500341,'5.10.83.37',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1390500570,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1390500948,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390500960,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1390500972,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1390500983,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1390500997,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1390502040,'5.10.83.27',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1390502177,'5.10.83.13',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1390502447,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/pick_out.php'),(1390502912,'5.10.83.13',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1390502941,'5.10.83.30',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1390502987,'5.10.83.63',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1390503408,'5.10.83.67',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1390503905,'5.10.83.101',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1390504008,'5.10.83.30',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1390504211,'5.10.83.105',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1390504321,'157.56.93.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390505140,'5.10.83.61',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1390505616,'5.10.83.27',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1390505621,'157.55.35.117',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1390505887,'5.10.83.37',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1390506364,'5.10.83.63',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1390506600,'5.10.83.30',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1390507241,'5.10.83.13',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1390507814,'5.10.83.63',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1390508548,'5.10.83.37',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1390509497,'5.10.83.22',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1390509536,'5.10.83.37',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1390509564,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1390509576,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390509576,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1390509579,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1390509626,'5.10.83.67',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1390510223,'5.10.83.105',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1390510268,'5.10.83.27',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1390510311,'5.10.83.13',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1390510469,'5.10.83.61',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1390510488,'5.10.83.37',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1390510661,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1390510877,'5.10.83.63',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1390510944,'5.10.83.67',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1390511173,'5.10.83.10',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1390512127,'5.10.83.13',1,'Unknow browser','Unknown','','IANA','','','','/user.php'),(1390512184,'5.10.83.63',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1390512208,'5.10.83.105',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1390512210,'5.10.83.13',1,'Unknow browser','Unknown','','IANA','','','','/article_cat.php'),(1390512371,'5.10.83.105',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1390512578,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1390512784,'5.10.83.61',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1390513031,'5.10.83.13',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1390513158,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1390513706,'5.10.83.37',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1390513780,'5.10.83.61',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1390513859,'5.10.83.10',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1390514203,'5.10.83.22',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1390514479,'5.10.83.67',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1390514637,'5.10.83.22',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1390514824,'5.10.83.63',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1390514840,'5.10.83.67',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1390515021,'5.10.83.67',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1390515413,'5.10.83.61',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1390515479,'5.10.83.37',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1390515638,'5.10.83.63',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1390515893,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1390515898,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1390515902,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1390515905,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1390515981,'5.10.83.37',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1390516442,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1390516536,'5.10.83.67',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1390516591,'5.10.83.10',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1390516707,'5.10.83.101',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1390516738,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1390517161,'5.10.83.105',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1390517625,'5.10.83.37',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1390517720,'5.10.83.105',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1390517831,'5.10.83.22',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1390518058,'5.10.83.63',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1390518317,'5.10.83.37',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1390518489,'5.10.83.22',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1390518691,'5.10.83.101',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1390518696,'157.56.229.247',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1390518880,'157.55.35.48',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390518880,'157.55.35.48',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1390518945,'5.10.83.22',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1390519531,'5.10.83.27',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1390519562,'5.10.83.63',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1390519571,'5.10.83.67',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1390519960,'5.10.83.10',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1390520127,'5.10.83.37',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1390520133,'5.10.83.30',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1390520206,'5.10.83.61',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1390520814,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1390521378,'5.10.83.101',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1390521434,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1390521604,'5.10.83.63',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1390521650,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1390521788,'5.10.83.63',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1390521887,'157.55.33.123',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390521923,'5.10.83.22',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1390522785,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1390522803,'5.10.83.10',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1390522810,'5.10.83.10',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1390523065,'5.10.83.61',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1390523673,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1390523677,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1390523682,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1390523880,'5.10.83.22',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1390524988,'5.10.83.30',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1390525223,'5.10.83.63',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1390525914,'5.10.83.67',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1390526186,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1390526394,'5.10.83.13',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1390526842,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1390527190,'5.10.83.61',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1390528179,'5.10.83.101',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1390528237,'5.10.83.27',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1390528549,'5.10.83.27',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1390529009,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1390529319,'5.10.83.105',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1390529394,'5.10.83.22',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1390529803,'5.10.83.63',1,'Unknow browser','Unknown','','IANA','','','','/search.php'),(1390529951,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1390529952,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1390529953,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1390529954,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1390530242,'5.10.83.10',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1390530820,'5.10.83.30',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1390531249,'5.10.83.61',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1390531665,'5.10.83.37',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1390531694,'5.10.83.22',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1390531902,'5.10.83.101',1,'Unknow browser','Unknown','','IANA','','','','/article_cat.php'),(1390531946,'5.10.83.30',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1390532005,'5.10.83.67',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1390532574,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1390532993,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1390533018,'5.10.83.10',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1390533053,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1390533927,'5.10.83.22',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1390533972,'5.10.83.63',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1390534126,'42.156.136.61',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1390534126,'42.156.136.61',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1390534156,'65.55.55.229',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390534223,'5.10.83.37',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1390534228,'5.10.83.37',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1390534669,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1390534827,'5.10.83.27',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1390535134,'42.120.161.61',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/group_buy.php'),(1390535134,'42.156.136.61',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1390535141,'42.156.139.61',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1390535144,'5.10.83.61',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1390535198,'5.10.83.37',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1390535237,'5.10.83.30',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1390536295,'5.10.83.101',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1390536389,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1390536484,'5.10.83.30',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1390537033,'5.10.83.22',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1390537260,'5.10.83.61',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1390537524,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1390537560,'5.10.83.30',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1390537561,'5.10.83.27',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1390537937,'157.55.33.123',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1390538079,'5.10.83.30',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1390538316,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390538331,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390538345,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1390538893,'65.55.55.229',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1390538976,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1390539065,'5.10.83.27',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1390539171,'5.10.83.63',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1390539267,'5.10.83.105',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1390539406,'5.10.83.63',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1390539468,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1390539578,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1390540648,'5.10.83.67',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1390540911,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1390540924,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1390540937,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1390540950,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1390540964,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1390540976,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1390540993,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1390541007,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1390541049,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1390541066,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1390541082,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1390541099,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/group_buy.php'),(1390541115,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1390541770,'5.10.83.105',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1390541795,'5.10.83.22',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1390541826,'5.10.83.22',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1390542061,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1390542469,'5.10.83.105',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1390542508,'5.10.83.101',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1390542941,'5.10.83.61',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1390543341,'5.10.83.101',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1390543378,'5.10.83.61',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1390543570,'5.10.83.101',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1390544231,'5.10.83.67',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1390544293,'5.10.83.13',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1390544361,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1390544369,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1390544371,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1390544374,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1390544376,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390544378,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390544381,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390544464,'5.10.83.27',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1390544583,'5.10.83.37',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1390544808,'5.10.83.101',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1390546398,'175.96.252.17',1,'Safari 534.30','Linux','zh-TW, en-US','[未知IP0801]','https://www.google.com.tw','/','','/category.php'),(1390546519,'5.10.83.63',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1390546959,'5.10.83.105',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1390546995,'5.10.83.105',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1390547091,'5.10.83.13',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1390547136,'5.10.83.13',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1390547176,'5.10.83.101',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1390547240,'5.10.83.10',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1390547919,'106.120.160.119',1,'Internet Explorer 8.0','Windows NT','','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1390547946,'101.199.112.52',1,'Safari 536.11','Linux','en-us,en','IANA','','','','/index.php'),(1390548023,'5.10.83.13',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1390548086,'5.10.83.101',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1390548512,'157.55.35.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390548513,'157.55.35.47',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1390548959,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1390550462,'131.253.24.48',1,'Internet Explorer 9.0','Windows NT','en-US','美国','','','','/goods.php'),(1390552973,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390552985,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390552996,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1390553007,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1390553021,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1390553033,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1390554571,'157.55.35.89',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1390554572,'157.55.35.89',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390554840,'60.245.65.176',1,'Safari 533.1','Linux','zh-TW, en-US','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwZaoLuJSjgsAHmlxOSY5;_ylc=X1MDOTU4ODA2Mzg1BF9yAzIEYWN0bgNjbGsEY3NyY3B2aWQDZVVqNmFESXdNeTVtS1FTSFVrZmpWQThTTmpBdU1sTGlMcWpfZ2U3WQRmcjIDc2EtZ3AEbl9zdWdnAzMEcG9zAzIEcHFzdHIDYm9vc0BHBxc3R','boos香水價格','/goods.php'),(1390555512,'122.118.49.223',1,'FireFox 12.0','Windows NT','zh-TW','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYINMeJSw0YAsqhr1gt.;_ylc=X1MDMjExNDcwNTAwMwRfcgMyBGJjawM3YTFhOGxoOHMzNWxjJTI2YiUzRDQlMjZkJTNEdjh6Q3R2WnBZRU9fNXVpblJJVTNpaUtTU3R1R1NYVS5NQjQtJTI2cyUzRGNyJTI2aSUzRHdxLjJORmIuRWRmZXVab','皇家香水','/goods.php'),(1390557793,'157.55.35.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390558549,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1390558552,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390558555,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390558557,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1390558559,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1390559654,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1390561890,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1390563318,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1390566765,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1390566780,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390566790,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1390566793,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1390566801,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1390568019,'66.249.74.127',1,'Safari 8536.25','Unknown','','美国','','','','/tag_cloud.php'),(1390570485,'61.135.249.196',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1390575426,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1390580421,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1390580425,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1390580432,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1390580435,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1390580442,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1390580444,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390583188,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1390584335,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1390586755,'65.55.52.96',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1390587637,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390587638,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1390587645,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1390587647,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1390587648,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390589774,'65.55.52.96',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390589807,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1390590152,'163.177.132.165',1,'Safari 534.30;','Linux','zh-CN, en-US','美国','http://m.so.com','/s?q=story%20of%20love%E9%A6%99%E6%B0%B4&src=rel&_ms=0&log_id=4113738&delay=427&done=1','','/category.php'),(1390590895,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1390594684,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1390595760,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390599303,'157.55.35.89',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1390599318,'157.55.35.89',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1390599319,'157.55.35.89',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1390599319,'157.55.35.89',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1390599320,'157.55.35.89',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1390599321,'157.55.35.89',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1390599322,'157.55.35.89',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390599323,'157.55.35.89',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390599648,'157.55.35.45',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1390599649,'157.55.35.45',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1390599652,'157.55.35.45',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1390599652,'157.55.35.45',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1390599653,'157.55.35.45',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1390599654,'157.55.35.45',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390599654,'157.55.35.45',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390599655,'157.55.35.45',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390599655,'157.55.35.45',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1390600849,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1390601250,'157.55.35.45',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1390601985,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1390601986,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390601989,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1390602184,'157.55.35.49',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1390602779,'157.55.35.49',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390602782,'157.55.35.49',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390602784,'157.55.35.49',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390602955,'187.53.24.59',1,'FireFox 26.0','Windows NT','','[未知IP0801]','','','','/goods.php'),(1390603766,'157.55.32.57',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1390603767,'157.55.32.57',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1390604027,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1390604332,'157.55.34.183',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1390607113,'192.99.2.75',1,'FireFox 26.0','Windows NT','','[未知IP0801]','','','','/goods.php'),(1390607194,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1390608128,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1390608487,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1390610559,'198.245.51.165',1,'FireFox 26.0','Windows NT','','美国','','','','/goods.php'),(1390610771,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1390610825,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1390610836,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390610839,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390610844,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1390610850,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1390610852,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1390610856,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1390610955,'198.245.51.165',1,'FireFox 26.0','Windows NT','','美国','','','','/goods.php'),(1390611306,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1390611964,'157.56.92.152',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390613306,'180.153.236.168',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=1','','/category.php'),(1390616360,'198.245.51.165',1,'FireFox 26.0','Windows NT','','美国','','','','/goods.php'),(1390616460,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/index.php'),(1390617072,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390617163,'198.245.51.165',1,'FireFox 26.0','Windows NT','','美国','','','','/goods.php'),(1390620482,'221.3.231.186',1,'FireFox 26.0','Windows NT','','云南省玉溪市','','','','/goods.php'),(1390621337,'198.245.51.165',1,'FireFox 26.0','Windows NT','','美国','','','','/goods.php'),(1390621366,'192.99.2.75',1,'FireFox 26.0','Windows NT','','[未知IP0801]','','','','/goods.php'),(1390622376,'157.56.93.150',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1390622704,'78.35.99.26',1,'FireFox 26.0','Windows NT','','德国','','','','/goods.php'),(1390624411,'192.99.2.73',1,'FireFox 26.0','Windows NT','','[未知IP0801]','','','','/goods.php'),(1390625037,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390625041,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390625726,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1390625996,'198.245.51.165',1,'FireFox 26.0','Windows NT','','美国','','','','/goods.php'),(1390626367,'157.55.34.183',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390627033,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1390627133,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1390627291,'192.99.2.73',1,'FireFox 26.0','Windows NT','','[未知IP0801]','','','','/goods.php'),(1390627708,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1390628457,'192.99.2.73',1,'FireFox 26.0','Windows NT','','[未知IP0801]','','','','/goods.php'),(1390629192,'42.156.139.52',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/goods.php'),(1390629192,'42.156.138.52',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1390629198,'42.120.161.52',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/goods.php'),(1390629248,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1390629441,'61.135.249.211',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1390630347,'157.55.35.112',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1390631956,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390631979,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1390632089,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1390632457,'192.99.2.75',1,'FireFox 26.0','Windows NT','','[未知IP0801]','','','','/goods.php'),(1390634673,'198.245.51.165',1,'FireFox 26.0','Windows NT','','美国','','','','/goods.php'),(1390635580,'157.55.35.106',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1390636218,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1390636259,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1390636269,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1390636280,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1390636290,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1390636299,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1390636310,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1390636320,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1390636331,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1390636360,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1390636370,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1390636381,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/flow.php'),(1390636391,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1390636402,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1390637108,'87.21.194.58',1,'FireFox 26.0','Windows NT','','意大利','','','','/goods.php'),(1390637111,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1390637339,'198.245.51.165',1,'FireFox 26.0','Windows NT','','美国','','','','/goods.php'),(1390638877,'157.56.229.186',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390638978,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390638981,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1390639206,'188.143.232.12',1,'FireFox 26.0','Windows NT','','[未知IP0801]','','','','/goods.php'),(1390642137,'188.143.232.12',1,'FireFox 26.0','Windows NT','','[未知IP0801]','','','','/goods.php'),(1390642614,'106.120.160.119',1,'Internet Explorer 8.0','Windows NT','','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1390642632,'220.181.132.198',1,'Safari 536.11','Linux','en-us,en','北京市','','','','/index.php'),(1390643532,'198.245.51.165',1,'FireFox 26.0','Windows NT','','美国','','','','/goods.php'),(1390644244,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1390646203,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1390646215,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390646228,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1390646695,'198.245.51.165',1,'FireFox 26.0','Windows NT','','美国','','','','/goods.php'),(1390648843,'114.38.250.208',1,'Safari 537.36','Windows XP','zh-TW,zh','IANA','http://tw.search.yahoo.com','/search?p=%E9%A6%99%E6%B0%B4%E6%89%B9%E7%99%BC%E7%B6%B2&fr=yfp-s&ei=utf-8&v=0','香水批發網','/index.php'),(1390648873,'119.147.146.189',1,'Internet Explorer 6.0','Windows XP','zh-CN,zh','APNIC','','','','/category.php'),(1390648902,'119.147.146.189',1,'Safari 537.36','Windows XP','en,*','APNIC','','','','/category.php'),(1390649003,'119.147.146.189',1,'Internet Explorer 6.0','Windows XP','zh-CN,zh','APNIC','','','','/index.php'),(1390649009,'119.147.146.189',1,'Internet Explorer 6.0','Windows XP','zh-CN,zh','APNIC','','','','/user.php'),(1390649018,'119.147.146.195',1,'Safari 537.36','Windows XP','en,*','APNIC','','','','/user.php'),(1390649025,'119.147.146.194',1,'Safari 537.36','Windows XP','en,*','APNIC','','','','/index.php'),(1390649554,'91.231.40.27',1,'Safari 536.5','Windows XP','','欧洲','http://www.chanshanger.com.tw','/article.php?id=10','','/article.php'),(1390650664,'101.226.33.228',1,'Unknow browser','Unknown','zh-cn, zh','IANA','','','','/category.php'),(1390650683,'101.226.33.219',1,'Unknow browser','Unknown','zh-cn, zh','IANA','','','','/category.php'),(1390650694,'180.153.214.188',1,'Unknow browser','Unknown','zh-cn, zh','[未知IP0801]','','','','/category.php'),(1390650701,'180.153.206.32',1,'Unknow browser','Unknown','zh-cn, zh','[未知IP0801]','','','','/category.php'),(1390650754,'180.153.163.206',1,'Unknow browser','Unknown','zh-cn, zh','[未知IP0801]','','','','/category.php'),(1390650757,'101.226.33.227',1,'Unknow browser','Unknown','zh-cn, zh','IANA','','','','/category.php'),(1390650768,'101.226.51.229',1,'Unknow browser','Unknown','zh-cn, zh','IANA','','','','/category.php'),(1390650770,'180.153.201.217',1,'Unknow browser','Unknown','zh-cn, zh','[未知IP0801]','','','','/category.php'),(1390650773,'180.153.206.27',1,'Unknow browser','Unknown','zh-cn, zh','[未知IP0801]','','','','/category.php'),(1390650773,'101.226.65.108',1,'Unknow browser','Unknown','zh-cn, zh','IANA','','','','/category.php'),(1390650784,'180.153.163.206',1,'Unknow browser','Unknown','zh-cn, zh','[未知IP0801]','','','','/category.php'),(1390650787,'112.64.235.249',1,'Unknow browser','Unknown','zh-cn, zh','IANA','','','','/category.php'),(1390650794,'180.153.214.190',1,'Unknow browser','Unknown','zh-cn, zh','[未知IP0801]','','','','/index.php'),(1390650801,'112.64.235.252',1,'Unknow browser','Unknown','zh-cn, zh','IANA','','','','/user.php'),(1390650804,'112.64.235.245',1,'Unknow browser','Unknown','zh-cn, zh','IANA','','','','/article.php'),(1390650811,'112.64.235.89',1,'Unknow browser','Unknown','zh-cn, zh','IANA','','','','/pick_out.php'),(1390650828,'101.226.66.191',1,'Unknow browser','Unknown','zh-cn, zh','IANA','','','','/article.php'),(1390650832,'101.226.33.208',1,'Unknow browser','Unknown','zh-cn, zh','IANA','','','','/flow.php'),(1390650838,'180.153.206.26',1,'Unknow browser','Unknown','zh-cn, zh','[未知IP0801]','','','','/article.php'),(1390650890,'101.226.66.192',1,'Unknow browser','Unknown','zh-cn, zh','IANA','','','','/article.php'),(1390650898,'101.226.33.204',1,'Unknow browser','Unknown','zh-cn, zh','IANA','','','','/article.php'),(1390650903,'101.226.66.21',1,'Unknow browser','Unknown','zh-cn, zh','IANA','','','','/article.php'),(1390650907,'101.226.51.226',1,'Unknow browser','Unknown','zh-cn, zh','IANA','','','','/article.php'),(1390651700,'114.26.200.81',1,'Safari 9537.53','Unknown','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=%E8%97%8F%E9%A6%99%E9%96%A3&fr=iphone&.tsrc=apple&pcarrier=TW+Mobile&pmcc=466&pmnc=97','藏香閣','/index.php'),(1390653613,'192.99.2.75',1,'FireFox 26.0','Windows NT','','[未知IP0801]','','','','/goods.php'),(1390653839,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1390654574,'129.100.48.83',1,'FireFox 26.0','Windows NT','','美国','','','','/goods.php'),(1390654706,'192.99.2.73',1,'FireFox 26.0','Windows NT','','[未知IP0801]','','','','/goods.php'),(1390655679,'2.83.193.241',1,'FireFox 26.0','Windows NT','','IANA','','','','/goods.php'),(1390656642,'192.99.2.75',1,'FireFox 26.0','Windows NT','','[未知IP0801]','','','','/goods.php'),(1390659064,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1390660785,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390660788,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1390662171,'114.26.200.81',2,'Safari 9537.53','Unknown','zh-tw','IANA','','','','/article.php'),(1390662671,'192.99.2.75',1,'FireFox 26.0','Windows NT','','[未知IP0801]','','','','/goods.php'),(1390662747,'157.55.32.75',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1390664069,'157.55.32.112',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1390664777,'157.55.32.57',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390665669,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1390665902,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1390665985,'118.251.218.193',1,'Safari 537.1','Windows XP','zh-CN,zh','APNIC','http://so.360.cn','/s?ie=utf-8&src=hao_search&q=%E8%97%8F%E9%A6%99%E9%98%81%E9%9D%A2%E8%86%9C','','/category.php'),(1390666208,'182.118.25.182',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=17','','/category.php'),(1390666211,'182.118.25.185',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=128','','/goods.php'),(1390666286,'101.226.167.248',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=178&img=331','','/gallery.php'),(1390668242,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390668245,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1390668252,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1390668872,'188.143.232.12',1,'FireFox 26.0','Windows NT','','[未知IP0801]','','','','/goods.php'),(1390670770,'198.245.51.165',1,'FireFox 26.0','Windows NT','','美国','','','','/goods.php'),(1390672135,'188.143.232.12',1,'FireFox 26.0','Windows NT','','[未知IP0801]','','','','/goods.php'),(1390672557,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1390673437,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1390673606,'61.135.249.196',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1390674064,'89.238.151.229',1,'FireFox 26.0','Windows NT','','欧洲','','','','/goods.php'),(1390675042,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1390675052,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1390675624,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1390679188,'182.118.20.180',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=183&img=343','','/gallery.php'),(1390679906,'62.157.109.1',1,'FireFox 26.0','Windows NT','','德国','','','','/goods.php'),(1390681476,'192.99.2.73',1,'FireFox 26.0','Windows NT','','[未知IP0801]','','','','/goods.php'),(1390682313,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1390682327,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1390684183,'213.6.3.35',1,'FireFox 26.0','Windows NT','','德国','','','','/goods.php'),(1390685118,'200.102.9.146',1,'FireFox 26.0','Windows NT','','巴西','','','','/goods.php'),(1390685541,'192.99.2.73',1,'FireFox 26.0','Windows NT','','[未知IP0801]','','','','/goods.php'),(1390685586,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1390686140,'198.245.51.165',1,'FireFox 26.0','Windows NT','','美国','','','','/goods.php'),(1390686973,'192.99.2.73',1,'FireFox 26.0','Windows NT','','[未知IP0801]','','','','/goods.php'),(1390687055,'198.245.51.165',1,'FireFox 26.0','Windows NT','','美国','','','','/goods.php'),(1390687588,'180.153.236.144',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=128','','/goods.php'),(1390688861,'192.99.2.73',1,'FireFox 26.0','Windows NT','','[未知IP0801]','','','','/goods.php'),(1390689148,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1390689764,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1390690594,'192.99.2.73',1,'FireFox 26.0','Windows NT','','[未知IP0801]','','','','/goods.php'),(1390691224,'128.125.186.10',1,'FireFox 26.0','Windows NT','','美国','','','','/goods.php'),(1390693102,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1390693732,'192.99.2.75',1,'FireFox 26.0','Windows NT','','[未知IP0801]','','','','/goods.php'),(1390693925,'192.99.2.73',1,'FireFox 26.0','Windows NT','','[未知IP0801]','','','','/goods.php'),(1390697219,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390698730,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1390698758,'198.245.51.165',1,'FireFox 26.0','Windows NT','','美国','','','','/goods.php'),(1390699094,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1390700583,'192.99.2.75',1,'FireFox 26.0','Windows NT','','[未知IP0801]','','','','/goods.php'),(1390702472,'198.245.51.165',1,'FireFox 26.0','Windows NT','','美国','','','','/goods.php'),(1390702802,'192.99.2.73',1,'FireFox 26.0','Windows NT','','[未知IP0801]','','','','/goods.php'),(1390703171,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/index.php'),(1390703381,'31.198.87.99',1,'FireFox 26.0','Windows NT','','IANA','','','','/goods.php'),(1390704147,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390704152,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1390704155,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1390704288,'157.56.92.159',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390704431,'133.242.135.47',1,'FireFox 26.0','Windows NT','','日本','','','','/goods.php'),(1390704989,'151.50.100.86',1,'FireFox 26.0','Windows NT','','意大利','','','','/goods.php'),(1390705495,'125.1.45.25',1,'FireFox 26.0','Windows NT','','日本','','','','/goods.php'),(1390705794,'198.245.51.165',1,'FireFox 26.0','Windows NT','','美国','','','','/goods.php'),(1390706015,'192.99.2.75',1,'FireFox 26.0','Windows NT','','[未知IP0801]','','','','/goods.php'),(1390706361,'157.55.33.101',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390706611,'192.99.2.75',1,'FireFox 26.0','Windows NT','','[未知IP0801]','','','','/goods.php'),(1390707118,'65.55.55.231',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1390707121,'65.55.55.231',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1390707653,'192.99.2.75',1,'FireFox 26.0','Windows NT','','[未知IP0801]','','','','/goods.php'),(1390709104,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/article.php'),(1390710763,'192.99.2.73',1,'FireFox 26.0','Windows NT','','[未知IP0801]','','','','/goods.php'),(1390710881,'198.245.51.165',1,'FireFox 26.0','Windows NT','','美国','','','','/goods.php'),(1390711253,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390711258,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390711259,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1390712256,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1390712923,'192.99.2.75',1,'FireFox 26.0','Windows NT','','[未知IP0801]','','','','/goods.php'),(1390713110,'192.99.2.75',1,'FireFox 26.0','Windows NT','','[未知IP0801]','','','','/goods.php'),(1390714605,'192.99.2.75',1,'FireFox 26.0','Windows NT','','[未知IP0801]','','','','/goods.php'),(1390714950,'50.194.33.3',1,'FireFox 26.0','Windows NT','','IANA','','','','/goods.php'),(1390717297,'192.99.2.73',1,'FireFox 26.0','Windows NT','','[未知IP0801]','','','','/goods.php'),(1390717832,'198.245.51.165',1,'FireFox 26.0','Windows NT','','美国','','','','/goods.php'),(1390718047,'203.77.72.127',1,'Safari 533.1','Linux','zh-TW, en-US','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwZTtq.RS7lsAP9RxOSY5;_ylc=X1MDOTU4ODA2Mzg1BF9yAzIEYWN0bgNrZXlicmQEY3NyY3B2aWQDaXR2dDJUSXdNeTRxRVFpQ1R4UlpaQXhmTWpBekxsTGtxLjNfb0t3SQRuX3N1Z2cDMgRwb3MDMARxc3RybAM2BHF1ZXJ5AK8gR2dGVzdGl','保養品批發網','/index.php'),(1390718142,'198.245.51.165',1,'FireFox 26.0','Windows NT','','美国','','','','/goods.php'),(1390718535,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1390719846,'61.135.249.210',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1390720616,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1390722961,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1390723662,'198.245.51.165',1,'FireFox 26.0','Windows NT','','美国','','','','/goods.php'),(1390724499,'157.55.33.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1390724651,'157.55.32.75',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390724653,'157.55.32.75',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390724727,'157.55.32.75',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1390724729,'157.55.32.75',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1390724731,'157.55.32.75',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1390724733,'157.55.32.75',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1390724821,'157.55.33.44',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390724823,'157.55.33.44',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390724824,'157.55.33.44',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390724826,'157.55.33.44',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390724827,'157.55.33.44',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1390724829,'157.55.33.44',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1390724989,'157.55.35.94',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390724989,'157.55.35.94',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390724990,'157.55.35.94',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1390724990,'157.55.35.94',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1390724991,'157.55.35.94',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1390724991,'157.55.35.94',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1390724992,'157.55.35.94',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1390724992,'157.55.35.94',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390724993,'157.55.35.94',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1390724994,'157.55.35.94',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1390724994,'157.55.35.94',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1390725193,'157.55.33.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390725194,'157.55.33.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390725194,'157.55.33.79',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1390725241,'157.55.35.75',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1390725473,'157.55.32.75',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1390725670,'157.55.33.79',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1390725671,'157.55.33.79',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1390725671,'157.55.33.79',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1390725672,'157.55.33.79',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1390725672,'157.55.33.79',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1390725763,'157.55.32.75',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1390726009,'157.55.35.94',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1390726010,'157.55.35.94',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1390726354,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1390726358,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390726364,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1390726375,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1390726566,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1390728144,'157.55.33.44',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390728460,'157.55.33.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390729921,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1390729925,'188.143.232.12',1,'FireFox 26.0','Windows NT','','[未知IP0801]','','','','/goods.php'),(1390729933,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1390729946,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1390729958,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1390729969,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1390729981,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1390729993,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1390730005,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1390730041,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1390730052,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1390730065,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1390730078,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1390730090,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1390732239,'90.2.135.28',1,'FireFox 26.0','Windows NT','','法国','','','','/goods.php'),(1390732466,'66.249.74.127',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1390732960,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1390732970,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1390733138,'157.55.35.94',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1390734435,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1390735034,'157.55.32.75',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390735034,'157.55.32.75',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1390735640,'188.143.232.12',1,'FireFox 26.0','Windows NT','','[未知IP0801]','','','','/goods.php'),(1390736192,'91.231.40.27',1,'FireFox 16.0','Windows NT','','欧洲','http://www.chanshanger.com.tw','/article.php?id=21','','/article.php'),(1390736828,'147.83.175.126',1,'FireFox 26.0','Windows NT','','西班牙','','','','/goods.php'),(1390736901,'157.55.33.44',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390736901,'157.55.33.44',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390736902,'157.55.33.44',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390736902,'157.55.33.44',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1390736903,'157.55.33.44',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1390738305,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1390738418,'157.55.33.250',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1390740314,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1390742227,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1390743935,'65.55.55.231',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1390743936,'65.55.55.231',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1390744972,'188.143.232.12',1,'FireFox 26.0','Windows NT','','[未知IP0801]','','','','/goods.php'),(1390745735,'157.55.33.250',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1390746291,'157.55.35.75',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1390747264,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1390747275,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1390747286,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390748707,'27.245.69.32',1,'Safari 533.1','Linux','zh-TW, en-US','IANA','','','','/index.php'),(1390748841,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1390749393,'142.4.214.167',1,'Safari 537.36','Windows NT','en-us','加拿大','','','','/index.php'),(1390749715,'65.55.52.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390750571,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1390752299,'157.55.33.44',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390752299,'157.55.33.44',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390752449,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/pick_out.php'),(1390753629,'157.56.92.152',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1390754110,'157.55.33.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1390755026,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390755030,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1390755033,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1390760041,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1390761658,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1390761669,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1390761680,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1390761691,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1390761707,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1390764376,'182.118.44.98',1,'FireFox 1.5.0.11','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=17','','/category.php'),(1390766904,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1390768638,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1390768642,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1390768644,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1390768645,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1390770016,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1390771440,'157.55.33.49',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390772919,'61.135.249.215',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1390772940,'157.55.36.37',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390772941,'157.55.36.37',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1390776009,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1390776012,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1390776015,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390776018,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390776020,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1390776950,'157.55.35.37',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1390777561,'157.55.35.37',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390778885,'157.55.33.113',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390781164,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1390782996,'157.55.33.113',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1390783168,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1390783663,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390783666,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390783669,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1390783672,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1390783674,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1390783676,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390783677,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390784278,'157.56.229.87',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390784584,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1390788805,'65.55.24.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1390788806,'65.55.24.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390789937,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390789940,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390793766,'42.120.161.52',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1390793771,'42.156.136.52',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1390793772,'42.156.136.52',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1390793775,'42.156.138.52',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1390794468,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1390794479,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1390794489,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1390794499,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1390794509,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1390794518,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1390794529,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1390794540,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1390794570,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1390794579,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1390794589,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1390794599,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1390794609,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1390795183,'210.69.241.58',1,'Internet Explorer 7.0','Windows NT','zh-TW','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwY8O2eVStXkA3w5r1gt.;_ylc=X1MDMjExNDcwNTAwMwRfcgMyBGJjawNidWxiam05OTJjdDg3JTI2YiUzRDQlMjZkJTNEZS5iM1lhVnBZRU1zby5pbzdhZmthaXExWjZVLSUyNnMlM0R2dCUyNmklM0RqLmpwMkYwYjRhNXZQZFp6QVFydgRmc','賣化妝品利潤','/article.php'),(1390796576,'118.170.17.125',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','','','','/category.php'),(1390796576,'118.170.17.125',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','','','','/category.php'),(1390796577,'118.170.17.125',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','','','','/category.php'),(1390796578,'118.170.17.125',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','','','','/category.php'),(1390796578,'118.170.17.125',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','','','','/category.php'),(1390796578,'118.170.17.125',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','','','','/category.php'),(1390796578,'118.170.17.125',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','','','','/category.php'),(1390796578,'118.170.17.125',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','','','','/category.php'),(1390796578,'118.170.17.125',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','','','','/category.php'),(1390796580,'118.170.17.125',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','','','','/category.php'),(1390796580,'118.170.17.125',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','','','','/category.php'),(1390796580,'118.170.17.125',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','','','','/category.php'),(1390796580,'118.170.17.125',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','','','','/category.php'),(1390796580,'118.170.17.125',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','','','','/category.php'),(1390796582,'118.170.17.125',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','','','','/category.php'),(1390796582,'118.170.17.125',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','','','','/search.php'),(1390796582,'118.170.17.125',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','','','','/category.php'),(1390796583,'118.170.17.125',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','','','','/category.php'),(1390796584,'118.170.17.125',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','','','','/category.php'),(1390796584,'118.170.17.125',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','','','','/category.php'),(1390796584,'118.170.17.125',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','','','','/category.php'),(1390796584,'118.170.17.125',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','','','','/category.php'),(1390796584,'118.170.17.125',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','','','','/category.php'),(1390796584,'118.170.17.125',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','','','','/category.php'),(1390796584,'118.170.17.125',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','','','','/category.php'),(1390796586,'118.170.17.125',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','','','','/category.php'),(1390796768,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1390797789,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1390797809,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390797821,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390797832,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390797843,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1390797854,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1390797865,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1390804840,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1390804846,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1390804849,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1390804996,'157.55.32.187',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1390804996,'157.55.32.187',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1390804997,'157.55.32.187',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1390804998,'157.55.32.187',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1390804998,'157.55.32.187',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1390804999,'157.55.32.187',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390804999,'157.55.32.187',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390805000,'157.55.32.187',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390805353,'157.56.92.143',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1390805354,'157.56.92.143',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1390805356,'157.56.92.143',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1390805358,'157.56.92.143',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1390805403,'157.56.92.143',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1390805404,'157.56.92.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390805406,'157.56.92.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390805407,'157.56.92.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390805696,'216.145.11.94',1,'FireFox 3.5.2','Windows XP','en-us,fr-be','美国','http://whois.domaintools.com','/chanshanger.com.tw','','/index.php'),(1390805961,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1390806379,'221.235.60.20',1,'Internet Explorer 8.0','Windows XP','zh-cn','湖北省武汉市','http://www.lelewz.com','/liebiao/2013-07-29/6464.html','','/category.php'),(1390806935,'157.55.35.88',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390806935,'157.55.35.88',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1390806936,'157.55.35.88',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1390806936,'157.55.35.88',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1390806937,'157.55.35.88',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1390806937,'157.55.35.88',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1390806938,'157.55.35.88',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1390808396,'157.55.35.88',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390812284,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390812295,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390812296,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1390812297,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1390812298,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1390818486,'157.55.32.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1390819438,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1390820246,'182.118.22.215',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=26&img=50','','/gallery.php'),(1390821586,'112.104.21.135',1,'Unknow browser','Unknown','zh-tw','IANA','','','','/index.php'),(1390821588,'69.171.237.15',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1390822865,'157.55.32.185',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1390825960,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1390826116,'66.249.74.127',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1390826550,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1390826552,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1390826554,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1390827551,'91.194.84.53',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1390827553,'91.194.84.53',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1390827558,'91.194.84.53',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1390827560,'91.194.84.53',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1390827564,'91.194.84.53',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1390827567,'91.194.84.53',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1390827570,'91.194.84.53',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1390827572,'91.194.84.53',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1390827576,'91.194.84.53',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1390827578,'91.194.84.53',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1390827582,'91.194.84.53',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1390827585,'91.194.84.53',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1390827588,'91.194.84.53',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1390827590,'91.194.84.53',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1390827593,'91.194.84.53',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1390827599,'91.194.84.53',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1390827603,'91.194.84.53',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1390827606,'91.194.84.53',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1390827608,'91.194.84.53',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1390827611,'91.194.84.53',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1390827613,'91.194.84.53',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1390827617,'91.194.84.53',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1390827620,'91.194.84.53',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1390827623,'91.194.84.53',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1390827626,'91.194.84.53',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1390827630,'91.194.84.53',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1390827634,'91.194.84.53',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1390827638,'91.194.84.53',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1390827641,'91.194.84.53',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1390827645,'91.194.84.53',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1390827647,'91.194.84.53',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1390827651,'91.194.84.53',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1390827655,'91.194.84.53',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1390828163,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/index.php'),(1390828865,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1390830452,'66.249.74.127',1,'Safari 8536.25','Unknown','','美国','','','','/article.php'),(1390832728,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1390833207,'113.10.169.177',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1390833901,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390833904,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1390836516,'66.249.74.127',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1390841399,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1390842390,'157.55.33.21',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1390845649,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1390848292,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1390848315,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1390848319,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1390852217,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1390853251,'101.226.166.207',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=29&img=56','','/gallery.php'),(1390853365,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1390853377,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1390853390,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1390853403,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1390853417,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1390853431,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1390853444,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1390853459,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1390853504,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1390853520,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1390853535,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1390853550,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1390853565,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1390855710,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390856325,'157.56.229.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1390856326,'157.56.229.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390859702,'157.55.35.79',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1390860602,'157.55.35.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390863062,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1390864282,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1390865577,'157.55.35.79',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1390869311,'66.249.74.127',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1390870049,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390885069,'114.26.214.170',2,'Safari 537.36','Windows XP','zh-TW,zh','IANA','','','','/index.php'),(1390885074,'119.147.146.189',1,'Internet Explorer 6.0','Windows XP','zh-CN,zh','APNIC','','','','/index.php'),(1390885087,'119.147.146.192',1,'Safari 537.36','Windows XP','en,*','APNIC','','','','/index.php'),(1390885324,'157.55.32.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390886869,'112.64.235.89',1,'Unknow browser','Unknown','zh-cn, zh','IANA','','','','/index.php'),(1390887217,'101.226.89.117',1,'Unknow browser','Unknown','zh-cn, zh','IANA','','','','/category.php'),(1390887220,'180.153.114.197',1,'Unknow browser','Unknown','zh-cn, zh','[未知IP0801]','','','','/category.php'),(1390887225,'112.64.235.251',1,'Unknow browser','Unknown','zh-cn, zh','IANA','','','','/category.php'),(1390887228,'180.153.201.212',1,'Unknow browser','Unknown','zh-cn, zh','[未知IP0801]','','','','/category.php'),(1390887231,'180.153.214.182',1,'Unknow browser','Unknown','zh-cn, zh','[未知IP0801]','','','','/category.php'),(1390887242,'112.64.235.247',1,'Unknow browser','Unknown','zh-cn, zh','IANA','','','','/category.php'),(1390887245,'180.153.201.64',1,'Unknow browser','Unknown','zh-cn, zh','[未知IP0801]','','','','/category.php'),(1390887297,'180.153.206.20',1,'Unknow browser','Unknown','zh-cn, zh','[未知IP0801]','','','','/category.php'),(1390887299,'180.153.212.13',1,'Unknow browser','Unknown','zh-cn, zh','[未知IP0801]','','','','/category.php'),(1390887312,'180.153.214.176',1,'Unknow browser','Unknown','zh-cn, zh','[未知IP0801]','','','','/goods.php'),(1390887919,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1390888790,'65.55.24.218',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390890344,'66.249.74.127',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1390891359,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1390891361,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1390891362,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390891363,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1390891364,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1390891364,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390891365,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1390891366,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1390891367,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390891368,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1390891369,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390891370,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1390891371,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1390891371,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1390891371,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1390891372,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1390891372,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1390891372,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1390891373,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390891374,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1390891397,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1390891397,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1390891397,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1390891398,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1390891398,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1390891398,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1390891399,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1390891399,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1390891400,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390891400,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1390891401,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1390891401,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1390891402,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1390891402,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1390891402,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1390891403,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390891404,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1390891404,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1390891404,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1390891405,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390891416,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390891417,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1390891418,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1390891420,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1390891421,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1390891422,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1390891424,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1390891425,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390891426,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1390891426,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1390891427,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1390891427,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390891428,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1390891429,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390891430,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390891431,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390891432,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390891433,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390891434,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390891435,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390891436,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1390891437,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1390891437,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390891438,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1390891439,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390891440,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390891442,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390891443,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390891444,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390891445,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1390891445,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1390891446,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1390891461,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390891466,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390891990,'157.55.32.87',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1390891991,'157.55.32.87',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1390891991,'157.55.32.87',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390891992,'157.55.32.87',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1390892341,'157.55.32.93',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1390892342,'157.55.32.93',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1390892343,'157.55.32.93',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1390892343,'157.55.32.93',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1390892344,'157.55.32.93',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1390892344,'157.55.32.93',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1390892502,'157.55.32.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1390892502,'157.55.32.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1390892503,'157.55.32.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1390892504,'157.55.32.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1390892504,'157.55.32.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1390892505,'157.55.32.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1390892505,'157.55.32.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1390892506,'157.55.32.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390892506,'157.55.32.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1390892507,'157.55.32.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1390892508,'157.55.32.28',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1390892508,'157.55.32.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1390892508,'157.55.32.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390892509,'157.55.32.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1390892509,'157.55.32.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1390892510,'157.55.32.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390892510,'157.55.32.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1390892511,'157.55.32.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1390892511,'157.55.32.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390892512,'157.55.32.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1390892519,'157.55.32.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1390892520,'157.55.32.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1390892520,'157.55.32.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1390892520,'157.55.32.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1390892521,'157.55.32.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1390892521,'157.55.32.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390892522,'157.55.32.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1390892522,'157.55.32.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1390892522,'157.55.32.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1390892523,'157.55.32.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390892523,'157.55.32.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1390892524,'157.55.32.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1390892524,'157.55.32.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390892525,'157.55.32.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1390892525,'157.55.32.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1390892525,'157.55.32.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390892526,'157.55.32.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1390892526,'157.55.32.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1390892527,'157.55.32.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1390892527,'157.55.32.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1390892536,'157.55.32.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1390892537,'157.55.32.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1390892537,'157.55.32.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1390892537,'157.55.32.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1390892538,'157.55.32.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1390892539,'157.55.32.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1390892539,'157.55.32.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1390892540,'157.55.32.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390892540,'157.55.32.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1390892541,'157.55.32.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1390892542,'157.55.32.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1390892542,'157.55.32.28',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1390892543,'157.55.32.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390892543,'157.55.32.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1390892543,'157.55.32.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1390892544,'157.55.32.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1390892544,'157.55.32.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1390892545,'157.55.32.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390892546,'157.55.32.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390892546,'157.55.32.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390892564,'157.56.92.148',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390892565,'157.56.92.148',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1390892565,'157.56.92.148',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1390892566,'157.56.92.148',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1390892566,'157.56.92.148',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1390892567,'157.56.92.148',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1390892567,'157.56.92.148',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1390892568,'157.56.92.148',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1390892568,'157.56.92.148',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1390892569,'157.56.92.148',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1390892569,'157.56.92.148',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1390892570,'157.56.92.148',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1390892572,'157.56.92.148',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1390892572,'157.56.92.148',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1390892572,'157.56.92.148',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1390892573,'157.56.92.148',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1390892573,'157.56.92.148',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1390892573,'157.56.92.148',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1390892574,'157.56.92.148',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1390892574,'157.56.92.148',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1390892576,'157.55.32.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390892577,'157.55.32.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1390892577,'157.55.32.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390892578,'157.55.32.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390892579,'157.55.32.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1390892579,'157.55.32.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390892579,'157.55.32.28',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1390892580,'157.55.32.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390892580,'157.55.32.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1390892581,'157.55.32.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390892581,'157.55.32.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390892582,'157.55.32.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390892582,'157.55.32.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1390892583,'157.55.32.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390892583,'157.55.32.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1390892584,'157.55.32.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390892584,'157.55.32.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390892585,'157.55.32.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1390892585,'157.55.32.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390892586,'157.55.32.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390892596,'157.55.32.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1390892597,'157.55.32.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390892597,'157.55.32.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1390892598,'157.55.32.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1390892598,'157.55.32.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1390892733,'157.56.92.148',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1390892733,'157.56.92.148',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1390892734,'157.56.92.148',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1390892734,'157.56.92.148',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390892735,'157.56.92.148',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1390892735,'157.56.92.148',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1390892735,'157.56.92.148',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1390892736,'157.56.92.148',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1390892736,'157.56.92.148',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1390892737,'157.56.92.148',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1390892737,'157.56.92.148',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1390892737,'157.56.92.148',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1390892738,'157.56.92.148',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1390892738,'157.56.92.148',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1390892738,'157.56.92.148',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1390892739,'157.56.92.148',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1390892739,'157.56.92.148',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1390892739,'157.56.92.148',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1390892740,'157.56.92.148',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1390892740,'157.56.92.148',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390892741,'157.56.92.148',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1390892741,'157.56.92.148',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1390892742,'157.56.92.148',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1390892742,'157.56.92.148',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1390892742,'157.56.92.148',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1390892743,'157.56.92.148',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1390892743,'157.56.92.148',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390892756,'157.56.92.148',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1390892757,'157.56.92.148',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1390892757,'157.56.92.148',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1390892759,'157.56.92.148',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1390892760,'157.56.92.148',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390892760,'157.56.92.148',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1390892761,'157.56.92.148',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390892761,'157.56.92.148',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390892762,'157.56.92.148',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1390892762,'157.56.92.148',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390892763,'157.56.92.148',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1390892763,'157.56.92.148',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390892764,'157.56.92.148',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390892764,'157.56.92.148',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390892765,'157.56.92.148',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390892766,'157.56.92.148',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390892766,'157.56.92.148',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390892767,'157.56.92.148',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1390892767,'157.56.92.148',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390892768,'157.56.92.148',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1390892776,'157.56.92.148',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390892777,'157.56.92.148',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1390892777,'157.56.92.148',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390892777,'157.56.92.148',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1390892778,'157.56.92.148',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390892778,'157.56.92.148',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1390892908,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390892985,'157.55.32.87',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1390892986,'157.55.32.87',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1390892986,'157.55.32.87',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1390892986,'157.55.32.87',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1390892987,'157.55.32.87',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1390892987,'157.55.32.87',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1390892988,'157.55.32.87',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1390893147,'157.55.32.93',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1390893147,'157.55.32.93',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1390893148,'157.55.32.93',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1390893148,'157.55.32.93',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1390893149,'157.55.32.93',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1390893149,'157.55.32.93',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1390893149,'157.55.32.93',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1390893150,'157.55.32.93',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1390895199,'157.55.35.82',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1390895199,'157.55.35.82',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1390895200,'157.55.35.82',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1390895201,'157.55.35.82',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1390895201,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390895201,'157.55.35.82',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1390895201,'157.55.35.82',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1390895202,'157.55.35.82',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1390895202,'157.55.35.82',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1390895203,'157.55.35.82',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1390895204,'157.55.35.82',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1390895204,'157.55.35.82',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1390895205,'157.55.35.82',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1390895205,'157.55.35.82',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1390895206,'157.55.35.82',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1390895207,'157.55.35.82',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1390895207,'157.55.35.82',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1390895208,'157.55.35.82',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1390895208,'157.55.35.82',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1390895208,'157.55.35.82',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1390895209,'157.55.35.82',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390895213,'157.55.35.82',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1390895213,'157.55.35.82',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1390895214,'157.55.35.82',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1390895215,'157.55.35.82',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1390895215,'157.55.35.82',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1390895216,'157.55.35.82',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1390895216,'157.55.35.82',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1390895217,'157.55.35.82',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1390895217,'157.55.35.82',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1390895217,'157.55.35.82',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1390895218,'157.55.35.82',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1390895218,'157.55.35.82',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1390895218,'157.55.35.82',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1390895219,'157.55.35.82',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1390895219,'157.55.35.82',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1390895219,'157.55.35.82',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1390895220,'157.55.35.82',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390895220,'157.55.35.82',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1390895221,'157.55.35.82',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1390895221,'157.55.35.82',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1390895233,'157.55.35.82',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1390895234,'157.55.35.82',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1390895234,'157.55.35.82',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1390895235,'157.55.35.82',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1390895235,'157.55.35.82',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1390895235,'157.55.35.82',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1390895236,'157.55.35.82',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1390895237,'157.55.35.82',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1390895237,'157.55.35.82',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1390895238,'157.55.35.82',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1390895238,'157.55.35.82',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1390895239,'157.55.35.82',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1390895239,'157.55.35.82',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1390895240,'157.55.35.82',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1390895240,'157.55.35.82',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1390895241,'157.55.35.82',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390895241,'157.55.35.82',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390895242,'157.55.35.82',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390895242,'157.55.35.82',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390895243,'157.55.35.82',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390895253,'157.55.35.82',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390895254,'157.55.35.82',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390895254,'157.55.35.82',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390895255,'157.55.35.82',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390895255,'157.55.35.82',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390895256,'157.55.35.82',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390895256,'157.55.35.82',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390895257,'157.55.35.82',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390895257,'157.55.35.82',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390895258,'157.55.35.82',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390895258,'157.55.35.82',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1390895259,'157.55.35.82',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390895259,'157.55.35.82',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390895260,'157.55.35.82',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390895260,'157.55.35.82',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390896601,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1390897815,'157.55.33.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1390897817,'157.55.33.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1390897819,'157.55.33.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1390897821,'157.55.33.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390897825,'157.55.33.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1390897827,'157.55.33.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1390897828,'157.55.33.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1390897830,'157.55.33.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1390897832,'157.55.33.146',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1390897832,'157.55.33.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1390897834,'157.55.33.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1390897835,'157.55.33.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1390897837,'157.55.33.146',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1390897837,'157.55.33.146',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1390897837,'157.55.33.146',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1390897838,'157.55.33.146',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1390899480,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1390902524,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1390904249,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390904936,'157.56.93.40',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1390904937,'157.56.93.40',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1390904938,'157.56.93.40',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1390904939,'157.56.93.40',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1390904939,'157.56.93.40',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1390904939,'157.56.93.40',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1390904940,'157.56.93.40',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1390904941,'157.56.93.40',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1390904942,'157.56.93.40',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1390904943,'157.56.93.40',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390904944,'157.56.93.40',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1390904944,'157.56.93.40',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1390904945,'157.56.93.40',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1390904945,'157.56.93.40',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1390904946,'157.56.93.40',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1390904946,'157.56.93.40',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1390904947,'157.56.93.40',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1390904947,'157.56.93.40',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1390904948,'157.56.93.40',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1390905935,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1390905939,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1390905941,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1390907137,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390910220,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1390911855,'66.249.74.127',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1390912436,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1390913064,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1390915115,'63.250.204.25',1,'Safari 534.24','Linux','','美国','','','','/index.php'),(1390916094,'157.55.32.93',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1390919594,'157.55.32.93',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1390920157,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1390920307,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390920319,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390920330,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1390921590,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/index.php'),(1390923829,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1390924422,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1390924584,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1390924682,'59.105.19.86',1,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','','','','/category.php'),(1390927737,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390928948,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390929554,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1390929924,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1390930162,'66.249.74.6',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390934653,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390934654,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390934655,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390934657,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1390934659,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1390934660,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1390934661,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1390934662,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1390937714,'65.55.52.115',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1390940024,'65.55.52.96',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1390943079,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1390943093,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1390943108,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1390943120,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1390943135,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1390943151,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1390943165,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1390943180,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1390943227,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1390943242,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1390943258,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1390943273,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1390943310,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1390950531,'157.56.93.72',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1390950705,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390950705,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1390951077,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1390951082,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1390952309,'61.135.249.212',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1390952534,'157.56.93.72',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1390952650,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1390953604,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390954665,'66.249.74.6',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390960608,'42.120.161.52',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1390960608,'42.156.139.52',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/index.php'),(1390960627,'42.120.160.52',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/flow.php'),(1390962210,'157.56.93.72',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390962211,'157.56.93.72',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1390962211,'157.56.93.72',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1390962212,'157.56.93.72',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1390962212,'157.56.93.72',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390962213,'157.56.93.72',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390962213,'157.56.93.72',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1390962214,'157.56.93.72',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1390962214,'157.56.93.72',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1390962215,'157.56.93.72',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1390962477,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/article.php'),(1390962562,'157.55.32.107',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1390962562,'157.55.32.107',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1390962563,'157.55.32.107',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390962563,'157.55.32.107',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390962575,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1390962576,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390962579,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1390962615,'157.56.93.148',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1390962615,'157.56.93.148',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390962616,'157.56.93.148',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1390962616,'157.56.93.148',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390962617,'157.56.93.148',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390962617,'157.56.93.148',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390962618,'157.56.93.148',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1390962618,'157.56.93.148',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1390962619,'157.56.93.148',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1390962619,'157.56.93.148',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1390964407,'157.55.32.223',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1390964408,'157.55.32.223',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1390964408,'157.55.32.223',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390965724,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1390965887,'157.55.32.223',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390966966,'157.55.32.223',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390966966,'157.55.32.223',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1390970167,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/pick_out.php'),(1390970481,'61.135.249.209',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1390970613,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1390970625,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1390977551,'91.231.40.27',1,'Opera 9.80','Windows NT','','欧洲','http://www.chanshanger.com.tw','/article.php?id=10','','/article.php'),(1390978623,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1390978634,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1390978646,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1390978657,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1390978668,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390980984,'27.243.99.187',1,'Safari 537.36','Windows XP','zh-TW,zh','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYo.ruhSynMALotr1gt.;_ylc=X1MDMjExNDcwNTAwMwRfcgMyBGJjawM0dGZmZm4xOWNucG5oJTI2YiUzRDQlMjZkJTNEVXpKcENvVnBZRU5BSVA1Zl9zcXhQTDAuc0tDb0dKSkVvMFUtJTI2cyUzRHE4JTI2aSUzRGY3NnVLb2dwUG9QS2Vzd','onlyou 香水','/category.php'),(1390985032,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390985033,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390985036,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390985037,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1390985039,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1390987965,'202.140.108.91',1,'Safari 537.36','Linux','en-US,en','香港特别行政区','http://hk.search.yahoo.com','/search;_ylt=A2oKmLNtyuhSrQcAHLu5ISg5;_ylc=X1MDOTU4OTMxMzg1BF9yAzIEYWN0bgNrZXlicmQEY3NyY3B2aWQDWnhYWk1qRXdOaTQ4b2NCblVrTUVBUVlYTWpBeUxsTG95bTNfLm5UbwRuX3N1Z2cDMQRwb3MDMARxc3RybAM2BHF1ZXJ5ARSZAR2dGVzdG','鬱金香 香水','/goods.php'),(1390988771,'91.231.40.27',1,'Safari 537.11','Windows NT','','欧洲','http://www.chanshanger.com.tw','/article.php?id=21','','/article.php'),(1390993146,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1390993149,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1390996393,'157.56.93.148',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1391000010,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1391001703,'157.56.93.72',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391005025,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1391005029,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1391005031,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1391005041,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391005044,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391009021,'157.55.32.107',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391010931,'157.56.93.148',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1391011027,'101.226.168.215',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=3&img=6','','/gallery.php'),(1391011027,'101.226.168.215',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=24','','/goods.php'),(1391011531,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391011941,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1391011942,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1391011944,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1391011946,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1391011949,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391015561,'157.56.93.72',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391019661,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1391019673,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1391019687,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1391019701,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1391019714,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1391019729,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1391019744,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1391019761,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1391019809,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1391019826,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1391019841,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1391019859,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1391019877,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1391022973,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1391025146,'131.253.26.252',1,'Internet Explorer 7.0','Windows XP','en-us','美国','','','','/goods.php'),(1391026300,'157.56.93.72',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391026301,'157.56.93.72',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1391026301,'157.56.93.72',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1391026302,'157.56.93.72',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1391026303,'157.56.93.72',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391026303,'157.56.93.72',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391026304,'157.56.93.72',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1391026304,'157.56.93.72',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1391026305,'157.56.93.72',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1391026305,'157.56.93.72',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1391026401,'157.55.32.107',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1391026402,'157.55.32.107',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1391026402,'157.55.32.107',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391026403,'157.55.32.107',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391027056,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1391028475,'157.55.32.223',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1391028476,'157.55.32.223',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1391028476,'157.55.32.223',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391028477,'157.55.32.223',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391028477,'157.55.32.223',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391028478,'157.55.32.223',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1391029334,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1391032283,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1391032920,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1391035409,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1391035409,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1391035411,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1391035813,'157.56.93.148',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1391035813,'157.56.93.148',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1391035814,'157.56.93.148',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391035815,'157.56.93.148',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391035815,'157.56.93.148',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391035816,'157.56.93.148',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1391035817,'157.56.93.148',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1391035817,'157.56.93.148',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1391035818,'157.56.93.148',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1391036327,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391038817,'157.56.92.141',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1391039518,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1391040702,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1391042685,'61.135.249.196',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1391042752,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1391042754,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1391042757,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1391043470,'157.56.93.60',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1391043584,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1391043599,'157.56.93.72',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1391044269,'157.56.93.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391044350,'66.249.74.172',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1391044741,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1391045250,'157.56.93.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391046243,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1391047004,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1391047009,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1391047012,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1391047015,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391047017,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391047020,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1391047131,'157.55.32.186',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1391047708,'42.120.161.52',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1391047709,'42.156.137.52',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1391047881,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1391048040,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1391048201,'42.120.161.52',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1391048201,'42.156.137.52',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/article.php'),(1391057727,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1391060893,'157.55.34.177',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1391061977,'91.231.40.27',1,'Safari 537.11','Windows NT','','欧洲','http://www.chanshanger.com.tw','/article.php?id=10','','/article.php'),(1391063036,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1391065001,'66.249.74.172',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1391067058,'157.55.32.223',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1391067415,'122.121.115.150',1,'Internet Explorer 10.0','Windows NT','zh-TW','台湾省','http://tw.search.yahoo.com','/search?p=%E8%B3%A3%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0&vm=r','賣香水','/article.php'),(1391069407,'220.142.9.40',1,'Safari 537.36','Windows NT','zh-CN,zh','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYB2COpSOiUAQddr1gt.?p=%E6%96%B0%E7%87%9F%E9%A6%99%E6%B0%B4&pvid=zMXhGjIwMy5HSZdpUujqnQqUMjIwLlLp_fL_qDIo&fr=crmas&fr2=sb-top&xargs=12KPjg1oFSrZquh831MeKMQeKD1B1Ixd%5Fw%5F8psGdEoSIA9q','新營香水','/article.php'),(1391069799,'106.120.160.119',1,'Internet Explorer 8.0','Windows NT','','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1391069811,'101.199.108.53',1,'Safari 536.11','Linux','en-us,en','IANA','','','','/index.php'),(1391071160,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391071171,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1391071182,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1391071273,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1391071304,'65.55.24.220',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391075170,'91.231.40.27',1,'FireFox 17.0','Windows NT','','欧洲','http://www.chanshanger.com.tw','/article.php?id=21','','/article.php'),(1391079132,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391079144,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391079155,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1391085795,'182.118.21.248',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/group_buy.php','','/group_buy.php'),(1391085795,'182.118.21.246',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=33&img=62','','/gallery.php'),(1391085795,'182.118.21.253',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/tag_cloud.php','','/tag_cloud.php'),(1391085795,'182.118.21.245',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1391093012,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1391096341,'157.55.33.81',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1391096341,'157.55.33.81',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391096342,'157.55.33.81',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391096342,'157.55.33.81',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1391096343,'157.55.33.81',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1391096343,'157.55.33.81',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1391096344,'157.55.33.81',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1391098192,'157.55.34.94',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1391098193,'157.55.34.94',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391098193,'157.55.34.94',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391098194,'157.55.34.94',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391098194,'157.55.34.94',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1391098195,'157.55.34.94',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1391098309,'157.55.32.145',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1391098310,'157.55.32.145',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391098311,'157.55.32.145',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391098477,'65.55.24.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391098478,'65.55.24.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391098479,'65.55.24.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391098479,'65.55.24.246',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1391098480,'65.55.24.246',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1391098480,'65.55.24.246',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1391098481,'65.55.24.246',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1391098482,'65.55.24.246',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1391099374,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391099387,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1391099404,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1391099415,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1391100127,'157.55.32.145',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1391100128,'157.55.32.145',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1391100128,'157.55.32.145',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1391102022,'65.55.218.54',1,'Internet Explorer 7.0','Windows 2000','en-us','美国','','','','/goods.php'),(1391107194,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1391107194,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1391107197,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1391108923,'180.153.236.109',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=39','','/goods.php'),(1391109230,'101.226.33.202',1,'Unknow browser','Unknown','zh-cn, zh','IANA','','','','/index.php'),(1391109235,'119.147.146.189',1,'Internet Explorer 6.0','Windows XP','zh-CN,zh','APNIC','','','','/index.php'),(1391109244,'119.147.146.189',1,'Safari 537.36','Windows XP','en,*','APNIC','','','','/index.php'),(1391112383,'157.56.93.148',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1391112520,'182.118.22.240',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/','','/index.php'),(1391112520,'182.118.22.232',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=1','','/article_cat.php'),(1391112564,'157.55.32.49',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1391112623,'182.118.20.170',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=1&page=1','','/article_cat.php'),(1391112840,'101.226.168.236',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=3','','/article_cat.php'),(1391112840,'101.226.168.237',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=3&page=1','','/article_cat.php'),(1391112840,'101.226.168.239',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/catalog.php','','/catalog.php'),(1391112844,'101.226.168.238',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=12&id=1','','/category.php'),(1391112844,'101.226.168.241',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=19&id=9','','/category.php'),(1391112848,'101.226.168.238',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=21&id=1','','/category.php'),(1391112848,'101.226.168.236',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=1','','/category.php'),(1391112851,'101.226.168.238',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=37&img=68','','/gallery.php'),(1391114448,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1391114460,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1391114627,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1391114637,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1391114648,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1391114658,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1391114668,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1391114678,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1391114688,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1391114698,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1391114728,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1391114738,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1391114748,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1391114758,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1391114768,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1391121658,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391121669,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1391121680,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1391121757,'157.55.35.33',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391121759,'157.55.35.33',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1391122824,'61.135.249.209',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1391124598,'91.231.40.27',1,'Opera 9.80','Windows XP','','欧洲','http://www.chanshanger.com.tw','/article.php?id=10','','/article.php'),(1391127475,'180.153.236.67',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/','','/index.php'),(1391130651,'157.56.93.148',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391134112,'66.249.74.172',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1391134755,'42.120.161.52',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/index.php'),(1391135605,'91.231.40.27',1,'FireFox 12.0','Windows 2000','','欧洲','http://www.chanshanger.com.tw','/article.php?id=21','','/article.php'),(1391136170,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391136173,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391136175,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391136176,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391136177,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1391136180,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1391136180,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1391136182,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1391136182,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1391136185,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1391142902,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391142903,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1391142905,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1391144247,'157.55.35.50',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1391146165,'157.55.35.50',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1391146165,'157.55.35.50',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391147832,'204.12.251.242',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1391147835,'204.12.251.242',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1391147837,'204.12.251.242',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1391147840,'204.12.251.242',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1391147844,'204.12.251.242',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1391147846,'204.12.251.242',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1391148325,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1391150869,'157.55.32.223',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391153391,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1391153807,'157.56.92.143',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1391157817,'66.249.74.172',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391158383,'66.249.74.172',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391159423,'148.251.8.37',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1391159431,'148.251.8.37',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1391159698,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391159702,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391159704,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391159706,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1391159707,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1391159708,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1391159710,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1391159710,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1391159712,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1391159713,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1391162079,'49.215.137.91',1,'Safari 534.30','Linux','zh-TW, en-US','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwZM9cutSTGoAMkdr1gt.;_ylc=X1MDMjExNDcwNTAwMwRfcgMyBGJjawMzYjR2NTM5dnZ2bjY5JTI2YiUzRDQlMjZkJTNEUlBJQmNZRnBZRU5DUnEyS0M5ZjlKOWkxWUU5Mm1kaGF4YkUtJTI2cyUzRGozJTI2aSUzRDRlN1RGdm1tTHlXM3d6S','grass perfume','/category.php'),(1391164742,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1391165389,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391165390,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391165392,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391165393,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1391165396,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1391166632,'61.135.249.196',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1391166778,'157.55.33.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391166980,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1391169364,'157.55.34.25',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1391170445,'157.55.32.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391172154,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1391172165,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1391172176,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1391172652,'157.55.35.42',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391172653,'157.55.35.42',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391172654,'157.55.35.42',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1391172784,'157.55.35.42',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1391172786,'157.55.35.42',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1391172787,'157.55.35.42',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391172807,'157.55.32.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391172807,'157.55.32.84',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1391172808,'157.55.32.84',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1391172808,'157.55.32.84',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1391172809,'157.55.32.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391173100,'157.55.36.36',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391173101,'157.55.36.36',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391173101,'157.55.36.36',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1391173102,'157.55.36.36',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1391173103,'157.55.36.36',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1391173103,'157.55.36.36',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1391173103,'157.55.36.36',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1391173104,'157.55.36.36',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391173880,'66.249.74.172',1,'Safari 8536.25','Unknown','','美国','','','','/index.php'),(1391174340,'157.55.32.84',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1391174967,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/gallery.php'),(1391176443,'157.55.32.142',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391176444,'157.55.32.142',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1391176445,'157.55.32.142',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1391176445,'157.55.32.142',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1391176446,'157.55.32.142',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1391176446,'157.55.32.142',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391176447,'157.55.32.142',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391177291,'157.55.36.36',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391179267,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391179662,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1391180144,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1391182252,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/article.php'),(1391183169,'131.253.24.77',1,'Internet Explorer 9.0','Windows NT','en-US','美国','','','','/goods.php'),(1391185514,'91.231.40.27',1,'Internet Explorer 6.0','Windows XP','','欧洲','http://www.chanshanger.com.tw','/article.php?id=10','','/article.php'),(1391186393,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1391186404,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391186415,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1391186427,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1391187568,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1391187580,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1391187591,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1391187602,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1391187613,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1391187626,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1391187638,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1391187650,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1391187662,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1391187675,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1391187713,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1391187725,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1391187737,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1391190066,'144.76.166.251',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1391190071,'144.76.166.251',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1391190077,'144.76.166.251',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1391190081,'144.76.166.251',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1391190086,'144.76.166.251',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1391190095,'144.76.166.251',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1391191311,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1391194478,'157.55.32.49',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1391199431,'91.231.40.27',1,'Internet Explorer 8.0','Windows XP','','欧洲','http://www.chanshanger.com.tw','/article.php?id=21','','/article.php'),(1391200104,'61.135.249.210',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1391200810,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1391200814,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1391201927,'157.55.32.49',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1391202645,'5.10.83.85',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1391202733,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1391203400,'5.10.83.85',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1391203511,'5.10.83.54',1,'Unknow browser','Unknown','','IANA','','','','/flow.php'),(1391203550,'5.10.83.16',1,'Unknow browser','Unknown','','IANA','','','','/search.php'),(1391203738,'5.10.83.85',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1391204214,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1391204235,'5.10.83.59',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1391204269,'5.10.83.85',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1391204376,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1391204555,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1391205108,'5.10.83.54',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1391205138,'5.10.83.85',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1391205163,'5.10.83.59',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1391205208,'5.10.83.54',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1391206121,'5.10.83.8',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1391206423,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1391206518,'65.55.211.246',1,'Internet Explorer 7.0','Windows 2000','en-us','美国','','','','/goods.php'),(1391207291,'101.226.167.220',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=70&img=128','','/gallery.php'),(1391207405,'157.56.93.148',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391208825,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1391209639,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1391210458,'5.10.83.57',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1391210486,'5.10.83.15',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1391210488,'5.10.83.59',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1391210738,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1391210990,'5.10.83.15',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1391211006,'5.10.83.86',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1391211471,'5.10.83.59',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1391211594,'5.10.83.8',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1391211861,'5.10.83.15',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1391212224,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1391212298,'5.10.83.38',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1391213244,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1391213346,'5.10.83.85',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1391213712,'5.10.83.57',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1391213961,'157.55.34.25',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1391214177,'5.10.83.8',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1391214377,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1391214418,'5.10.83.38',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1391214612,'5.10.83.15',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1391214914,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1391214916,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1391214974,'5.10.83.15',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1391215002,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1391215212,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1391215218,'157.55.33.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391215223,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391215236,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1391215247,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1391215277,'5.10.83.85',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1391215485,'5.10.83.8',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1391215762,'157.55.33.253',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1391216335,'5.10.83.57',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1391216398,'157.55.32.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391216826,'5.10.83.8',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1391217735,'5.10.83.15',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1391218205,'5.10.83.85',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1391218594,'5.10.83.54',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1391219052,'5.10.83.38',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1391219611,'42.120.161.52',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/article.php'),(1391219615,'42.156.137.52',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/group_buy.php'),(1391219627,'42.156.137.52',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1391220038,'157.55.32.107',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391221499,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1391222195,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1391222224,'5.10.83.38',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1391222233,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1391222233,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1391222331,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1391222515,'5.10.83.86',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1391222838,'157.55.33.253',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1391223608,'5.10.83.59',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1391224663,'118.170.17.158',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','','','','/category.php'),(1391225333,'5.10.83.86',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1391225653,'157.55.32.49',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391225787,'5.10.83.57',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1391225859,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1391227026,'5.10.83.38',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1391227057,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1391227477,'157.55.33.253',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1391227598,'5.10.83.16',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1391227688,'5.10.83.85',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1391227779,'5.10.83.15',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1391227855,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1391227869,'5.10.83.54',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1391228016,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1391228242,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1391228254,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1391228265,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1391228276,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391228287,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1391228816,'219.69.97.75',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwZJ9d.xSsQUAuxVr1gt.;_ylc=X1MDMjExNDcwNTAwMwRfcgMyBGJjawM5MnVva2t0OTVsOTBzJTI2YiUzRDQlMjZkJTNEb0tlUzVPcHBZRVBLSHdoRTBVb0I0aTFuXy5wZm9sRVVnaWstJTI2cyUzRG9sJTI2aSUzRHZGeW1MUzdQRE1CWGwyW','Romance 香水','/category.php'),(1391229383,'5.10.83.57',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1391229405,'5.10.83.57',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1391229481,'5.10.83.57',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1391229668,'5.10.83.86',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1391230403,'5.10.83.57',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1391230472,'5.10.83.8',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1391231417,'5.10.83.59',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1391232287,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1391232418,'5.10.83.8',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1391232534,'5.10.83.59',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1391233095,'5.10.83.85',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1391233330,'5.10.83.57',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1391233863,'5.10.83.59',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1391234869,'5.10.83.85',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1391235841,'5.10.83.8',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1391235966,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1391236033,'5.10.83.16',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1391236574,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1391236576,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1391236578,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1391236760,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1391237034,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1391237651,'5.10.83.54',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1391237990,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1391238223,'65.55.24.237',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1391238472,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1391238502,'5.10.83.85',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1391238514,'5.10.83.57',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1391239352,'5.10.83.38',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1391239502,'5.10.83.59',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1391239678,'5.10.83.85',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1391240083,'65.55.24.237',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391240243,'5.10.83.54',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1391240264,'5.10.83.54',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1391240522,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1391240582,'5.10.83.86',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1391241298,'5.10.83.38',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1391241522,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1391241524,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1391242095,'5.10.83.8',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1391242234,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1391242326,'157.56.93.148',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391242327,'157.56.93.148',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391242327,'157.56.93.148',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391242328,'157.56.93.148',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391242328,'157.56.93.148',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1391242329,'157.56.93.148',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1391242329,'157.56.93.148',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1391242330,'157.56.93.148',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1391242330,'157.56.93.148',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1391242418,'5.10.83.38',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1391242451,'5.10.83.8',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1391242525,'157.56.93.148',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1391242599,'157.56.93.72',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391242600,'157.56.93.72',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391242600,'157.56.93.72',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1391242602,'157.56.93.72',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1391242603,'157.56.93.72',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1391242931,'5.10.83.54',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1391243138,'157.55.32.223',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1391243138,'157.55.32.223',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391243139,'157.55.32.223',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391243139,'157.55.32.223',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1391243140,'157.55.32.223',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1391243349,'5.10.83.8',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1391243999,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1391244021,'5.10.83.15',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1391244023,'5.10.83.38',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1391244044,'5.10.83.15',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1391244063,'5.10.83.59',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1391244074,'5.10.83.86',1,'Unknow browser','Unknown','','IANA','','','','/user.php'),(1391244673,'5.10.83.8',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1391244788,'5.10.83.86',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1391245074,'5.10.83.59',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1391245840,'91.231.40.27',1,'Opera 9.80','Windows XP','','欧洲','http://www.chanshanger.com.tw','/article.php?id=10','','/article.php'),(1391246028,'5.10.83.16',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1391246535,'5.10.83.8',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1391246685,'5.10.83.16',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1391246805,'5.10.83.8',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1391247512,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1391247538,'5.10.83.86',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1391247724,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1391247881,'5.10.83.8',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1391248406,'5.10.83.16',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1391248494,'5.10.83.86',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1391248522,'5.10.83.8',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1391249143,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1391249204,'5.10.83.57',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1391249280,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1391249322,'5.10.83.15',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1391249373,'5.10.83.86',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1391249389,'5.10.83.86',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1391250272,'157.55.32.107',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1391250273,'157.55.32.107',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391250274,'157.55.32.107',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391250274,'157.55.32.107',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1391250274,'157.55.32.107',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1391250275,'157.55.32.107',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1391250279,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1391250472,'5.10.83.38',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1391251054,'5.10.83.15',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1391251301,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391251325,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1391251381,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1391251420,'5.10.83.16',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1391251968,'5.10.83.59',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1391252032,'157.56.93.71',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1391252112,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1391252200,'5.10.83.8',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1391252909,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/tag_cloud.php'),(1391253039,'5.10.83.85',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1391253625,'157.56.93.62',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1391253789,'5.10.83.15',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1391254358,'157.55.33.253',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1391254850,'5.10.83.54',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1391255016,'5.10.83.38',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1391255876,'5.10.83.57',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1391255936,'5.10.83.59',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1391256484,'5.10.83.85',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1391256615,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1391256823,'5.10.83.54',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1391257643,'5.10.83.86',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1391258345,'5.10.83.8',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1391258634,'5.10.83.59',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1391259159,'5.10.83.86',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1391259205,'5.10.83.8',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1391259807,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1391259922,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1391260045,'91.231.40.27',1,'Safari 537.11','Windows 95','','欧洲','http://www.chanshanger.com.tw','/article.php?id=21','','/article.php'),(1391260068,'5.10.83.16',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1391260091,'5.10.83.59',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1391261987,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1391262172,'5.10.83.57',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1391262671,'5.10.83.57',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1391262834,'5.10.83.38',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1391263093,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1391263105,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1391263118,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1391263131,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1391263144,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1391263156,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1391263168,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1391263181,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1391263194,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1391263233,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1391263246,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1391263260,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1391263277,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1391263482,'157.56.92.165',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391263582,'5.10.83.59',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1391263848,'5.10.83.8',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1391264986,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391264987,'111.250.53.160',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYfAAu1SpQ4ASp5r1gt.;_ylc=X1MDMjExNDcwNTAwMwRfcgMyBGJjawMxMnBiMTYxOTVkbjNmJTI2YiUzRDQlMjZkJTNEQ3ZzMWpPRnBZRU4xMGNseGlzX1FrTnhkdHFjLmhQZ1Rjb1ktJTI2cyUzRDhoJTI2aSUzRGhsdEx3d0dSb0drRFZCY','高級香水','/category.php'),(1391265513,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391265515,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1391265517,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1391265700,'5.10.83.86',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1391265901,'5.10.83.38',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1391266599,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391267185,'5.10.83.38',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1391267276,'5.10.83.54',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1391267404,'65.55.52.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391267633,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1391268529,'5.10.83.57',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1391268921,'65.55.52.117',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1391269105,'5.10.83.86',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1391269422,'5.10.83.38',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1391269426,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1391270072,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1391270085,'39.14.204.67',1,'Safari 534.24','Linux','zh-TW, en-US','IANA','http://tw.search.yahoo.com','/search?ei=UTF-8&fr=sfp&p=xenium%E9%A6%99%E6%B0%B4','xenium香水','/category.php'),(1391270139,'5.10.83.8',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1391270901,'5.10.83.86',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1391271063,'5.10.83.86',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1391271128,'5.10.83.86',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1391271715,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1391271756,'5.10.83.86',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1391271762,'5.10.83.59',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1391271834,'5.10.83.8',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1391271919,'5.10.83.57',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1391272706,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391272707,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1391272708,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1391272710,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1391273519,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1391274175,'66.249.74.3',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1391274577,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/group_buy.php'),(1391276373,'5.10.83.8',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1391276395,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1391276516,'5.10.83.86',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1391277414,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1391277543,'5.10.83.86',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1391277979,'5.10.83.15',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1391278108,'5.10.83.15',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1391278272,'5.10.83.38',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1391278475,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391279763,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1391279772,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391279775,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391279778,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1391279930,'5.10.83.38',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1391280135,'5.10.83.16',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1391280194,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1391280704,'131.253.24.80',1,'Internet Explorer 9.0','Windows NT','en-US','美国','','','','/article.php'),(1391281170,'5.10.83.59',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1391282026,'5.10.83.54',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1391283156,'157.55.35.41',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1391284056,'157.55.33.98',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1391284581,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391284727,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1391285020,'61.135.249.205',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1391285228,'5.10.83.85',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1391285355,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1391285393,'5.10.83.59',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1391285617,'5.10.83.57',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1391286136,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1391287651,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1391287663,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1391287674,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1391287685,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1391287707,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1391287718,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391287879,'5.10.83.16',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1391288262,'5.10.83.86',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1391288797,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1391288979,'5.10.83.16',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1391289090,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1391289103,'5.10.83.85',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1391289292,'5.10.83.85',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1391289825,'5.10.83.8',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1391290726,'5.10.83.54',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1391290882,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1391291074,'5.10.83.57',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1391291110,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1391291821,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1391291934,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/tag_cloud.php'),(1391292423,'5.10.83.86',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1391292817,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1391293152,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391293591,'5.10.83.15',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1391293705,'5.10.83.15',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1391294467,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1391294467,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1391294469,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1391294483,'5.10.83.8',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1391294540,'5.10.83.8',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1391294637,'5.10.83.85',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1391294688,'5.10.83.15',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1391294833,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1391295334,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1391295592,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1391296098,'5.10.83.59',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1391296447,'91.231.40.27',1,'Opera 9.80','Windows NT','','欧洲','http://www.chanshanger.com.tw','/article.php?id=10','','/article.php'),(1391297352,'65.55.52.96',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391297916,'131.253.24.43',1,'Internet Explorer 9.0','Windows NT','en-US','美国','','','','/article.php'),(1391297997,'5.10.83.57',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1391298222,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1391298635,'182.118.25.217',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=5','','/category.php'),(1391298736,'5.10.83.57',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1391298830,'5.10.83.86',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1391298940,'5.10.83.57',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1391299037,'5.10.83.57',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1391299054,'5.10.83.86',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1391299981,'5.10.83.15',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1391300990,'5.10.83.54',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1391301396,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1391301531,'5.10.83.15',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1391301682,'5.10.83.85',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1391303191,'5.10.83.15',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1391303212,'65.55.24.221',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1391303459,'5.10.83.57',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1391304204,'5.10.83.15',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1391304272,'5.10.83.54',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1391304548,'5.10.83.15',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1391304827,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/index.php'),(1391304998,'5.10.83.15',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1391305953,'5.10.83.57',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1391306047,'42.156.136.52',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1391306048,'65.55.52.96',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1391306072,'42.120.161.52',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/goods.php'),(1391306072,'42.156.137.52',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/article.php'),(1391306091,'42.120.160.52',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/goods.php'),(1391306542,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1391306894,'5.10.83.15',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1391307771,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1391307910,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1391307938,'91.231.40.27',1,'Opera 9.80','Windows NT','','欧洲','http://www.chanshanger.com.tw','/article.php?id=21','','/article.php'),(1391308842,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391308853,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1391308889,'5.10.83.15',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1391309247,'42.156.136.52',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/index.php'),(1391309247,'42.156.138.52',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1391310426,'5.10.83.59',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1391310498,'5.10.83.15',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1391311534,'5.10.83.15',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1391311761,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1391312035,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391312701,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1391313106,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1391313116,'5.10.83.8',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1391313141,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391313164,'5.10.83.8',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1391313249,'5.10.83.15',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1391313713,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391314465,'5.10.83.86',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1391314536,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391314764,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1391314768,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1391314899,'5.10.83.86',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1391315014,'5.10.83.38',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1391315122,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1391315909,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1391315995,'5.10.83.38',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1391316025,'5.10.83.15',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1391316132,'5.10.83.57',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1391316228,'5.10.83.15',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1391316632,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1391317314,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1391317608,'5.10.83.38',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1391317668,'5.10.83.38',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1391317740,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1391318098,'157.56.93.72',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391318101,'157.56.93.72',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1391318107,'157.56.93.72',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1391318115,'157.56.93.72',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1391318128,'157.55.32.223',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391318130,'157.55.32.223',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391318131,'157.55.32.223',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1391318132,'157.55.32.223',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1391318133,'157.55.32.223',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1391318134,'157.55.32.223',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391318169,'157.56.93.72',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1391318170,'157.56.93.72',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1391318174,'157.56.93.72',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1391318176,'157.56.93.72',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1391318881,'5.10.83.8',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1391319411,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1391319698,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1391320464,'5.10.83.54',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1391320785,'157.55.32.107',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391320789,'157.55.32.107',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1391320793,'157.55.32.107',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1391321235,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1391321294,'5.10.83.16',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1391322380,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391322432,'5.10.83.85',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1391322572,'157.56.93.72',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391322865,'157.55.32.107',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1391322868,'157.55.32.107',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391322869,'157.55.32.107',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391323164,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1391323164,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1391323310,'157.56.93.148',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391323314,'157.56.93.148',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391323790,'157.56.93.72',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391324027,'5.10.83.15',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1391324170,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1391324309,'5.10.83.15',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1391324387,'65.55.24.238',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1391325749,'5.10.83.86',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1391325862,'1.200.239.124',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','https://www.google.com.tw','/','','/category.php'),(1391325880,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1391325943,'5.10.83.85',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1391325995,'5.10.83.38',1,'Unknow browser','Unknown','','IANA','','','','/search.php'),(1391326634,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1391326701,'5.10.83.16',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1391326855,'5.10.83.85',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1391327372,'157.56.93.148',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1391327373,'157.56.93.148',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1391327374,'157.56.93.148',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1391327375,'157.56.93.148',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1391327376,'157.56.93.148',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391327377,'157.56.93.148',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1391327562,'5.10.83.15',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1391327727,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1391327814,'5.10.83.54',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1391328005,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1391328200,'157.55.35.78',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1391328410,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1391328670,'5.10.83.8',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1391328720,'5.10.83.59',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1391330013,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1391330024,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1391330300,'5.10.83.57',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1391330406,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1391330540,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1391330597,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1391331173,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1391331510,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1391332150,'157.55.35.41',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1391332407,'5.10.83.16',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1391332904,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1391333232,'157.55.33.98',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1391333398,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1391334051,'5.10.83.85',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1391334756,'5.10.83.54',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1391334907,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391334911,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391335710,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1391335999,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1391336656,'5.10.83.8',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1391336795,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391336873,'5.10.83.59',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1391336925,'5.10.83.85',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1391337382,'5.10.83.86',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1391337400,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1391337489,'5.10.83.38',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1391337792,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1391338643,'5.10.83.16',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1391339186,'5.10.83.8',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1391339324,'5.10.83.16',1,'Unknow browser','Unknown','','IANA','','','','/pick_out.php'),(1391339815,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391340280,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1391340372,'5.10.83.8',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1391340490,'5.10.83.54',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1391341110,'5.10.83.8',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1391342373,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1391343157,'5.10.83.38',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1391343202,'5.10.83.38',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1391343203,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1391343698,'5.10.83.8',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1391343740,'5.10.83.54',1,'Unknow browser','Unknown','','IANA','','','','/user.php'),(1391343856,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1391343896,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1391344313,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1391344586,'157.56.93.187',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1391345041,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1391345171,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1391345174,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391345177,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1391345191,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1391345330,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1391345331,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1391345521,'5.10.83.38',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1391345536,'5.10.83.15',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1391345587,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1391345604,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1391345614,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1391345625,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1391345635,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1391345646,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1391345657,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1391345669,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1391345680,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1391345717,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1391345729,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1391345741,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1391345752,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1391345765,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1391345784,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/article.php'),(1391346789,'5.10.83.57',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1391347317,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1391347939,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1391348311,'157.56.93.187',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391348312,'157.56.93.187',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391348312,'157.56.93.187',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391348312,'157.56.93.187',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1391348313,'157.56.93.187',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1391348313,'157.56.93.187',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391348314,'157.56.93.187',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1391348314,'157.56.93.187',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1391348315,'157.56.93.187',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1391348316,'157.56.93.187',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1391348316,'157.56.93.187',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1391348530,'157.55.33.50',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391348530,'157.55.33.50',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391348531,'157.55.33.50',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1391348531,'157.55.33.50',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1391348532,'157.55.33.50',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1391348532,'157.55.33.50',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1391348533,'157.55.33.50',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1391348533,'157.55.33.50',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1391349325,'5.10.83.54',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1391349330,'157.55.35.50',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391349330,'157.55.35.50',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1391349331,'157.55.35.50',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1391349331,'157.55.35.50',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391349332,'157.55.35.50',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1391349332,'157.55.35.50',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1391349333,'157.55.35.50',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1391349692,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1391349698,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1391349701,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1391349707,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1391349994,'157.55.32.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391349995,'157.55.32.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391349995,'157.55.32.28',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1391349996,'157.55.32.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1391349996,'157.55.32.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1391350052,'5.10.83.15',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1391350405,'5.10.83.38',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1391350444,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391350463,'5.10.83.16',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1391351283,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391351388,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1391351831,'5.10.83.8',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1391352233,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391352670,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1391352991,'5.10.83.8',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1391353169,'5.10.83.57',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1391353215,'61.135.249.196',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1391353953,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1391354512,'5.10.83.59',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1391354539,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1391354603,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1391354841,'5.10.83.15',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1391355081,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1391355583,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1391356361,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1391356715,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1391357226,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1391357287,'5.10.83.54',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1391357370,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1391358062,'5.10.83.57',1,'Unknow browser','Unknown','','IANA','','','','/search.php'),(1391358126,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1391358337,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1391358497,'5.10.83.16',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1391359258,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391359270,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391359281,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391359292,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1391360784,'91.231.40.27',1,'FireFox 5.0.1','Windows XP','','欧洲','http://www.chanshanger.com.tw','/article.php?id=10','','/article.php'),(1391360894,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1391361008,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1391361998,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1391362145,'5.10.83.85',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1391362626,'5.10.83.54',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1391362991,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1391365044,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1391365189,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391365375,'5.10.83.54',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1391365579,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1391365887,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391366278,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1391366278,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1391366282,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1391366285,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391366287,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391366289,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1391366291,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1391366294,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1391366296,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1391366701,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1391366887,'157.55.35.32',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391367052,'5.10.83.54',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1391367495,'5.10.83.59',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1391368156,'118.170.13.79',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','','','','/category.php'),(1391368156,'118.170.13.79',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','','','','/category.php'),(1391368334,'5.10.83.59',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1391369837,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1391369880,'5.10.83.8',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1391370079,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1391371672,'5.10.83.8',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1391371821,'5.10.83.59',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1391372587,'5.10.83.16',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1391372666,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1391372841,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1391372955,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1391372971,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1391373001,'5.10.83.16',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1391373093,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1391373598,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391373605,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1391373607,'157.55.33.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1391373608,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1391373626,'5.10.83.16',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1391374644,'157.55.36.50',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1391375492,'5.10.83.38',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1391375676,'5.10.83.8',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1391375966,'157.55.33.181',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391376030,'157.55.33.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1391376177,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1391376314,'5.10.83.15',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1391377098,'5.10.83.38',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1391377688,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1391377985,'5.10.83.54',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1391378208,'5.10.83.57',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1391378818,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1391378824,'5.10.83.86',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1391378902,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1391378933,'5.10.83.15',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1391379714,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1391379846,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1391379944,'5.10.83.85',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1391380020,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1391380592,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1391380595,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1391380722,'5.10.83.38',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1391380913,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1391380947,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1391381401,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391381589,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1391381708,'61.135.249.196',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1391382258,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391382460,'5.10.83.16',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1391382858,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1391383332,'5.10.83.15',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1391383397,'183.60.243.198',1,'Safari 537.36','Windows NT','en-US,en','[未知IP0801]','','','','/index.php'),(1391383511,'5.10.83.59',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1391383611,'5.10.83.54',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1391383631,'5.10.83.57',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1391383675,'5.10.83.16',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1391383717,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1391384195,'5.10.83.16',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1391384306,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1391384318,'5.10.83.38',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1391384474,'5.10.83.8',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1391384787,'157.55.32.223',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391384962,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1391385137,'5.10.83.85',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1391385417,'5.10.83.59',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1391385445,'5.10.83.16',1,'Unknow browser','Unknown','','IANA','','','','/snatch.php'),(1391385610,'5.10.83.38',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1391386037,'5.10.83.38',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1391386044,'5.10.83.15',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1391386245,'5.10.83.38',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1391386362,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1391386378,'61.135.249.199',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1391386958,'5.10.83.38',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1391387156,'5.10.83.8',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1391387318,'5.10.83.85',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1391387783,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1391387911,'5.10.83.8',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1391387980,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1391388283,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391388526,'183.60.243.188',1,'FireFox 18.0','Windows NT','en-US,en','[未知IP0801]','','','','/index.php'),(1391388527,'183.60.243.188',1,'FireFox 18.0','Windows NT','en-US,en','[未知IP0801]','','','','/index.php'),(1391388527,'183.60.243.188',1,'Netscape 6.1','Windows 2000','','[未知IP0801]','','','','/index.php'),(1391388527,'183.60.243.188',1,'FireFox 18.0','Windows NT','en-US,en','[未知IP0801]','','','','/index.php'),(1391388528,'183.60.243.188',1,'FireFox 18.0','Windows NT','en-US,en','[未知IP0801]','','','','/i'),(1391388834,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1391388865,'5.10.83.86',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1391388929,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1391389473,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391389611,'202.46.48.78',1,'FireFox 22.0','Windows NT','en-US','广东省深圳市','','','','/index.php'),(1391389742,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1391390157,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1391390647,'5.10.83.86',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1391390985,'5.10.83.85',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1391392775,'5.10.83.38',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1391393043,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1391393413,'5.10.83.16',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1391393561,'5.10.83.54',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1391393682,'5.10.83.8',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1391393892,'66.249.74.172',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1391394302,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1391394419,'5.10.83.86',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1391394478,'5.10.83.57',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1391395148,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391395160,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391395161,'5.10.83.16',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1391395168,'5.10.83.57',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1391395171,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391395182,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1391395962,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1391395968,'5.10.83.59',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1391395999,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1391396014,'5.10.83.38',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1391396309,'5.10.83.16',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1391396932,'5.10.83.8',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1391397275,'5.10.83.8',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1391397286,'61.135.249.199',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1391398104,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1391398960,'5.10.83.57',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1391398975,'5.10.83.54',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1391399101,'5.10.83.54',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1391399486,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1391399657,'5.10.83.38',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1391399754,'5.10.83.86',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1391400678,'5.10.83.16',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1391400748,'65.55.52.113',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391400749,'65.55.52.113',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391400749,'65.55.52.113',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391400750,'65.55.52.113',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1391400750,'65.55.52.113',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1391400751,'65.55.52.113',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1391400751,'65.55.52.113',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1391400752,'65.55.52.113',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1391401344,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1391402040,'157.55.34.178',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391402041,'157.55.34.178',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391402043,'157.55.34.178',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391402046,'157.55.34.178',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1391402048,'157.55.34.178',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1391402051,'157.55.34.178',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1391402054,'157.55.34.178',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1391402198,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1391402346,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1391402693,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1391403040,'157.55.34.178',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1391403801,'65.55.55.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391403802,'65.55.55.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391403802,'65.55.55.231',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1391403803,'65.55.55.231',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1391403803,'65.55.55.231',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1391403804,'65.55.55.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391403812,'61.55.185.113',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','河北省唐山市','http://www.chanshanger.com.tw','/category.php?brand=3&id=1','','/category.php'),(1391404385,'5.10.83.38',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1391404386,'5.10.83.85',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1391405278,'5.10.83.59',1,'Unknow browser','Unknown','','IANA','','','','/search.php'),(1391405357,'5.10.83.15',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1391405712,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1391405887,'5.10.83.16',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1391406152,'5.10.83.57',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1391406697,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1391406830,'157.55.34.24',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391406831,'157.55.34.24',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1391406831,'157.55.34.24',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391406831,'157.55.34.24',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1391406832,'157.55.34.24',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1391406832,'157.55.34.24',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1391406833,'157.55.34.24',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1391406833,'157.55.34.24',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391406886,'5.10.83.54',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1391407719,'5.10.83.8',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1391407901,'5.10.83.57',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1391407955,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1391408088,'65.55.52.113',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1391408349,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1391408724,'5.10.83.54',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1391408880,'5.10.83.59',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1391409577,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1391409737,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1391409748,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391409817,'5.10.83.15',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1391409826,'5.10.83.16',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1391410151,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1391411482,'5.10.83.57',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1391411510,'5.10.83.86',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1391411577,'5.10.83.15',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1391411606,'157.56.93.148',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1391412240,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1391412450,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1391412512,'5.10.83.38',1,'Unknow browser','Unknown','','IANA','','','','/article_cat.php'),(1391413497,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1391413883,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1391413906,'5.10.83.15',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1391414089,'5.10.83.57',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1391414211,'5.10.83.38',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1391414314,'5.10.83.59',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1391414947,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/flow.php'),(1391415286,'5.10.83.16',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1391415763,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1391416653,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1391416759,'5.10.83.15',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1391416785,'5.10.83.15',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1391416888,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1391416899,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1391416918,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1391416982,'5.10.83.54',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1391417887,'5.10.83.16',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1391418490,'157.55.32.223',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1391418595,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1391418606,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1391418617,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1391418630,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1391418642,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1391418655,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1391418667,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1391418679,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1391418718,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1391418730,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1391418744,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1391418758,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1391418773,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1391419284,'5.10.83.8',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1391419312,'5.10.83.54',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1391419469,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1391419984,'157.55.34.32',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1391420546,'5.10.83.8',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1391420568,'5.10.83.54',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1391420686,'5.10.83.54',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1391421791,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1391422076,'5.10.83.54',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1391422386,'5.10.83.54',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1391422883,'5.10.83.57',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1391422909,'5.10.83.59',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1391423111,'5.10.83.15',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1391423262,'5.10.83.85',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1391423495,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/index.php'),(1391423890,'5.10.83.38',1,'Unknow browser','Unknown','','IANA','','','','/catalog.php'),(1391424015,'5.10.83.38',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1391424223,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391424225,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1391424797,'5.10.83.85',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1391425116,'5.10.83.15',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1391425123,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1391425550,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/index.php'),(1391425721,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1391425817,'5.10.83.8',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1391426073,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1391426308,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391426628,'5.10.83.54',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1391427024,'66.249.74.172',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391427615,'5.10.83.15',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1391427754,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1391427812,'5.10.83.59',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1391427844,'5.10.83.8',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1391428047,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1391428374,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1391428478,'5.10.83.57',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1391429679,'5.10.83.54',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1391430189,'5.10.83.38',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1391430478,'157.55.32.185',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1391431128,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1391431321,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1391431497,'5.10.83.86',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1391431911,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1391431911,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1391431912,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1391432091,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391432218,'5.10.83.16',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1391432352,'5.10.83.38',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1391433275,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1391433619,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1391433818,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391434746,'5.10.83.8',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1391434958,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1391434962,'5.10.83.85',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1391435044,'65.55.55.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391436027,'66.249.74.172',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1391437364,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1391437478,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1391437713,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1391438013,'65.55.55.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391438099,'157.56.93.148',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1391438955,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391438996,'157.55.32.107',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1391439034,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391439045,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1391439055,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1391439066,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1391440928,'66.249.74.172',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1391441233,'65.55.55.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391441305,'49.216.105.52',1,'Safari 534.30','Linux','zh-TW, en-US','IANA','','','','/category.php'),(1391441394,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1391444372,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1391445048,'157.55.35.49',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1391445624,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391445624,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1391445624,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1391445643,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391445644,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391445646,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1391445650,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1391446309,'66.249.74.172',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1391447544,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1391447854,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391448563,'131.253.24.80',1,'Internet Explorer 9.0','Windows NT','en-US','美国','','','','/goods.php'),(1391449552,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391452629,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1391452629,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1391452631,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1391454659,'66.249.74.172',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1391457765,'157.55.32.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391458966,'157.55.32.98',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1391458966,'157.55.32.98',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1391458967,'157.55.32.98',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1391458967,'157.55.32.98',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1391458968,'157.55.32.98',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1391458968,'157.55.32.98',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1391458969,'157.55.32.98',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391458970,'157.55.32.98',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391458970,'157.55.32.98',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391459087,'157.55.32.152',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1391459088,'157.55.32.152',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1391459088,'157.55.32.152',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1391459089,'157.55.32.152',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391459089,'157.55.32.152',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391459090,'157.55.32.152',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1391459090,'157.55.32.152',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1391459153,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1391459625,'157.55.32.60',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1391459626,'157.55.32.60',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1391459626,'157.55.32.60',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1391459627,'157.55.32.60',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1391459627,'157.55.32.60',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1391459628,'157.55.32.60',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1391459628,'157.55.32.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391459628,'157.55.32.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391459629,'157.55.32.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391459630,'157.55.32.60',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1391460118,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1391460136,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1391460179,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1391460179,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1391461361,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1391461390,'65.55.55.231',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1391461391,'65.55.55.231',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1391461392,'65.55.55.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391461393,'65.55.55.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391461393,'65.55.55.231',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1391462110,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1391465424,'157.56.93.148',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1391467439,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391467455,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1391467466,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1391467477,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1391468398,'65.55.55.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391468723,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1391468970,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1391469899,'202.46.61.58',1,'FireFox 6.0.2','Windows XP','en-USfetchergroup:HK','广东省深圳市','','','','/index.php'),(1391474601,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391474602,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1391474603,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1391474658,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1391478180,'42.156.137.52',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1391478180,'42.120.161.52',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1391478186,'42.156.138.52',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1391478203,'42.120.161.52',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1391481703,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391481714,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391481725,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1391484067,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1391489188,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1391489267,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1391489910,'106.120.160.119',1,'Internet Explorer 8.0','Windows NT','','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1391489933,'220.181.132.199',1,'Safari 536.11','Linux','en-us,en','北京市','','','','/index.php'),(1391490856,'157.55.32.110',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391492074,'157.55.35.101',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391495271,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1391495272,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391495272,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391495275,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391495277,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1391495278,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1391495280,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1391497751,'61.135.249.214',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1391498004,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1391500176,'61.135.249.209',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1391501996,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1391502007,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1391502017,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1391502028,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1391502039,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1391502050,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1391502060,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1391502072,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1391502108,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1391502120,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1391502132,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1391502145,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1391502158,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1391503389,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391503391,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391503393,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1391503394,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1391507106,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1391508287,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1391509418,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1391509429,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1391509440,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1391509452,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1391509463,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1391509537,'220.142.123.87',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://tw.search.yahoo.com','/search;_ylt=A3eg.oYhv_BSgicAlpzXrYlQ?&p=story+of+love%E9%A6%99%E6%B0%B4&fr2=piv-answers&fr=yfp-s','story of love香水','/category.php'),(1391510068,'59.127.254.49',2,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/category.php?id=1&brand=3&page=3&sort=goods_id&order=DESC','','/category.php'),(1391511573,'66.249.74.172',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391515519,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1391516825,'157.56.92.144',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391516826,'157.56.92.144',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391516826,'157.56.92.144',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391516827,'157.56.92.144',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1391516827,'157.56.92.144',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1391516828,'157.56.92.144',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1391516828,'157.56.92.144',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1391517536,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1391519126,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1391519127,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1391519130,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1391519131,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1391519133,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391519134,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1391519982,'157.55.32.110',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391519983,'157.55.32.110',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391519983,'157.55.32.110',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1391519984,'157.55.32.110',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1391519984,'157.55.32.110',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1391519985,'157.55.32.110',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391519985,'157.55.32.110',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1391520065,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1391520440,'157.55.33.179',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391521359,'157.55.32.107',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391522965,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1391522970,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1391522974,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391522977,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391524226,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391524452,'157.55.33.249',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391524453,'157.55.33.249',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1391524454,'157.55.33.249',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1391524455,'157.55.33.249',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1391524456,'157.55.33.249',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1391524457,'157.55.33.249',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1391524457,'157.55.33.249',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391524458,'157.55.33.249',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391524912,'157.55.33.115',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1391525354,'157.55.35.101',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391525354,'157.55.35.101',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391525355,'157.55.35.101',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1391525356,'157.55.35.101',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1391525356,'157.55.35.101',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1391525357,'157.55.35.101',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1391525357,'157.55.35.101',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391525358,'157.55.35.101',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1391525780,'61.135.249.193',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1391525925,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1391528295,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1391528580,'61.135.249.205',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1391529157,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1391529540,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/index.php'),(1391529937,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1391529939,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1391529942,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1391529944,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1391529946,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391529947,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1391531513,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1391533727,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1391533908,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1391534660,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391535123,'61.135.249.205',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1391535566,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391535604,'65.55.52.119',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391536764,'61.135.249.205',3,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1391537766,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1391538102,'180.153.163.189',1,'Unknow browser','Unknown','zh-cn, zh','[未知IP0801]','','','','/index.php'),(1391538102,'119.147.146.189',1,'Internet Explorer 6.0','Windows XP','zh-CN,zh','APNIC','','','','/index.php'),(1391538131,'119.147.146.189',1,'Safari 537.36','Windows XP','en,*','APNIC','','','','/index.php'),(1391538195,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1391538207,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1391538218,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391538229,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391538240,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1391538253,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1391538597,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1391539619,'157.56.93.72',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391540834,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1391541612,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1391542002,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1391542338,'157.55.36.45',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1391543160,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1391544409,'157.55.35.102',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1391546381,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1391546628,'157.55.35.102',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391546629,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1391547708,'157.55.35.102',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1391549071,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1391549513,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/user.php'),(1391552231,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1391552482,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1391552485,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391552488,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391552490,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1391552492,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1391552492,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1391552494,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1391552494,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1391554121,'157.55.35.102',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391556854,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391556962,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/index.php'),(1391561389,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391561400,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391561415,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1391561864,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1391562509,'157.55.32.107',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391564418,'65.55.24.215',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1391564919,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/pick_out.php'),(1391566965,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1391568141,'65.55.24.236',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391568771,'101.226.167.224',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=70&img=129','','/gallery.php'),(1391568771,'101.226.167.223',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=6','','/category.php'),(1391574283,'157.55.32.223',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391574283,'157.55.32.223',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391574284,'157.55.32.223',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391574285,'157.55.32.223',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1391574285,'157.55.32.223',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1391574286,'157.55.32.223',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1391574286,'157.55.32.223',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1391574287,'157.55.32.223',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1391574287,'157.55.32.223',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1391574288,'157.55.32.223',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1391574289,'157.55.32.223',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1391574289,'157.55.32.223',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1391574390,'157.55.36.45',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1391574580,'157.56.93.148',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391574581,'157.56.93.148',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391574581,'157.56.93.148',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1391574581,'157.56.93.148',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1391574582,'157.56.93.148',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1391574582,'157.56.93.148',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1391574583,'157.56.93.148',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1391574583,'157.56.93.148',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1391574584,'157.56.93.148',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1391574584,'157.56.93.148',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1391574584,'157.56.93.148',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1391574585,'157.56.93.148',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1391574585,'157.56.93.148',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1391574585,'157.56.93.148',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1391574586,'157.56.93.148',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1391575349,'157.55.32.107',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391575350,'157.55.32.107',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391575350,'157.55.32.107',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391575351,'157.55.32.107',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1391575352,'157.55.32.107',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1391575352,'157.55.32.107',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1391575353,'157.55.32.107',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1391575353,'157.55.32.107',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1391575354,'157.55.32.107',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1391575354,'157.55.32.107',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1391575354,'157.55.32.107',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1391575574,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1391575585,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1391575596,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1391575607,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391575620,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391575631,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1391575642,'65.55.24.215',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1391576839,'157.55.34.26',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1391576839,'157.55.34.26',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391576840,'157.55.34.26',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1391576843,'42.120.161.52',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1391576843,'42.156.137.52',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1391576858,'42.156.136.52',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1391576858,'42.120.160.52',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/user.php'),(1391577158,'157.56.93.72',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391577158,'157.56.93.72',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391577159,'157.56.93.72',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391577160,'157.56.93.72',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1391577160,'157.56.93.72',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1391577160,'157.56.93.72',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1391577161,'157.56.93.72',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1391577161,'157.56.93.72',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1391577161,'157.56.93.72',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1391577163,'157.56.93.72',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1391577473,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1391577507,'157.55.32.117',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1391578231,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1391578330,'42.156.136.52',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/article.php'),(1391578330,'42.156.138.52',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/article.php'),(1391578338,'42.120.160.52',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/group_buy.php'),(1391581367,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391581372,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391581374,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1391581375,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1391581376,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1391582114,'157.55.35.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1391583050,'65.55.24.215',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391583678,'61.135.249.210',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1391583785,'157.55.35.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1391584155,'220.132.200.6',1,'Internet Explorer 10.0','Windows NT','zh-Hant,zh-Hans-CN','台湾省','http://tw.search.yahoo.com','/search;_ylt=A2oKmJuI4_FS_ncA6DJr1gt.;_ylc=X1MDMjExNDcwNTAwMwRfcgMyBGJjawM1cWpmOW5wOTdrZXRkJTI2YiUzRDMlMjZzJTNEaHUEZnIDeWZwLXMEZ3ByaWQDdUtORDBZTDlSazZqM2J5ZzFUbWZfQQRtdGVzdGlkA251bGwEbl9yc2x0AzEwBG5fc','xenium香水','/category.php'),(1391584327,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1391584339,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1391584351,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1391584364,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1391584376,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1391584389,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1391584403,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1391584417,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1391584458,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1391584458,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1391584472,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1391584488,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1391584503,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1391584518,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1391589931,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1391589932,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391589935,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1391591678,'157.56.93.148',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391591685,'157.55.33.39',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1391594831,'157.55.33.41',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1391595627,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391595627,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391595630,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1391595631,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1391595633,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1391595634,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1391596075,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391596168,'27.243.129.228',1,'Safari 534.30','Linux','zh-TW, en-US','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwZVrEvJSeyQA.3Jr1gt.;_ylc=X1MDMjExNDcwNTAwMwRfcgMyBGJjawNjY3N2MWtsOWIyOWo3JTI2YiUzRDQlMjZkJTNENUpfX1pwNXBZRU8zelRGVjJwQ050S1JXY0ViM0syaS5PSlUtJTI2cyUzRGd1JTI2aSUzRFp6YlNPOHRpZlA2bl9tM','賣香水利潤','/article.php'),(1391596483,'124.218.72.18',1,'Unknow browser','Windows NT','zh-TW','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYDpCvJSe0EA1Mhr1gt.;_ylc=X1MDMjExNDcwNTAwMwRfcgMyBGJjawNmZ2ExZzA1OWU3a2I2JTI2YiUzRDMlMjZzJTNEaTgEZnIDeWZwBGdwcmlkAzI2WTBjM1FtUVlxNGY5MnE1NkZ3eEEEbXRlc3RpZANudWxsBG5fcnNsdAMxMARuX3N1Z','story of love 香水','/category.php'),(1391596934,'66.249.74.172',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1391597510,'157.55.33.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391601593,'14.0.207.27',1,'Safari 537.36','Linux','zh-HK,zh','美国','http://hk.search.yahoo.com','/search;_ylt=A2oKmK8bJ_JShEcA79C5ISg5?ei=UTF-8&r=web_filter&fr2=b&p=love+story%E9%A6%99%E6%B0%B4','love story香水','/category.php'),(1391601923,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/flow.php'),(1391602133,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1391604022,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391604025,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391604028,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1391604030,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1391608360,'61.135.249.210',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1391610184,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1391610195,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391610207,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1391611469,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1391612843,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1391616529,'157.55.32.227',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391617626,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1391619039,'203.222.10.65',1,'Safari 9537.53','Unknown','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E8%97%8F%E9%A6%99%E9%96%A3&fr=ipad','藏香閣','/index.php'),(1391621707,'157.56.93.148',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1391624155,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391624199,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391624210,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391624221,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391624232,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1391624243,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1391626188,'101.12.82.150',1,'Safari 534.30','Linux','zh-TW, en-US','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYRsh_JSiRIAso1xOSY5;_ylc=X1MDOTU4ODA2Mzg1BF9yAzIEYWN0bgNjbGsEY3NyY3B2aWQDYWhPbEhUSXdNeTZaYXR4QWZfOThzd19YTVRBeExsTHloMnpfN0xJbwRmcjIDc2ItdG9wBG5fc3VnZwMwBHBvcwMwBHFzdHJsAzE3BHF1ZXJ5A','flower of story香水','/category.php'),(1391627160,'180.153.236.186',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=185','','/goods.php'),(1391627370,'157.56.93.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391631629,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1391633095,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391633490,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1391634107,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1391638605,'1.172.58.204',1,'FireFox 26.0','Windows XP','zh-tw,zh','IANA','http://www.google.com.tw','/url?sa=t&rct=j&q=&esrc=s&source=web&cd=3&ved=0CDUQFjAC&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Fgoods.php%3Fid%3D54&ei=SrjyUqmKGseHkwXNqYCIBw&usg=AFQjCNHkyfVjqykvIMfsn8GuHf6Sb-OpeQ','','/goods.php'),(1391638697,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1391638699,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1391644073,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1391644501,'65.55.24.221',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1391647050,'61.135.249.205',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1391647578,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391647583,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391647588,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1391647590,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1391647593,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1391653100,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1391653103,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1391656642,'42.156.136.52',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1391656643,'42.156.138.52',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/goods.php'),(1391657179,'178.255.215.89',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/pick_out.php'),(1391659907,'157.56.93.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391659908,'157.56.93.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391659908,'157.56.93.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391659909,'157.56.93.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1391659909,'157.56.93.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1391659910,'157.56.93.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1391659910,'157.56.93.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1391659911,'157.56.93.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1391659911,'157.56.93.83',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1391659912,'157.56.93.83',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1391660779,'106.120.160.119',1,'Internet Explorer 8.0','Windows NT','','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1391660806,'220.181.132.191',1,'Safari 536.11','Linux','en-us,en','北京市','','','','/index.php'),(1391661021,'157.55.32.189',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1391661022,'157.55.32.189',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391661025,'157.55.32.189',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391661026,'157.55.32.189',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1391661026,'157.55.32.189',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1391661027,'157.55.32.189',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1391661027,'157.55.32.189',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1391661028,'157.55.32.189',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1391661028,'157.55.32.189',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1391661029,'157.55.32.189',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1391661029,'157.55.32.189',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391661159,'157.56.93.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391661187,'157.55.35.108',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391661187,'157.55.35.108',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1391661188,'157.55.35.108',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391661188,'157.55.35.108',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391661189,'157.55.35.108',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1391661189,'157.55.35.108',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1391661870,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1391661870,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391661898,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391661900,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1391661902,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1391663764,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1391665159,'66.249.74.172',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1391665757,'157.56.229.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391665758,'157.56.229.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391665758,'157.56.229.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391665759,'157.56.229.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391665759,'157.56.229.246',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1391665760,'157.56.229.246',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1391667311,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1391667316,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1391667319,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391670985,'66.249.74.172',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1391671289,'157.55.32.189',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1391671290,'157.55.32.189',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391673067,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1391674298,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1391675846,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1391675847,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1391675850,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391675851,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1391675852,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1391676177,'66.249.74.172',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1391676802,'157.56.93.73',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391678786,'66.249.74.172',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1391680602,'203.67.241.32',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E9%A6%99%E6%B0%B4%E6%89%B9%E7%99%BC%E7%B6%B2&fr=yfp-s&ei=utf-8&v=0','香水批發網','/index.php'),(1391681547,'144.76.166.251',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1391681645,'66.249.74.172',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1391681919,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1391681923,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391681926,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1391683516,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1391684033,'157.55.32.107',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1391685383,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1391685401,'157.55.35.89',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1391688840,'157.55.35.89',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391688841,'157.55.35.89',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391688865,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391688968,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391690921,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1391690925,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391690927,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1391690930,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1391693570,'66.249.74.3',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1391693799,'157.55.32.107',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1391694639,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1391694648,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1391694658,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1391694671,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1391694681,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1391694692,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1391694703,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1391694713,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1391694743,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1391694754,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1391694765,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1391694775,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1391694785,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1391695591,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1391695665,'66.249.74.172',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1391696530,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1391696544,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1391696917,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1391697321,'31.129.21.207',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1391699104,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391700377,'157.55.32.189',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391701679,'66.249.74.172',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1391704086,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1391705324,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1391705335,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391705347,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391705358,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391705369,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1391705380,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1391705395,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1391705406,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1391708085,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1391709364,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1391710814,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1391710816,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1391710818,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1391710820,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1391710822,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1391710824,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391710825,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391711602,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391713071,'157.55.32.80',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1391714738,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1391715123,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1391716858,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1391719514,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1391719529,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1391719539,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1391720658,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391724029,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1391724380,'180.153.236.133',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=1','','/category.php'),(1391725377,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391725388,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1391725399,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1391725411,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1391727788,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1391728684,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391729508,'61.135.249.210',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1391730883,'42.74.154.208',1,'Safari 534.30','Linux','zh-TW, en-US','IANA','http://www.google.com.tw','/search?site=&source=hp&ei=kSD0UvacDMnylAXd_4DQBQ&q=story+of+love+%E9%A6%99%E6%B0%B4&oq=story+of+love&gs_l=mobile-gws-hp.1.0.0l5.3334.15169.0.16463.14.10.0.4.4.0.310.2159.0j4j4j2.10.0....0...1c.1.34.m','story of love 香水','/category.php'),(1391732398,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1391732643,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391733663,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391733667,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391733670,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1391736010,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391738088,'220.137.201.180',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/category.php'),(1391738311,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1391738388,'42.156.139.52',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1391739478,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391739489,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1391741952,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1391742012,'123.110.167.229',1,'Safari 9537.53','Unknown','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E9%A6%99%E6%B0%B4%E7%93%B6%E4%B8%80%E9%9A%BB%E7%B2%BE%E9%9D%88&fr=yfp&ei=utf-8&v=0','香水瓶一隻精靈','/goods.php'),(1391744745,'42.74.154.208',2,'Safari 534.30','Linux','zh-TW, en-US','IANA','','','','/category.php'),(1391745267,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391748039,'42.156.136.52',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1391748053,'66.249.74.172',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1391748071,'42.156.139.52',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1391748650,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1391748662,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1391748672,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1391748683,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1391748695,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1391748999,'157.55.32.107',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1391749558,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1391749569,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1391749580,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1391749592,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1391749604,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1391749616,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1391749628,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1391749640,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1391749676,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1391749690,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1391749703,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/tag_cloud.php'),(1391749716,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1391749729,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1391753002,'157.55.34.166',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1391753195,'157.55.34.166',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1391753196,'157.55.34.166',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391753197,'157.55.34.166',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391753198,'157.55.34.166',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1391753199,'157.55.34.166',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1391753200,'157.55.34.166',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1391753201,'157.55.34.166',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1391753374,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391753900,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1391754099,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1391754102,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391754104,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391754105,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391754107,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1391755268,'157.55.33.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391755269,'157.55.33.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391755269,'157.55.33.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391755270,'157.55.33.86',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1391755270,'157.55.33.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1391755271,'157.55.33.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1391755271,'157.55.33.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1391755272,'157.55.33.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1391755272,'157.55.33.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1391755294,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1391755440,'157.55.32.80',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1391755442,'157.55.32.80',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1391755878,'157.55.32.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391755879,'157.55.32.80',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1391755880,'157.55.32.80',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1391755881,'157.55.32.80',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1391756307,'157.55.32.80',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1391756311,'157.55.32.80',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1391757672,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1391759370,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391761199,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/snatch.php'),(1391762222,'157.55.32.80',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1391762223,'157.55.32.80',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1391762223,'157.55.32.80',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1391762224,'157.55.32.80',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1391762666,'157.55.33.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391762667,'157.55.33.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391762668,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1391762706,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391762718,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1391762734,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1391762745,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1391762789,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391764017,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1391764589,'157.55.34.25',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391765535,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1391767665,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391767966,'65.55.24.243',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391768102,'39.15.23.174',1,'Safari 537.36','Linux','zh-TW,zh','IANA','https://www.google.com.tw','/','','/category.php'),(1391768130,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391768141,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1391768152,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1391768994,'27.52.87.185',1,'Safari 9537.53','Unknown','zh-tw','IANA','https://www.google.com.tw','/','','/category.php'),(1391769709,'157.56.93.148',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391771113,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391774505,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1391777735,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391779232,'61.55.185.123',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','河北省唐山市','http://www.chanshanger.com.tw','/category.php?id=17','','/category.php'),(1391780606,'66.249.74.172',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391782731,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391782735,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391782743,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1391782745,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1391782747,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1391782749,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1391785272,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1391787933,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1391789129,'157.56.93.150',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1391789494,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1391791110,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391791128,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1391791147,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391791158,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1391791416,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1391795175,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1391795805,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1391798302,'223.140.178.36',1,'Safari 537.36','Linux','zh-TW,zh','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYz1J_VSoC8APhpxOSY5?ei=UTF-8&r=web_filter&r=web_filter&fr2=b&p=eunas','eunas','/category.php'),(1391799300,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1391802931,'66.249.74.172',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1391805690,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1391805692,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1391805694,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1391805695,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1391805696,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1391806469,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391807581,'66.249.74.3',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1391809354,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1391810703,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1391811387,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391811398,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1391811409,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1391811420,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1391811431,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1391814651,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391815768,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391816029,'157.55.32.103',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391816371,'157.56.93.150',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1391818165,'65.55.52.108',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1391819752,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1391820847,'66.249.74.172',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391821825,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1391823334,'106.120.160.119',1,'Internet Explorer 8.0','Windows NT','','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1391823372,'220.181.132.200',1,'Safari 536.11','Linux','en-us,en','北京市','','','','/index.php'),(1391825772,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1391825776,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1391825784,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1391825788,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1391828682,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1391829804,'66.249.74.172',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391830106,'66.249.74.172',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391830214,'157.56.93.150',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1391830487,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1391831260,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1391831271,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1391831272,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391831282,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1391831293,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1391831304,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1391831315,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1391831326,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1391831338,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1391831371,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1391831382,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1391831393,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1391831404,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1391831415,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1391833252,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1391833255,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1391833852,'61.55.185.126',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','河北省唐山市','http://www.chanshanger.com.tw','/','','/index.php'),(1391834376,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1391834811,'42.156.139.52',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/index.php'),(1391835368,'117.78.13.29',1,'Unknow browser','Unknown','en-us,en-gb,en','APNIC','','','','/index.php'),(1391838658,'61.135.249.196',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1391840435,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1391841209,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1391841507,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1391841511,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1391841519,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1391841521,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1391844247,'61.135.249.199',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1391844565,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1391847044,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1391849645,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1391853094,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1391854538,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1391854538,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391854540,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391854541,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391854543,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1391854545,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1391854546,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1391856744,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1391859238,'157.56.229.186',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391859239,'157.56.229.186',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391859239,'157.56.229.186',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391859240,'157.56.229.186',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1391859240,'157.56.229.186',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1391859241,'157.56.229.186',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1391859241,'157.56.229.186',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1391859242,'157.56.229.186',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391859805,'157.56.93.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391859805,'157.56.93.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391859806,'157.56.93.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391859806,'157.56.93.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391859807,'157.56.93.84',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1391859807,'157.56.93.84',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1391859808,'157.56.93.84',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1391863408,'65.55.52.116',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391863408,'65.55.52.116',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391863409,'65.55.52.116',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391863409,'65.55.52.116',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1391863410,'65.55.52.116',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1391863741,'65.55.52.116',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1391863741,'65.55.52.116',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1391863742,'65.55.52.116',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1391863742,'65.55.52.116',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1391865828,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1391869226,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1391869229,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391869231,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391869232,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1391869233,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1391870665,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1391875769,'174.129.228.67',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1391877006,'157.55.32.81',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1391880489,'174.129.228.67',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1391880746,'157.55.32.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391889185,'157.55.34.93',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1391892547,'157.55.35.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391894351,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1391897857,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391897861,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391897864,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1391897866,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1391897869,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1391901238,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1391901251,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1391901263,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1391901277,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1391901290,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1391901303,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1391901315,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1391901355,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1391901369,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1391901385,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/snatch.php'),(1391901399,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1391901416,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1391901430,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1391902733,'61.135.249.196',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1391904788,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391904789,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1391905082,'66.249.74.172',1,'Safari 8536.25','Unknown','','美国','','','','/index.php'),(1391908910,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1391912348,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1391912351,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391912357,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1391913722,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/user.php'),(1391918651,'58.242.246.253',1,'Safari 537.36','Windows XP','zh-CN,zh','安徽省','http://www.so.com','/s?ie=utf-8&src=hao_360so&q=%E9%A6%99%E6%B0%B4xenium','','/category.php'),(1391918652,'119.147.146.189',1,'Internet Explorer 6.0','Windows XP','zh-CN,zh','APNIC','','','','/category.php'),(1391918683,'119.147.146.189',1,'Safari 537.36','Windows XP','en,*','APNIC','','','','/category.php'),(1391919013,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391920450,'112.64.235.247',1,'Unknow browser','Unknown','zh-cn, zh','IANA','','','','/category.php'),(1391920974,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1391920991,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391921593,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1391921847,'157.55.33.23',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1391921882,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1391923901,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/index.php'),(1391923989,'157.55.33.110',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391925357,'64.246.178.34',1,'FireFox 3.5.2','Windows XP','en-us,fr-be','美国','http://whois.domaintools.com','/chanshanger.com.tw','','/index.php'),(1391926234,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1391926908,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391934282,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391934294,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1391934308,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1391934319,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1391934332,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391934344,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391934356,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391936797,'180.153.236.14',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=1','','/category.php'),(1391939173,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1391939540,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1391939582,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1391939965,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1391939965,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1391939966,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1391939966,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1391939967,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1391939967,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391941050,'157.55.35.102',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1391941051,'157.55.35.102',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1391941051,'157.55.35.102',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1391941052,'157.55.35.102',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1391941052,'157.55.35.102',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1391941053,'157.55.35.102',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1391941053,'157.55.35.102',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1391941054,'157.55.35.102',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391941054,'157.55.35.102',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391941055,'157.55.35.102',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391941364,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391941381,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1391941667,'157.55.33.16',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1391941667,'157.55.33.16',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1391941668,'157.55.33.16',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1391941668,'157.55.33.16',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391941669,'157.55.33.16',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1391941670,'157.55.33.16',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1391941670,'157.55.33.16',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1391941671,'157.55.33.16',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391944628,'157.55.35.31',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1391944628,'157.55.35.31',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1391944629,'157.55.35.31',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1391944630,'157.55.35.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391944630,'157.55.35.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391944631,'157.55.35.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391944631,'157.55.35.31',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1391944632,'157.55.35.31',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1391944632,'157.55.35.31',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1391944826,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1391946447,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1391948908,'157.56.92.158',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1391949795,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1391949806,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1391949810,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1391949812,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391949815,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1391952215,'131.253.24.56',1,'Internet Explorer 9.0','Windows NT','en-US','美国','','','','/category.php'),(1391952410,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/pick_out.php'),(1391952414,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1391953772,'157.55.35.102',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1391955798,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391955802,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1391957784,'61.135.249.205',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1391958759,'157.56.92.158',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1391960294,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1391963869,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1391963876,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1391963880,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1391964199,'111.243.4.39',3,'Safari 534.59.10','Unknown','zh-tw','IANA','','','','/category.php'),(1391965585,'61.135.249.205',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1391969897,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391969902,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1391970936,'157.55.33.17',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1391971216,'157.55.33.107',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391973251,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1391973290,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1391978666,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391978687,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391978709,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1391979142,'174.129.228.67',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1391979709,'174.129.228.67',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/snatch.php'),(1391981208,'65.55.24.216',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391983766,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1391984371,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1391984375,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1391985424,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1391985885,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1391986182,'157.56.93.39',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391992961,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391992974,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391992987,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1391993002,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1391993014,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1391993030,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1391993502,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1391993512,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1391993522,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1391993532,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1391993542,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1391993553,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1391993564,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1391993575,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1391993607,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1391993618,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1391993627,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1391993637,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1391993647,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1391994445,'157.56.93.39',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1391997700,'42.156.137.115',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1391997701,'42.120.160.115',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/index.php'),(1391998697,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1391999236,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1392004372,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1392006438,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1392006789,'157.56.229.88',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392007503,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1392007515,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392007521,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1392007523,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1392009953,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1392013033,'157.55.32.149',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1392013496,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392013497,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1392013499,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1392018078,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/index.php'),(1392019284,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1392019287,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1392019290,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1392019292,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1392019295,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1392019297,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392019299,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1392020535,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1392020621,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1392020642,'157.55.35.81',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1392020643,'157.55.35.81',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392020644,'157.55.35.81',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1392020645,'157.55.35.81',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392020646,'157.55.35.81',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392020728,'157.55.32.145',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1392020729,'157.55.32.145',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392020730,'157.55.32.145',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392020805,'157.55.35.81',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392020806,'157.55.35.81',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1392020806,'157.55.35.81',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1392020807,'157.55.35.81',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1392020808,'157.55.35.81',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1392021345,'157.55.32.145',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1392021345,'157.55.32.145',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1392021346,'157.55.32.145',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392021346,'157.55.32.145',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1392022600,'157.56.93.150',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1392022601,'157.56.93.150',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1392022602,'157.56.93.150',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1392022602,'157.56.93.150',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392022602,'157.56.93.150',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392022603,'157.56.93.150',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1392022604,'157.56.93.150',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1392022604,'157.56.93.150',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392023261,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1392023295,'157.55.33.214',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1392023295,'157.55.33.214',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1392023296,'157.55.33.214',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1392023296,'157.55.33.214',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392023297,'157.55.33.214',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392023297,'157.55.33.214',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392023299,'157.55.33.214',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392025522,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1392026411,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1392027942,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1392029132,'157.55.34.99',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1392030240,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1392033000,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392033132,'178.24.218.88',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1392033135,'178.24.218.88',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1392033138,'178.24.218.88',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1392033140,'178.24.218.88',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1392033143,'178.24.218.88',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1392033145,'178.24.218.88',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1392033148,'178.24.218.88',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1392033151,'178.24.218.88',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1392033153,'178.24.218.88',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1392033155,'178.24.218.88',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1392033157,'178.24.218.88',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1392033159,'178.24.218.88',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1392033161,'178.24.218.88',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1392033163,'178.24.218.88',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1392033165,'178.24.218.88',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1392033167,'178.24.218.88',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1392033169,'178.24.218.88',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1392033171,'178.24.218.88',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1392033173,'178.24.218.88',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1392033176,'178.24.218.88',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1392033178,'178.24.218.88',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1392033180,'178.24.218.88',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1392033182,'178.24.218.88',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1392033184,'178.24.218.88',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1392033186,'178.24.218.88',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1392033188,'178.24.218.88',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1392033190,'178.24.218.88',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1392033192,'178.24.218.88',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1392033194,'178.24.218.88',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1392033196,'178.24.218.88',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1392033200,'178.24.218.88',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1392033202,'178.24.218.88',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1392033204,'178.24.218.88',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1392033206,'178.24.218.88',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1392033208,'178.24.218.88',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1392033210,'178.24.218.88',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1392033212,'178.24.218.88',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1392033214,'178.24.218.88',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1392033216,'178.24.218.88',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1392033218,'178.24.218.88',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1392033220,'178.24.218.88',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1392033222,'178.24.218.88',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1392033224,'178.24.218.88',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1392033226,'178.24.218.88',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1392033228,'178.24.218.88',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1392033230,'178.24.218.88',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1392033232,'178.24.218.88',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1392033234,'178.24.218.88',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1392033236,'178.24.218.88',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1392033237,'178.24.218.88',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1392033240,'178.24.218.88',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1392033242,'178.24.218.88',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1392033243,'178.24.218.88',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1392033245,'178.24.218.88',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1392033248,'178.24.218.88',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1392033250,'178.24.218.88',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1392033252,'178.24.218.88',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1392033254,'178.24.218.88',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1392033256,'178.24.218.88',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1392033259,'178.24.218.88',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1392033260,'178.24.218.88',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1392033262,'178.24.218.88',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1392033264,'178.24.218.88',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1392033266,'178.24.218.88',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1392033269,'178.24.218.88',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1392033272,'178.24.218.88',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1392033274,'178.24.218.88',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1392033276,'178.24.218.88',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1392033341,'178.24.218.88',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1392033353,'178.24.218.88',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1392033357,'178.24.218.88',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1392033359,'178.24.218.88',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1392033360,'178.24.218.88',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1392033366,'178.24.218.88',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1392033368,'178.24.218.88',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1392033370,'178.24.218.88',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1392033372,'178.24.218.88',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1392033375,'178.24.218.88',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1392033378,'178.24.218.88',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1392033380,'178.24.218.88',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1392033384,'178.24.218.88',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1392033386,'178.24.218.88',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1392033388,'178.24.218.88',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1392033390,'178.24.218.88',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1392033394,'178.24.218.88',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1392033396,'178.24.218.88',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1392033398,'178.24.218.88',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1392033401,'178.24.218.88',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1392033405,'178.24.218.88',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1392033407,'178.24.218.88',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1392033410,'178.24.218.88',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1392033412,'178.24.218.88',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1392033414,'178.24.218.88',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1392033415,'178.24.218.88',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1392033418,'178.24.218.88',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1392033420,'178.24.218.88',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1392033421,'178.24.218.88',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1392033424,'178.24.218.88',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1392033427,'178.24.218.88',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1392033433,'178.24.218.88',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1392033435,'178.24.218.88',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1392033437,'178.24.218.88',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1392033439,'178.24.218.88',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1392033441,'178.24.218.88',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1392033443,'178.24.218.88',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1392033445,'178.24.218.88',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1392033447,'178.24.218.88',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1392033449,'178.24.218.88',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1392033451,'178.24.218.88',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1392033454,'178.24.218.88',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1392033456,'178.24.218.88',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1392033458,'178.24.218.88',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1392033460,'178.24.218.88',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1392033462,'178.24.218.88',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1392033464,'178.24.218.88',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1392033466,'178.24.218.88',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1392033468,'178.24.218.88',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1392033470,'178.24.218.88',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1392033472,'178.24.218.88',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1392033474,'178.24.218.88',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1392033476,'178.24.218.88',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1392033478,'178.24.218.88',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1392033480,'178.24.218.88',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1392033482,'178.24.218.88',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1392033484,'178.24.218.88',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1392033486,'178.24.218.88',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1392033488,'178.24.218.88',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1392033490,'178.24.218.88',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1392033492,'178.24.218.88',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1392033494,'178.24.218.88',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1392033496,'178.24.218.88',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1392033498,'178.24.218.88',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1392033501,'178.24.218.88',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1392033502,'178.24.218.88',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1392033504,'178.24.218.88',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1392033507,'178.24.218.88',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1392033509,'178.24.218.88',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1392033511,'178.24.218.88',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1392033513,'178.24.218.88',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1392033515,'178.24.218.88',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1392033517,'178.24.218.88',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1392033518,'178.24.218.88',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1392033520,'178.24.218.88',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1392033522,'178.24.218.88',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1392033525,'178.24.218.88',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1392033527,'178.24.218.88',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1392033529,'178.24.218.88',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1392033531,'178.24.218.88',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1392033533,'178.24.218.88',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1392033535,'178.24.218.88',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1392033537,'178.24.218.88',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1392033541,'178.24.218.88',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1392033543,'178.24.218.88',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1392033545,'178.24.218.88',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1392033549,'178.24.218.88',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1392033552,'178.24.218.88',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1392033554,'178.24.218.88',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1392033556,'178.24.218.88',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1392033558,'178.24.218.88',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1392033560,'178.24.218.88',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1392033562,'178.24.218.88',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1392033564,'178.24.218.88',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1392033566,'178.24.218.88',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1392033567,'178.24.218.88',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1392033569,'178.24.218.88',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1392033571,'178.24.218.88',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1392033573,'178.24.218.88',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1392033575,'178.24.218.88',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1392033578,'178.24.218.88',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1392033580,'178.24.218.88',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1392033582,'178.24.218.88',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1392033584,'178.24.218.88',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1392033586,'178.24.218.88',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1392033588,'178.24.218.88',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1392033590,'178.24.218.88',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1392033592,'178.24.218.88',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1392033594,'178.24.218.88',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1392033596,'178.24.218.88',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php');
INSERT INTO `ecs_stats` (`access_time`, `ip_address`, `visit_times`, `browser`, `system`, `language`, `area`, `referer_domain`, `referer_path`, `keywords`, `access_url`) VALUES (1392033598,'178.24.218.88',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1392033601,'178.24.218.88',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1392033603,'178.24.218.88',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1392033605,'178.24.218.88',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1392033607,'178.24.218.88',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1392033609,'178.24.218.88',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1392033611,'178.24.218.88',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1392033612,'178.24.218.88',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1392033614,'178.24.218.88',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1392033617,'178.24.218.88',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1392033619,'178.24.218.88',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1392033621,'178.24.218.88',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1392033623,'178.24.218.88',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1392033625,'178.24.218.88',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1392033627,'178.24.218.88',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1392033630,'178.24.218.88',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1392033633,'178.24.218.88',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1392033635,'178.24.218.88',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1392033637,'178.24.218.88',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1392033642,'178.24.218.88',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1392033644,'178.24.218.88',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1392033646,'178.24.218.88',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1392033648,'178.24.218.88',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1392033649,'178.24.218.88',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1392033651,'178.24.218.88',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1392033653,'178.24.218.88',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1392033656,'178.24.218.88',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1392033657,'178.24.218.88',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1392033659,'178.24.218.88',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1392034833,'66.249.74.3',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1392036683,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1392037434,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1392037591,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1392038247,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1392039107,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1392039802,'66.249.74.172',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392041275,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1392042211,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1392042223,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1392043354,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1392045950,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1392046316,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/group_buy.php'),(1392046772,'157.55.32.223',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1392047018,'114.44.181.191',1,'Safari 537.36','Linux','zh-TW,zh','IANA','https://www.google.com.tw','/','','/category.php'),(1392048346,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392049643,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1392050606,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1392050609,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392050616,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392050619,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1392050622,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1392050625,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1392050665,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1392052283,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392053190,'157.55.33.183',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1392054652,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1392056040,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1392056985,'61.135.249.199',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1392057291,'131.253.24.97',1,'Internet Explorer 9.0','Windows NT','en-US','美国','','','','/article.php'),(1392058187,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1392058198,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392058210,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1392060987,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1392064744,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392064750,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392064843,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1392066562,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1392068103,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1392070275,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1392070287,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1392070298,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1392070309,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1392070320,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1392076346,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1392077913,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/pick_out.php'),(1392078274,'157.55.32.223',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392078313,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1392078317,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392080968,'65.55.213.47',1,'Internet Explorer 9.0','Windows NT','en-US','美国','','','','/article.php'),(1392083079,'202.140.72.15',1,'Safari 534.30','Linux','zh-HK, en-US','香港特别行政区','','','','/category.php'),(1392085160,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1392085160,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1392085163,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392085164,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392085167,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1392091029,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1392091040,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1392091050,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1392091060,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1392091070,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1392091080,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1392091090,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1392091100,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1392091130,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1392091140,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/flow.php'),(1392091150,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1392091160,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1392091170,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1392092162,'157.55.32.226',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392092912,'218.213.193.133',1,'Safari 537.36','Windows NT','en-US,en','香港特别行政区','https://www.google.com.hk','/','','/category.php'),(1392093437,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1392093703,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392093708,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392093718,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392093722,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1392094352,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1392095237,'157.55.35.32',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1392095430,'65.55.24.239',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1392097332,'101.226.167.208',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=2','','/article_cat.php'),(1392099540,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392099544,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392104271,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1392105969,'157.56.92.177',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392106533,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1392108617,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392108637,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1392108645,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1392109156,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/index.php'),(1392109623,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1392111720,'61.135.249.215',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1392112562,'157.55.32.107',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1392112563,'157.55.32.107',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392112563,'157.55.32.107',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1392112564,'157.55.32.107',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1392112564,'157.55.32.107',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1392112565,'157.55.32.107',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1392112742,'157.56.93.148',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1392112742,'157.56.93.148',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392112743,'157.56.93.148',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392112744,'157.56.93.148',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392112744,'157.56.93.148',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1392112745,'157.56.93.148',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1392112745,'157.56.93.148',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1392112745,'157.56.93.148',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1392112746,'157.56.93.148',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1392112746,'157.56.93.148',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1392112747,'157.56.93.148',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1392113454,'157.55.32.223',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1392113454,'157.55.32.223',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392113455,'157.55.32.223',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392113455,'157.55.32.223',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1392113456,'157.55.32.223',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1392113456,'157.55.32.223',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1392113465,'180.153.236.150',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=1','','/category.php'),(1392113711,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1392113714,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1392113717,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1392114862,'157.56.93.72',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1392114862,'157.56.93.72',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1392114863,'157.56.93.72',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1392114863,'157.56.93.72',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392114863,'157.56.93.72',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392114864,'157.56.93.72',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392114865,'157.56.93.72',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1392114865,'157.56.93.72',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1392114866,'157.56.93.72',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1392116419,'202.46.62.89',1,'FireFox 22.0','Windows NT','en-US','广东省深圳市','','','','/index.php'),(1392116686,'61.135.249.215',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1392116916,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1392120254,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392121372,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1392122890,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1392122904,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1392122908,'157.56.93.72',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392123186,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1392125561,'66.249.74.172',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392126002,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1392126975,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1392127265,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392127482,'42.75.247.211',1,'Safari 9537.53','Unknown','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYXXLfpSc1YAP3CgrolQ;_ylc=X1MDMTM1MTIwMDQxNgRfcgMyBGJjawM1am42aDZoOWJsdTM4JTI2YiUzRDQlMjZkJTNETlhjRE9oeHBZRU5fS3MyWXlpczVyRklfQTc5TmV5bnYzalEtJTI2cyUzRGNiJTI2aSUzRE9ZaGRxVHRESmE2QU9RV','男香水 評價','/goods.php'),(1392128870,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1392130076,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1392130174,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1392131756,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1392134400,'66.249.74.172',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1392134779,'157.55.32.39',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392135929,'157.55.36.35',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392136542,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392137065,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392137539,'220.136.62.236',1,'Internet Explorer 10.0','Windows NT','zh-TW','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYdpUfpSRkEASZJr1gt.?p=%E9%A6%99%E6%B0%B4%E5%8C%96%E5%A6%9D%E5%93%81%E6%89%B9%E7%99%BC&fr=yfp-s&fr2=sb-bot&xargs=12KPjg1oFSrZquh831MeKMQeKA1B1Ixd%5Fw%5F8hpGdEoSIA9qTg4EdJGLvKWzrs9EL4y','香水化妝品批發','/index.php'),(1392139615,'178.255.215.89',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/snatch.php'),(1392139668,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1392140891,'66.249.74.172',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1392141754,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1392142877,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392142882,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1392143940,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1392144541,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1392145009,'66.249.74.172',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1392145078,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/index.php'),(1392145304,'157.55.35.94',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392147981,'61.135.249.199',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1392148950,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1392150015,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1392150030,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1392150204,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392150208,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1392150211,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392150987,'61.135.249.199',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1392153733,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1392154521,'66.249.74.172',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1392155400,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1392155815,'65.55.52.117',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1392158994,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1392159005,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1392159867,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1392160441,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1392161840,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1392162752,'157.55.32.107',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1392163728,'93.89.159.6',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1392164906,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1392165558,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1392165559,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392165561,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1392165563,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1392166504,'106.120.160.119',1,'Internet Explorer 8.0','Windows NT','','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1392166540,'101.199.112.45',1,'Safari 536.11','Linux','en-us,en','IANA','','','','/index.php'),(1392169577,'42.120.161.115',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1392169578,'42.156.136.115',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1392169579,'42.120.160.115',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1392169790,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1392169824,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/gallery.php'),(1392169859,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1392171557,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1392172086,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1392174560,'42.156.137.115',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/index.php'),(1392177703,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1392177970,'180.153.236.156',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=1','','/category.php'),(1392179030,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1392179410,'157.56.93.39',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1392180020,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1392182197,'61.135.249.195',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1392183978,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1392183988,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1392183998,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1392184008,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1392184018,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1392184028,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1392184039,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1392184049,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1392184081,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/flow.php'),(1392184093,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1392184104,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1392184114,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1392184124,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1392184843,'61.135.249.198',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1392189925,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1392191183,'210.69.166.241',1,'Internet Explorer 8.0','Windows XP','zh-CN,zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E6%96%B0%E7%87%9F%E8%B3%A3%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','新營賣香水','/article.php'),(1392191261,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392191264,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1392191265,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1392192038,'174.129.228.67',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/group_buy.php'),(1392193798,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392196042,'157.55.32.81',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1392196042,'157.55.32.81',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1392196043,'157.55.32.81',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1392196043,'157.55.32.81',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392196044,'157.55.32.81',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1392196045,'157.55.32.81',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392196045,'157.55.32.81',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392196070,'157.55.35.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392196070,'157.55.35.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1392196071,'157.55.35.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1392196071,'157.55.35.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1392196072,'157.55.35.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1392196072,'157.55.35.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1392196073,'157.55.35.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392196073,'157.55.35.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392196074,'157.55.35.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392196075,'157.55.35.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1392196169,'157.56.93.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392196169,'157.56.93.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1392196170,'157.56.93.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1392196170,'157.56.93.38',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1392196171,'157.56.93.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1392196171,'157.56.93.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392196172,'157.56.93.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392196581,'65.55.52.94',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392196582,'65.55.52.94',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1392196582,'65.55.52.94',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1392196583,'65.55.52.94',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392196583,'65.55.52.94',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1392196584,'65.55.52.94',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1392196584,'65.55.52.94',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392196585,'65.55.52.94',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392197001,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/article.php'),(1392197943,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392197945,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392198769,'65.55.52.94',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1392200728,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1392203117,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1392205926,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1392208759,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1392209237,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1392209321,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1392209325,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1392209330,'157.56.93.38',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1392209332,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1392209335,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1392209920,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1392210741,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392210760,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1392211026,'66.249.74.172',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1392212074,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392212693,'157.56.93.72',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1392213544,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1392214512,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1392214512,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1392214515,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1392215583,'157.55.32.223',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392217869,'220.135.236.58',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','https://www.google.com.tw','/','','/category.php'),(1392219695,'114.46.175.202',1,'Safari 537.36','Windows XP','zh-TW,zh','IANA','http://tw.search.yahoo.com','/search?p=%E9%A6%99%E6%B0%B4%E4%BF%9D%E9%A4%8A%E5%93%81%E6%89%B9%E7%99%BC&fr=yfp-s&ei=utf-8&v=0','香水保養品批發','/index.php'),(1392220106,'65.55.52.94',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1392221993,'65.55.52.94',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1392222307,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1392223284,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1392223296,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392223307,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392223319,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392223330,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392223348,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1392223360,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1392226865,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1392229549,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392229560,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392229572,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1392231388,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1392233030,'61.135.249.199',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1392233344,'157.56.93.148',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392233402,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1392233757,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1392237656,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1392237667,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392237682,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392237722,'157.55.32.107',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392237741,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392237753,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1392237763,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1392237779,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1392238578,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1392239361,'157.55.33.42',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392241267,'157.55.32.222',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392241269,'157.55.32.222',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1392244145,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1392244149,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392244156,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392244158,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392244160,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1392244162,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1392244164,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1392244166,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1392250527,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1392252465,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1392252472,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392252480,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392252505,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1392252508,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1392252523,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1392252974,'65.55.52.92',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1392253988,'157.56.93.82',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1392256083,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1392258013,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392258027,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1392258885,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1392259572,'42.156.139.106',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1392259584,'42.156.136.106',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1392259584,'42.120.161.106',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1392259737,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1392259889,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1392261593,'118.163.156.211',1,'Internet Explorer 7.0','Windows XP','zh-tw','APNIC','http://tw.search.yahoo.com','/search?p=%E8%97%8F%E9%A6%99%E9%96%A3&fr=yfp-s&ei=utf-8&v=0','藏香閣','/index.php'),(1392265776,'157.56.93.84',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1392267018,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1392267115,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1392267458,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1392267462,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1392267464,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1392268215,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1392271493,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1392272683,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1392272688,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392272691,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1392273768,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1392273778,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1392273788,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1392273798,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1392273808,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1392273818,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1392273828,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1392273838,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1392273869,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1392273879,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1392273889,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1392273899,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1392273909,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1392274392,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1392280563,'157.55.32.184',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1392280688,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/article.php'),(1392281610,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1392282817,'118.233.210.11',1,'Safari 537.36','Windows NT','zh-TW,zh','APNIC','http://tw.search.yahoo.com','/search?p=%E9%A6%99%E6%B0%B4%E6%89%B9%E7%99%BC%E7%B6%B2&fr=yfp-s&ei=utf-8&v=0','香水批發網','/index.php'),(1392285030,'157.55.34.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392285030,'157.55.34.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392285031,'157.55.34.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1392285032,'157.55.34.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1392285033,'157.55.34.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1392285034,'157.55.34.28',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1392285035,'157.55.34.28',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1392285035,'157.55.34.28',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1392285036,'157.55.34.28',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1392285037,'157.55.34.28',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1392285037,'157.55.34.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392285038,'157.55.34.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392285544,'157.55.32.184',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392285545,'157.55.32.184',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392285834,'157.55.32.184',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1392285835,'157.55.32.184',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1392285836,'157.55.32.184',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1392285837,'157.55.32.184',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1392285838,'157.55.32.184',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392285902,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1392286865,'157.55.32.149',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1392287383,'157.55.32.149',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1392287385,'157.55.32.149',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1392287767,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392287790,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1392287811,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1392287824,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1392287835,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1392288538,'157.55.32.149',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1392288539,'157.55.32.149',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392291276,'157.55.33.16',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1392291276,'157.55.33.16',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1392291277,'157.55.33.16',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1392291277,'157.55.33.16',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1392291278,'157.55.33.16',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1392291278,'157.55.33.16',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1392291279,'157.55.33.16',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1392291279,'157.55.33.16',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1392291280,'157.55.33.16',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1392291280,'157.55.33.16',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1392291281,'157.55.33.16',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392291281,'157.55.33.16',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392293225,'111.161.1.29',1,'Safari 537.1','Windows XP','zh-CN,zh','IANA','http://www.google.com.hk','/url?sa=t&rct=j&q=story+of+love%E9%A6%99%E6%B0%B4&source=web&cd=1&ved=0CDIQFjAA&url=%68%74%74%70%3a%2f%2f%77%77%77%2e%63%68%61%6e%73%68%61%6e%67%65%72%2e%63%6f%6d%2e%74%77%2f%63%61%74%65%67%6f%72%79%2','story of love香水','/category.php'),(1392293618,'106.120.160.119',1,'Internet Explorer 8.0','Windows NT','','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1392293642,'101.199.112.51',1,'Safari 536.11','Linux','en-us,en','IANA','','','','/index.php'),(1392295961,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392299560,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1392299664,'157.55.32.149',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1392301480,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1392301484,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1392303069,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/index.php'),(1392307524,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1392307931,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1392309237,'182.118.20.206',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=168','','/goods.php'),(1392309237,'182.118.21.230',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=169','','/goods.php'),(1392309237,'182.118.21.221',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=162','','/goods.php'),(1392309237,'182.118.21.227',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=19&img=39','','/gallery.php'),(1392309237,'182.118.21.226',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=167','','/goods.php'),(1392309300,'182.118.21.228',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=170','','/goods.php'),(1392309300,'182.118.21.230',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=171','','/goods.php'),(1392309625,'101.226.169.209',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=172','','/goods.php'),(1392310294,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392310672,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1392315423,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1392316033,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392316035,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392316038,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1392316040,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1392316042,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1392316673,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1392320529,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392321218,'66.249.74.172',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1392323520,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1392324259,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1392325555,'157.55.34.24',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1392326969,'157.55.32.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1392327542,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1392329875,'157.55.34.24',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1392330173,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1392334304,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1392337251,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1392337263,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1392337275,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1392337290,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1392337304,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1392337318,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1392337332,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1392337346,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1392337399,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1392337415,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1392337432,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1392337450,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1392337470,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1392341444,'101.226.169.224',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=18&id=8','','/category.php'),(1392341444,'101.226.169.226',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=22&id=8','','/category.php'),(1392341444,'101.226.169.228',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=37','','/category.php'),(1392341468,'101.226.169.226',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=27&id=37','','/category.php'),(1392341468,'101.226.169.224',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=28&id=11','','/category.php'),(1392341735,'182.118.25.240',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=106','','/goods.php'),(1392341735,'182.118.25.236',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=87&img=158','','/gallery.php'),(1392341735,'182.118.25.237',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=87','','/goods.php'),(1392341975,'182.118.22.249',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=12','','/category.php'),(1392341975,'182.118.22.246',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=6','','/category.php'),(1392341975,'182.118.22.242',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=30&id=15','','/category.php'),(1392341975,'182.118.22.245',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=7','','/category.php'),(1392341975,'182.118.22.244',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=11','','/category.php'),(1392342019,'182.118.22.239',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=27&img=53','','/gallery.php'),(1392345319,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1392353687,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1392356874,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1392359341,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1392362151,'157.55.34.93',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1392362152,'157.55.34.93',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1392362152,'157.55.34.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392362152,'157.55.34.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392362153,'157.55.34.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392362153,'157.55.34.93',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1392362154,'157.55.34.93',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1392362154,'157.55.34.93',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1392362155,'157.55.34.93',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1392362179,'157.55.35.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392362180,'157.55.35.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392362180,'157.55.35.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392362181,'157.55.35.109',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1392362182,'157.55.35.109',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1392362183,'157.55.35.109',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1392363056,'157.56.92.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392363057,'157.56.92.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392363058,'157.56.92.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392363058,'157.56.92.146',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1392363059,'157.56.92.146',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1392363060,'157.56.92.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1392363060,'157.56.92.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1392363061,'157.56.92.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1392364159,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1392365051,'157.55.33.103',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392365052,'157.55.33.103',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392365053,'157.55.33.103',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392365054,'157.55.33.103',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1392365054,'157.55.33.103',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1392365055,'157.55.33.103',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1392365056,'157.55.33.103',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1392368293,'66.249.74.172',1,'Safari 8536.25','Unknown','','美国','','','','/index.php'),(1392368559,'157.56.92.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1392369139,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392373491,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1392374198,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1392374207,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1392374211,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1392374864,'42.66.230.122',1,'Safari 9537.53','Unknown','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=benz%E7%94%B7%E4%BB%95%E9%A6%99%E6%B0%B4&fr=iphone&.tsrc=apple&pcarrier=Chunghwa+Telecom&pmcc=466&pmnc=92','benz男仕香水','/goods.php'),(1392376588,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1392377524,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/article.php'),(1392377537,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1392377691,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1392377697,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1392378246,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1392379334,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1392382847,'157.55.35.109',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1392385731,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1392387649,'46.165.197.151',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1392387932,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1392387937,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392387939,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392387941,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1392387944,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1392387948,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1392388023,'66.249.74.172',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1392388284,'118.233.210.26',2,'Safari 537.36','Windows NT','zh-TW,zh','APNIC','','','','/category.php'),(1392391115,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1392392664,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1392393108,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1392393943,'157.55.32.229',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392395121,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1392395824,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1392396752,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1392396755,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1392397946,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1392399662,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1392402048,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1392403441,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1392404597,'66.249.74.172',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392405266,'66.249.74.172',1,'Safari 8536.25','Unknown','','美国','','','','/article.php'),(1392405613,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1392407126,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1392411405,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1392411457,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1392413883,'157.55.34.32',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1392415712,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1392415794,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/index.php'),(1392416255,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1392417205,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392417222,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392417233,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1392417244,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1392418217,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1392420076,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1392420411,'101.227.4.28',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1392421024,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1392422115,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1392423164,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1392423614,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1392423629,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1392423645,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1392423662,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1392423678,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1392423696,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1392423712,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1392423728,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1392423744,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1392423797,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1392423815,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1392423832,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1392423849,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1392424805,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392424810,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392426983,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1392428102,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1392429926,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1392433894,'217.73.208.27',1,'FireFox 13.0.1','Linux','','欧洲','','','','/index.php'),(1392437846,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1392439922,'157.56.93.72',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1392439923,'157.56.93.72',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1392439924,'157.56.93.72',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392439925,'157.56.93.72',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392439926,'157.56.93.72',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392439927,'157.56.93.72',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1392439953,'157.55.32.223',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1392439954,'157.55.32.223',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1392439956,'157.55.32.223',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1392439957,'157.55.32.223',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392439958,'157.55.32.223',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392439960,'157.55.32.223',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392439961,'157.55.32.223',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1392439963,'157.55.32.223',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1392440182,'157.56.93.148',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1392440183,'157.56.93.148',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1392440184,'157.56.93.148',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392440185,'157.56.93.148',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392440185,'157.56.93.148',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1392440186,'157.56.93.148',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1392440272,'157.56.93.148',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1392440273,'157.56.93.148',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1392440274,'157.56.93.148',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1392440275,'157.56.93.148',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1392440546,'157.56.93.72',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1392440547,'157.56.93.72',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1392440750,'157.55.34.94',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1392440752,'157.55.34.94',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392440754,'157.55.34.94',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1392440755,'157.55.34.94',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1392440973,'157.56.92.175',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1392440973,'157.56.92.175',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1392440973,'157.56.92.175',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392440974,'157.56.92.175',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392440974,'157.56.92.175',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1392440975,'157.56.92.175',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1392440975,'157.56.92.175',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1392440975,'157.56.92.175',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1392440976,'157.56.92.175',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1392440977,'157.56.92.175',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1392440977,'157.56.92.175',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1392440977,'157.56.92.175',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1392440978,'157.56.92.175',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392440978,'157.56.92.175',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392440979,'157.56.92.175',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1392440979,'157.56.92.175',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1392440980,'157.56.92.175',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1392440980,'157.56.92.175',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1392440980,'157.56.92.175',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1392440981,'157.56.92.175',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1392441098,'157.55.34.94',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1392441099,'157.55.34.94',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392441101,'157.55.34.94',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1392441102,'157.55.34.94',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1392441591,'157.55.32.107',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1392441592,'157.55.32.107',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392441593,'157.55.32.107',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1392441593,'157.55.32.107',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1392441652,'157.55.35.96',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1392441653,'157.55.35.96',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1392441654,'157.55.35.96',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1392441655,'157.55.35.96',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392441656,'157.55.35.96',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392441658,'157.55.35.96',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392441659,'157.55.35.96',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1392441660,'157.55.35.96',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1392441661,'157.55.35.96',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1392441662,'157.55.35.96',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1392441662,'157.55.35.96',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1392441663,'157.55.35.96',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392441663,'157.55.35.96',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392441664,'157.55.35.96',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392441665,'157.55.35.96',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1392441665,'157.55.35.96',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1392441829,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1392441831,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1392441833,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1392441835,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392441848,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1392442972,'65.55.55.231',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1392442973,'65.55.55.231',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1392442974,'65.55.55.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392442975,'65.55.55.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392442975,'65.55.55.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392442976,'65.55.55.231',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1392442976,'65.55.55.231',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1392442977,'65.55.55.231',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1392442978,'65.55.55.231',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1392442978,'65.55.55.231',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1392442979,'65.55.55.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392442980,'65.55.55.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392442980,'65.55.55.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392442981,'65.55.55.231',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1392442981,'65.55.55.231',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1392442981,'65.55.55.231',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1392443898,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1392445249,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392445680,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1392445684,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1392445686,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1392447091,'61.135.249.199',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1392451155,'157.56.92.175',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392453392,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/tag_cloud.php'),(1392453518,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1392454815,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1392454901,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1392460080,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392460115,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1392460126,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1392460285,'157.55.32.146',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1392462836,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1392465842,'157.55.32.109',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1392465859,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1392468004,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1392468019,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1392468025,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1392470699,'49.218.105.51',1,'Safari 537.36','Linux','zh-TW,zh','IANA','https://www.google.com.tw','/','','/category.php'),(1392471384,'61.60.220.55',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','https://www.google.com.tw','/','','/goods.php'),(1392474917,'49.218.105.51',2,'Safari 537.36','Linux','zh-TW,zh','IANA','https://www.google.com.tw','/','','/category.php'),(1392482443,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1392486490,'175.96.245.154',1,'FireFox 12.0','Windows NT','zh-TW','[未知IP0801]','http://tw.search.yahoo.com','/search?p=story+of+love+%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','story of love 香水','/category.php'),(1392486682,'175.96.245.154',2,'Unknow browser','Windows NT','zh-TW','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=1&brand=3','','/category.php'),(1392487328,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392487331,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392487334,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392487336,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392487338,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1392487340,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1392487342,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1392487343,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1392487344,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1392487346,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1392491342,'218.164.207.36',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYpGu_9S.C8AT3Fr1gt.?p=story+of+love+%E9%A6%99%E6%B0%B4&fr2=sb-bot&fr=yfp','story of love 香水','/category.php'),(1392493017,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/index.php'),(1392493852,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1392494590,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1392496913,'157.55.32.223',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1392502650,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392502657,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1392502659,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1392502662,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1392504050,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1392505311,'66.249.74.172',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1392507204,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1392508061,'157.55.32.109',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1392508619,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1392511257,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392511262,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1392511265,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1392517155,'157.55.32.109',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1392517155,'157.55.32.109',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1392517156,'157.55.32.109',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1392517157,'157.55.32.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392517158,'157.55.32.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392517159,'157.55.32.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392517160,'157.55.32.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392517162,'157.55.32.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392517163,'157.55.32.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392517164,'157.55.32.109',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1392517165,'157.55.32.109',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1392517166,'157.55.32.109',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1392517168,'157.55.32.109',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1392517169,'157.55.32.109',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1392517170,'157.55.32.109',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1392517200,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392517206,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392517208,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392517211,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1392517213,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1392518030,'157.56.93.94',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1392518030,'157.56.93.94',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392518031,'157.56.93.94',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392518031,'157.56.93.94',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392518032,'157.56.93.94',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1392518032,'157.56.93.94',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1392518033,'157.56.93.94',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1392518034,'157.56.93.94',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1392518034,'157.56.93.94',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1392518466,'65.55.24.245',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1392518466,'65.55.24.245',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1392518467,'65.55.24.245',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392518467,'65.55.24.245',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392518468,'65.55.24.245',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392518468,'65.55.24.245',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1392518469,'65.55.24.245',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1392518613,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1392518622,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1392518632,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1392518642,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1392518652,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1392518663,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1392518672,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1392518682,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1392518712,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1392518722,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1392518732,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1392518742,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1392518752,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1392519258,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1392519741,'42.156.139.73',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1392519743,'42.120.160.73',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1392519769,'42.120.160.73',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/article.php'),(1392519771,'42.156.136.73',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1392519775,'42.156.139.73',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/flow.php'),(1392522333,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1392525189,'123.110.234.219',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','https://www.google.com.tw','/','','/category.php'),(1392525432,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1392525865,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1392526088,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1392527858,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1392528393,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1392528617,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1392529748,'157.55.32.109',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1392530782,'157.55.32.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392531229,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392531607,'157.56.93.148',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1392533730,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1392535333,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1392535509,'1.173.187.249',1,'Safari 9537.53','Unknown','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYizZwBTBwcAs8VxOSY5;_ylc=X1MDOTU4ODA2Mzg1BF9yAzIEYWN0bgNjbGsEY3NyY3B2aWQDTm9HN0JqSXdNeTR6MkJMY2ZfX1JXUVZ1TVM0eE4xTUFaN1BfdFhBNARmcjIDc2EtZ3AEZ3ByaWQDWnQxNjRHQ1RUVGVzelNRM2NBNjVVQQRuX','story of love 香水','/category.php'),(1392537493,'65.55.24.233',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1392537814,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1392540112,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392540857,'157.55.32.59',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1392541988,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1392543592,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392546028,'157.56.93.39',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392549140,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1392549400,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1392550108,'157.55.32.109',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1392551106,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1392552505,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392552518,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1392552545,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1392552556,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1392552845,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392553002,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1392553114,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1392553288,'220.129.196.37',2,'Internet Explorer 8.0','Windows NT','zh-TW','台湾省','','','','/index.php'),(1392554426,'174.129.228.67',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1392555060,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1392555721,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1392558030,'27.240.36.86',1,'Safari 9537.53','Unknown','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwY2UvwBTLUkABeFxOSY5;_ylc=X1MDOTU4ODA2Mzg1BF9yAzIEYWN0bgNjbGsEY3NyY3B2aWQDa1owVnB6SXdNeTR4YTVyUlQxOHlzQTNFTWpjdU1sTUF2NVRfZ0RvNARmcjIDc2EtZ3AEZ3ByaWQDZ0pUNVM3NmhUNS4zZGhoSDRVU2xnQQRuX','xenium香水','/category.php'),(1392559955,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1392560004,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1392562682,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1392563343,'61.135.249.195',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1392566133,'61.135.249.195',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1392568240,'157.55.32.109',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1392568241,'157.55.32.109',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1392568352,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1392571992,'157.55.32.109',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1392572106,'157.55.32.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392572109,'157.55.32.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392572111,'157.55.32.109',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1392572362,'157.55.32.109',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1392572364,'157.55.32.109',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1392572479,'157.55.35.31',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1392572481,'157.55.35.31',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1392572483,'157.55.35.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392572485,'157.55.35.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392572487,'157.55.35.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392572488,'157.55.35.31',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1392572489,'157.55.35.31',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1392572490,'157.55.35.31',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1392572492,'157.55.35.31',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1392572804,'157.55.33.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392572806,'157.55.33.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392572808,'157.55.33.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392572809,'157.55.33.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1392572811,'157.55.33.86',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1392573429,'157.55.35.31',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1392574753,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1392574898,'157.55.33.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1392576379,'157.55.32.99',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1392576381,'157.55.32.99',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1392576383,'157.55.32.99',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392576385,'157.55.32.99',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392576387,'157.55.32.99',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392576389,'157.55.32.99',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1392576391,'157.55.32.99',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1392577894,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1392578018,'157.55.32.99',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1392578020,'157.55.32.99',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1392578022,'157.55.32.99',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1392578023,'157.55.32.99',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1392578214,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1392578218,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1392581206,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1392581217,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1392581933,'157.56.92.177',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1392585799,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1392586864,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1392588164,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1392588167,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1392588170,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1392588900,'157.55.35.99',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392591552,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1392592326,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1392596852,'157.56.93.40',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1392596856,'157.56.93.40',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1392596964,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1392597886,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1392598164,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1392598174,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1392598184,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1392598194,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1392598204,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1392598214,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1392598225,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1392598236,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1392598266,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1392598276,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1392598286,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1392598296,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1392598306,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1392599590,'106.120.160.119',1,'Internet Explorer 8.0','Windows NT','','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1392599614,'220.181.132.197',1,'Safari 536.11','Linux','en-us,en','北京市','','','','/index.php'),(1392600631,'157.55.35.80',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1392601227,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/index.php'),(1392602111,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1392603600,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1392603840,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1392603851,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392603862,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1392604878,'157.56.93.72',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1392608449,'157.55.35.90',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1392611587,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1392611992,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392612010,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1392612021,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1392612242,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1392616101,'157.56.92.177',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1392616494,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/index.php'),(1392618234,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392618254,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1392618257,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1392620221,'65.55.52.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392621171,'157.55.32.223',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1392621552,'157.55.32.223',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392624831,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1392626515,'65.55.52.92',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1392626861,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392626863,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1392626867,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1392626868,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1392626870,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1392626872,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1392626874,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1392626875,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1392626912,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392626913,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392628199,'175.96.182.193',1,'Safari 8536.25','Unknown','zh-tw','[未知IP0801]','http://tw.search.yahoo.com','/mobile/s?rewrite=72&.tsrc=apple&first=1&p=%E7%B4%AB%E8%89%B2%E7%93%B6%E8%A3%9D%E7%9A%84%E9%A6%99%E6%B0%B4&pintl=zh-hant&pcarrier=TW+Mobile&pmcc=466&pmnc=97&fr=onesearch','紫色瓶裝的香水','/goods.php'),(1392629532,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1392629650,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1392631776,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1392631962,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1392633058,'157.56.93.148',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1392633311,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1392634681,'157.56.93.40',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1392634682,'157.56.93.40',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1392635006,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1392635187,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1392635437,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1392636093,'61.231.144.223',1,'Safari 534.30','Linux','zh-TW, en-US','台湾省','','','','/category.php'),(1392636304,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1392637235,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1392638012,'61.135.249.211',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1392638046,'65.55.52.92',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1392638462,'157.56.93.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392638463,'157.56.93.83',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1392638705,'157.56.93.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1392638705,'157.56.93.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392638706,'157.56.93.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392638914,'65.55.52.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392638916,'65.55.52.92',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1392638916,'65.55.52.92',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1392638917,'65.55.52.92',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1392638917,'65.55.52.92',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1392638918,'65.55.52.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392638918,'65.55.52.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392638990,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392639216,'157.55.32.144',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392639220,'157.55.32.144',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1392639220,'157.55.32.144',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1392639221,'157.55.32.144',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1392639221,'157.55.32.144',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392639222,'157.55.32.144',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1392639222,'157.55.32.144',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1392639223,'157.55.32.144',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1392639223,'157.55.32.144',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392639393,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/pick_out.php'),(1392639841,'65.55.24.217',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1392639841,'65.55.24.217',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1392639842,'65.55.24.217',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1392639842,'65.55.24.217',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1392639842,'65.55.24.217',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392639843,'65.55.24.217',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1392639844,'65.55.24.217',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1392639844,'65.55.24.217',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1392639845,'65.55.24.217',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392639845,'65.55.24.217',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392640605,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1392640637,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1392641440,'157.55.32.144',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1392642224,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392642852,'65.55.52.92',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1392645352,'106.65.175.255',2,'Safari 9537.53','Unknown','zh-tw','IANA','','','','/category.php'),(1392645457,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392645792,'157.55.32.219',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1392646069,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392646070,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392646072,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1392646269,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392646798,'61.135.249.211',3,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1392649612,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1392650822,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1392651512,'157.56.93.83',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1392653409,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1392653422,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1392653433,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1392653877,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1392655873,'157.55.35.40',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392657705,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1392658207,'66.249.74.172',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1392659591,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392659633,'157.56.93.72',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1392659633,'157.56.93.72',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392659634,'157.56.93.72',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1392659634,'157.56.93.72',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1392659635,'157.56.93.72',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1392659635,'157.56.93.72',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392659636,'157.56.93.72',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1392659750,'157.55.32.219',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392660400,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1392660709,'157.56.93.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1392660710,'157.56.93.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392660710,'157.56.93.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392660711,'157.56.93.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392661289,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1392661301,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1392661303,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1392661332,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1392661453,'157.55.34.179',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1392661453,'157.55.34.179',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1392661454,'157.55.34.179',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392661454,'157.55.34.179',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392661611,'157.55.32.223',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392661612,'157.55.32.223',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1392661612,'157.55.32.223',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1392661612,'157.55.32.223',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1392661638,'157.55.32.144',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1392661639,'157.55.32.144',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1392661639,'157.55.32.144',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392661640,'157.55.32.144',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392661778,'157.55.33.214',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1392661779,'157.55.33.214',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392661780,'157.55.33.214',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392661940,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1392662844,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1392663141,'66.249.74.172',1,'Safari 8536.25','Unknown','','美国','','','','/article.php'),(1392663924,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1392664067,'157.56.93.148',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1392664067,'157.56.93.148',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1392664068,'157.56.93.148',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1392664068,'157.56.93.148',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392664069,'157.56.93.148',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1392664307,'157.55.32.107',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392664308,'157.55.32.107',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1392665508,'157.55.34.179',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392670855,'101.10.66.252',1,'Safari 537.36','Linux','zh-TW,zh','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwY_MdgJT2y4A.CFxOSY5?p=ng%E9%A6%99%E6%B0%B4%E6%89%B9%E7%99%BC&ei=UTF-8&fr=sfp&xargs=0&psqn=2&b=11&pstart=4','ng香水批發','/index.php'),(1392671895,'61.135.249.209',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1392672422,'117.78.13.29',1,'Unknow browser','Unknown','en-us,en-gb,en','APNIC','','','','/index.php'),(1392673988,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1392675366,'65.55.24.234',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392676124,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392676145,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1392677706,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1392680926,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1392680936,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1392680946,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1392680956,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1392680966,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1392680977,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1392680987,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1392680997,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1392681027,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1392681037,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1392681047,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1392681057,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1392681067,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1392683868,'157.55.32.55',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1392684337,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1392684340,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1392684342,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1392684501,'157.55.32.55',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1392686330,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1392689211,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392690249,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1392690253,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1392692040,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1392693149,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1392693962,'61.135.249.210',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1392694203,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1392695976,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392698469,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1392698481,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392698494,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1392698509,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1392699345,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392699399,'101.226.168.238',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=109&img=199','','/gallery.php'),(1392699399,'101.226.168.242',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=113&img=206','','/gallery.php'),(1392699399,'101.226.168.236',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=1','','/brand.php'),(1392699402,'101.226.168.235',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=125&img=226','','/gallery.php'),(1392699402,'101.226.168.238',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=183&img=344','','/gallery.php'),(1392699405,'101.226.168.239',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=7&img=15','','/gallery.php'),(1392699405,'101.226.168.241',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=85&img=294','','/gallery.php'),(1392700024,'101.226.168.245',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=101','','/goods.php'),(1392700481,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392702402,'42.156.137.73',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/article.php'),(1392702405,'42.120.161.73',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/article.php'),(1392702405,'42.156.136.73',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/tag_cloud.php'),(1392702409,'42.156.139.73',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/article.php'),(1392702474,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1392702658,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392702664,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392702667,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1392704993,'157.55.32.107',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1392707125,'178.255.215.89',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/tag_cloud.php'),(1392708113,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1392708541,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1392711223,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1392711548,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1392711806,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1392711918,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1392712124,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1392712922,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1392712939,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392712957,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1392712969,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1392712980,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1392713828,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392715108,'157.56.229.184',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1392715109,'157.56.229.184',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1392715109,'157.56.229.184',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1392715110,'157.56.229.184',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1392715111,'157.56.229.184',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392715111,'157.56.229.184',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392715112,'157.56.229.184',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392715981,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1392716316,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1392717122,'157.55.35.88',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1392717123,'157.55.35.88',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392717124,'157.55.35.88',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392717124,'157.55.35.88',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392717125,'157.55.35.88',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1392717125,'157.55.35.88',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1392717126,'157.55.35.88',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1392717126,'157.55.35.88',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1392717702,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1392718354,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1392718964,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1392719100,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1392719103,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1392719110,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1392719114,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1392719835,'61.135.249.199',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1392720097,'66.249.74.172',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392720381,'157.55.32.108',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1392720382,'157.55.32.108',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1392720382,'157.55.32.108',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392720383,'157.55.32.108',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1392720383,'157.55.32.108',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1392720384,'157.55.32.108',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1392721249,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1392723468,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1392723884,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1392724700,'61.135.249.199',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1392726078,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1392726666,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1392726686,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article_cat.php'),(1392726941,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1392727115,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1392727527,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1392727541,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1392727866,'61.135.249.199',3,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1392728913,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1392729339,'61.135.249.199',4,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1392730227,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1392731554,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1392731940,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1392733704,'157.56.93.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392734008,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1392735181,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1392736127,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1392736647,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1392738641,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1392740878,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1392741202,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1392743967,'184.72.82.95',1,'Safari 537.1','Linux','en-US,en','[未知IP0801]','','','','/article.php'),(1392744026,'50.19.4.40',1,'Safari 537.1','Linux','en-US,en','IANA','','','','/article.php'),(1392744489,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1392744757,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1392744853,'157.55.34.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392745155,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1392745294,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1392746298,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392747888,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1392747891,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1392748325,'157.55.32.108',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1392748326,'157.55.32.108',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392748611,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1392750740,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1392752308,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1392752498,'157.55.32.108',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1392752582,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1392753082,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1392753089,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1392754678,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/index.php'),(1392756112,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1392756114,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1392756117,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392756120,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1392758039,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1392758059,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1392758076,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1392758091,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1392758106,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1392758122,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1392758136,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1392758151,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1392758168,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1392758216,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1392758232,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1392758249,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1392758265,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1392758281,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1392758787,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1392759312,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1392759793,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1392760127,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1392761392,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1392762204,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392762219,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392762230,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392762241,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1392762753,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1392765248,'157.56.92.160',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1392765327,'66.249.74.172',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1392765674,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1392766707,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1392766936,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1392767344,'157.55.35.45',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1392767920,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1392767923,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1392767925,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1392767927,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1392767935,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392767941,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1392767947,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1392768050,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1392768682,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1392769572,'119.14.121.211',1,'FireFox 12.0','Windows NT','zh-TW','APNIC','http://tw.search.yahoo.com','/search?p=%E5%AD%94%E9%9B%80%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','孔雀香水','/goods.php'),(1392769975,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1392770156,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1392770365,'157.56.92.160',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1392770604,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1392770974,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1392771881,'157.55.35.45',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1392773857,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1392774748,'42.156.139.73',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/index.php'),(1392774752,'42.156.138.73',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1392775234,'1.174.250.76',1,'Safari 537.36','Windows XP','zh-TW,zh','IANA','http://www.dirjit.com','/www.chanshanger.com.tw','','/index.php'),(1392775290,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1392776399,'42.156.139.73',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1392776399,'42.156.138.73',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/catalog.php'),(1392776400,'42.120.160.73',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/goods.php'),(1392776422,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1392776725,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1392776736,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392778083,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1392778449,'157.55.34.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392778967,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1392780264,'111.243.8.121',4,'Safari 534.59.10','Unknown','zh-tw','IANA','','','','/category.php'),(1392781147,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1392781731,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1392782073,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1392782824,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1392782881,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1392783259,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1392783512,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1392783748,'61.238.250.170',1,'Safari 537.36','Windows XP','zh-TW,zh','香港特别行政区','https://www.google.com.hk','/','','/category.php'),(1392783884,'157.55.32.188',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392783996,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1392785535,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1392788585,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1392790125,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1392790294,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1392790821,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1392790879,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392790885,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1392791265,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1392792334,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1392793360,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1392796385,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1392797782,'144.76.95.231',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1392797788,'144.76.95.231',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1392798273,'101.10.119.165',1,'Safari 537.36','Linux','zh-TW,zh','IANA','http://tw.search.yahoo.com','/search?ei=UTF-8&fr=sfp&p=story+of+love+%E9%A6%99%E6%B0%B4','story of love 香水','/category.php'),(1392801220,'157.56.92.160',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1392802107,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1392802119,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1392802658,'157.55.35.45',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1392802749,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1392803684,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392803742,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1392805059,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1392805601,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392805735,'157.56.92.160',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1392806372,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1392806930,'65.55.24.217',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392807089,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392807623,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392807645,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1392807657,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1392807668,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1392807774,'65.55.24.217',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1392808368,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1392808844,'219.84.236.187',1,'Internet Explorer 7.0','Windows NT','zh-TW,zh-HK','台湾省','http://tw.search.yahoo.com','/search?p=%E4%BF%9D%E9%A4%8A%E5%93%81%E6%89%B9%E7%99%BC%E7%B6%B2&fr=yfp-s&ei=utf-8&v=0','保養品批發網','/index.php'),(1392808853,'219.84.236.187',2,'Internet Explorer 9.0','Windows NT','zh-TW,zh-HK','台湾省','http://www.chanshanger.com.tw','/','','/category.php'),(1392810028,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1392810452,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1392811217,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1392812898,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1392813281,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392813626,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1392813648,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1392814443,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1392815320,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1392817800,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1392818934,'157.56.92.159',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392818969,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1392819353,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1392819359,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1392819362,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1392819502,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1392819518,'65.55.24.217',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392820071,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1392821086,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1392821188,'219.157.131.101',1,'Safari 537.36','Windows NT','zh-CN,zh','河南省郑州市','http://so.360.cn','/s?q=xenium%E9%A6%99%E6%B0%B4&src=related&fr=hao_search&psid=60416c8c0676df1a31468a0a0919f746','','/category.php'),(1392821346,'106.120.160.119',1,'Internet Explorer 8.0','Windows NT','','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1392821385,'101.199.108.120',1,'Safari 536.11','Linux','en-us,en','IANA','','','','/index.php'),(1392822542,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1392822634,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1392822982,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1392823183,'101.226.168.212',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=25&img=48','','/gallery.php'),(1392823183,'101.226.168.213',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=111&img=203','','/gallery.php'),(1392823824,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1392823999,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1392824710,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1392826911,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1392827118,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1392828288,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1392828291,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392828293,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1392828295,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1392829997,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1392831774,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1392832248,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1392832406,'66.249.74.172',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1392833225,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1392833237,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1392833250,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1392833261,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392834251,'66.249.74.172',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392834271,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1392834730,'157.56.92.159',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1392835861,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1392836852,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1392837549,'65.55.24.217',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1392838468,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1392838697,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1392839286,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1392839454,'108.12.23.139',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1392839456,'108.12.23.139',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1392839457,'108.12.23.139',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1392839459,'108.12.23.139',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1392840426,'180.153.236.119',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=1','','/category.php'),(1392840663,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1392841273,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1392842480,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392842501,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392842515,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392842526,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1392842849,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1392843551,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1392843653,'157.56.92.159',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1392844328,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1392844340,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1392844352,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1392844364,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1392844376,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1392844389,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1392844402,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1392844415,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1392844453,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1392844466,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1392844479,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1392844493,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1392844507,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1392844848,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1392845290,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1392846258,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1392848018,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1392848084,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1392849065,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392849077,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392849096,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1392850344,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1392850761,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1392850779,'65.55.24.217',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392851246,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1392851319,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1392851794,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1392854839,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1392855510,'180.153.236.37',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/','','/index.php'),(1392857043,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1392857092,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1392857098,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392857101,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1392857107,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1392859734,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1392859772,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1392860408,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1392860478,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1392862441,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1392862635,'65.55.24.217',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392862744,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1392862750,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1392862751,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1392862754,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1392862756,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392862764,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392862773,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392862778,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1392862781,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1392862818,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1392863309,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1392863632,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1392864201,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1392864585,'157.56.92.159',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1392865399,'66.249.74.172',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1392865501,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1392866372,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1392867817,'157.55.36.35',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1392868071,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1392868866,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1392870317,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1392870401,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1392871479,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1392872117,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1392872543,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1392872547,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1392873230,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1392874278,'157.56.93.71',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1392874769,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1392875048,'157.56.93.148',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392875430,'131.253.24.21',1,'Unknow browser','Windows NT','','美国','','','','/goods.php'),(1392875673,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1392875732,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1392876509,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1392877199,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1392877287,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1392877379,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1392877392,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1392877402,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1392877413,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1392877424,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1392880709,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1392884370,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/index.php'),(1392884629,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1392884971,'157.55.32.80',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1392884971,'157.55.32.80',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1392884972,'157.55.32.80',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1392884972,'157.55.32.80',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1392885392,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1392886624,'157.56.93.71',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1392886625,'157.56.93.71',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1392886625,'157.56.93.71',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1392887006,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1392887301,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1392887361,'122.117.136.44',2,'Safari 9537.53','Unknown','en-us','台湾省','','','','/category.php'),(1392887421,'157.55.36.35',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1392887422,'157.55.36.35',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1392887656,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/search.php'),(1392887935,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1392888218,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1392891893,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1392893026,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1392893056,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1392893061,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1392893063,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392893065,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392894362,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1392896227,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1392897581,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1392897721,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1392898376,'157.56.92.159',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1392899380,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1392900056,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1392900074,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1392900084,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1392900778,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1392902591,'69.164.111.198',1,'Internet Explorer 8.0','Windows NT','','美国','','','','/index.php'),(1392902737,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1392905803,'157.56.93.71',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1392906860,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1392906872,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1392906883,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392906897,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392906908,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1392906919,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1392909768,'182.118.20.201',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=35','','/category.php'),(1392909768,'182.118.20.212',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=24&id=6','','/category.php'),(1392909782,'182.118.20.214',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=114&img=208','','/gallery.php'),(1392909782,'182.118.20.211',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=185&img=347','','/gallery.php'),(1392909792,'182.118.20.201',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=71&img=131','','/gallery.php'),(1392909948,'182.118.20.227',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=3','','/brand.php'),(1392909948,'182.118.20.224',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=26','','/brand.php'),(1392910025,'182.118.20.228',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=11','','/category.php'),(1392910025,'182.118.20.225',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=37','','/category.php'),(1392911764,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1392911937,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1392912495,'131.253.24.138',1,'Internet Explorer 7.0','Windows 2000','en-us','美国','','','','/goods.php'),(1392912832,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1392912942,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1392913172,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1392913588,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1392913876,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1392913956,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1392914748,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/user.php'),(1392914813,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1392914821,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1392914830,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1392914832,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1392914835,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1392915177,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1392915572,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1392916565,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1392916921,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1392917143,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1392917617,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1392918493,'157.56.93.71',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1392920813,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1392920813,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392920815,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392920817,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1392920819,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1392920821,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1392920822,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1392921037,'66.249.74.3',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1392921097,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article_cat.php'),(1392921817,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1392921919,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1392922647,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1392926848,'66.249.74.172',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1392927080,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1392928107,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1392928236,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1392930497,'180.153.236.114',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=39','','/goods.php'),(1392930503,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1392930508,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1392930510,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392930520,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392930522,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392930524,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1392930526,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1392931252,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1392932283,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1392933163,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1392935935,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1392938786,'5.10.83.35',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1392939404,'5.10.83.40',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1392939695,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1392939701,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1392939707,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1392939773,'157.55.32.103',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1392940353,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/pick_out.php'),(1392941626,'5.10.83.82',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1392942669,'5.10.83.35',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1392944020,'5.10.83.65',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1392944976,'5.10.83.82',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1392946353,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1392946394,'61.135.249.215',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1392946812,'5.10.83.49',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1392947009,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1392947102,'157.55.32.223',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1392947103,'157.55.32.223',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392947104,'157.55.32.223',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392947104,'157.55.32.223',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392947555,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1392947698,'5.10.83.82',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1392947830,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1392947851,'157.55.32.107',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392947852,'157.55.32.107',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1392947852,'157.55.32.107',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392948515,'157.56.93.148',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1392948834,'157.56.93.71',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1392948835,'157.56.93.71',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1392948835,'157.56.93.71',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1392948898,'157.55.32.103',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1392949024,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1392949028,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1392949091,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1392949095,'157.55.33.25',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392949276,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392949278,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392949281,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1392949283,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1392949285,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1392949451,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1392949829,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1392950257,'157.55.34.26',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392950541,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1392950551,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1392950561,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1392950571,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1392950581,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1392950591,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1392950601,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1392950611,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1392950641,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1392950651,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1392950661,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1392950671,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1392950681,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1392951214,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1392952683,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1392952946,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1392954409,'5.10.83.89',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1392955484,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1392955492,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1392955496,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392956516,'42.156.137.73',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/index.php'),(1392957066,'111.240.101.36',1,'Safari 537.36','Windows XP','zh-TW,zh','IANA','http://tw.search.yahoo.com','/search?p=xenium%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','xenium香水','/category.php'),(1392958208,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1392958435,'5.10.83.49',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1392958880,'5.10.83.89',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1392959157,'5.10.83.82',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1392959349,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1392959427,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1392959466,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1392959741,'5.10.83.49',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1392959905,'42.156.137.73',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1392959905,'42.120.160.73',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1392959908,'42.156.136.73',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1392960413,'5.10.83.49',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1392960642,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1392961423,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1392961464,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1392962053,'5.10.83.61',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1392962753,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1392963013,'5.10.83.40',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1392963306,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1392963504,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392963508,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392963519,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1392963524,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1392963529,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1392963535,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1392963537,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1392963663,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1392963895,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1392964040,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1392964066,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1392964224,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1392964776,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1392965655,'5.10.83.65',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1392965659,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1392965930,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1392966036,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1392966868,'5.10.83.10',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1392967029,'5.10.83.82',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1392967172,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1392969724,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1392970170,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1392970536,'66.249.74.172',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1392970690,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1392970768,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1392970773,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1392970846,'5.10.83.10',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1392971676,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1392971764,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1392971800,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1392971803,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1392972961,'182.118.21.241',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=14&img=28','','/gallery.php'),(1392972961,'182.118.21.241',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=51&img=96','','/gallery.php'),(1392974579,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/user.php'),(1392975096,'124.11.66.92',1,'Internet Explorer 7.0','Windows NT','','台湾省','','','','/article.php'),(1392975098,'124.11.66.92',2,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','','','','/article.php'),(1392975348,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1392976149,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1392976523,'5.10.83.35',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1392976881,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1392977047,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1392978047,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1392978050,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1392978052,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392978054,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1392978273,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1392978344,'5.10.83.35',1,'Unknow browser','Unknown','','IANA','','','','/flow.php'),(1392978899,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1392979404,'5.10.83.82',1,'Unknow browser','Unknown','','IANA','','','','/article_cat.php'),(1392979444,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1392979841,'178.255.215.89',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/group_buy.php'),(1392981421,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392981598,'157.55.32.39',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1392981657,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1392983407,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392983417,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392983422,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1392983433,'65.55.24.214',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1392983740,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1392984790,'5.10.83.10',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1392984871,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1392985636,'5.10.83.40',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1392986203,'5.10.83.49',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1392986624,'5.10.83.89',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1392989112,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1392989565,'66.249.74.172',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1392991043,'157.55.33.93',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1392992518,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392992531,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392992548,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392992563,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1392992576,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1392992587,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1392993077,'5.10.83.89',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1392993210,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1392994477,'5.10.83.40',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1392994825,'5.10.83.49',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1392995152,'5.10.83.10',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1392996318,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1392996340,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1392996906,'5.10.83.61',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1392998093,'5.10.83.65',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1392998276,'5.10.83.35',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1392998730,'5.10.83.40',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1392999368,'174.129.228.67',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1393000099,'174.129.228.67',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/tag_cloud.php'),(1393000692,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1393000709,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1393000713,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1393000723,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1393000724,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1393000726,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1393000727,'5.10.83.61',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1393000730,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1393001630,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1393001762,'65.55.52.116',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1393002591,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1393003367,'5.10.83.35',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1393003516,'5.10.83.40',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1393005259,'5.10.83.40',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1393005727,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1393006752,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1393006755,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1393008015,'5.10.83.89',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1393009127,'5.10.83.35',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1393009491,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1393009980,'5.10.83.49',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1393010162,'115.82.49.210',2,'Safari 537.36','Linux','zh-TW,zh','IANA','http://tw.search.yahoo.com','/search?ei=UTF-8&fr=sfp&p=%E9%A6%99%E6%B0%B4Ng%E5%93%81%E6%89%B9%E7%99%BC','香水Ng品批發','/index.php'),(1393010922,'5.10.83.35',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1393010935,'5.10.83.61',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1393012516,'157.55.34.183',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1393012549,'66.249.74.172',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1393015119,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1393015129,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1393015138,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1393015140,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1393015142,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1393015152,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1393015320,'5.10.83.10',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1393015873,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1393017448,'5.10.83.49',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1393017544,'5.10.83.89',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1393017861,'157.55.32.87',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1393018926,'5.10.83.35',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1393020747,'5.10.83.61',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1393021266,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1393021272,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1393021281,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1393022604,'5.10.83.65',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1393022888,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1393023268,'5.10.83.61',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1393023444,'5.10.83.89',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1393024346,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1393027179,'157.56.92.144',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1393027399,'5.10.83.82',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1393028007,'157.55.32.163',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1393028291,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1393028662,'5.10.83.82',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1393029240,'5.10.83.65',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1393029378,'5.10.83.65',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1393029717,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1393030051,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1393030061,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1393030071,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1393030081,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1393030091,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1393030101,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1393030111,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1393030121,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1393030151,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1393030161,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1393030171,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/group_buy.php'),(1393030181,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1393030191,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1393031379,'5.10.83.10',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1393031517,'5.10.83.49',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1393031523,'5.10.83.65',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1393033197,'157.55.33.214',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1393034012,'5.10.83.82',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1393035248,'5.10.83.61',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1393035338,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1393035342,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1393036553,'5.10.83.82',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1393036614,'42.120.161.106',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1393036614,'42.156.136.106',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1393037007,'5.10.83.40',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1393037242,'5.10.83.35',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1393037802,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1393038852,'157.55.35.47',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1393038864,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1393039076,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1393039152,'5.10.83.65',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1393040321,'5.10.83.40',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1393040505,'114.44.109.224',1,'FireFox 12.0','Windows NT','zh-TW','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYB5GwhTYmIA7EVr1gt.?ei=UTF-8&fr=fp-yie10-s&p=story+of+love+%E9%A6%99%E6%B0%B4&rs=0&fr2=rs-bottom','story of love 香水','/category.php'),(1393040534,'114.44.109.224',2,'Unknow browser','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=3','','/category.php'),(1393043805,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1393043817,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1393043830,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1393044286,'5.10.83.61',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1393045441,'157.55.32.171',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1393045990,'5.10.83.65',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1393046598,'5.10.83.65',1,'Unknow browser','Unknown','','IANA','','','','/user.php'),(1393046904,'5.10.83.60',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1393047147,'5.10.83.65',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1393047148,'5.10.83.82',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1393047950,'5.10.83.65',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1393048113,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1393048872,'157.55.34.181',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1393049901,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1393049902,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1393049905,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1393051095,'5.10.83.89',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1393052435,'5.10.83.82',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1393052494,'5.10.83.82',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1393053772,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1393054885,'111.249.90.226',1,'FireFox 12.0','Windows NT','zh-TW','IANA','http://tw.search.yahoo.com','/search?p=%E9%AB%98%E7%B4%9A%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','高級香水','/goods.php'),(1393055024,'216.145.14.142',1,'FireFox 3.5.2','Windows XP','en-us,fr-be','美国','http://whois.domaintools.com','/chanshanger.com.tw','','/index.php'),(1393055335,'5.10.83.10',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1393055518,'157.56.93.153',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1393056733,'157.55.32.107',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1393057948,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1393057959,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1393057970,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1393057982,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1393057993,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1393058004,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1393058524,'146.52.224.55',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1393058526,'146.52.224.55',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1393058531,'146.52.224.55',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1393058534,'146.52.224.55',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1393058898,'5.10.83.65',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1393058963,'5.10.83.60',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1393059458,'5.10.83.65',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1393060770,'217.79.181.76',1,'Unknow browser','Unknown','en','欧洲','','','','/comment.php'),(1393060774,'217.79.181.76',1,'Unknow browser','Unknown','en','欧洲','','','','/index.php'),(1393060779,'217.79.181.76',1,'Unknow browser','Unknown','en','欧洲','','','','/compare.php'),(1393060787,'217.79.181.76',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1393060791,'217.79.181.76',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1393060795,'217.79.181.76',1,'Unknow browser','Unknown','en','欧洲','','','','/index.php'),(1393062110,'5.10.83.10',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1393062253,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1393062255,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1393062291,'5.10.83.49',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1393063205,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1393063226,'5.10.83.35',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1393063961,'157.55.35.50',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1393064302,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1393064311,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1393066251,'5.10.83.89',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1393067810,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1393068212,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1393068510,'124.9.69.37',1,'Safari 8536.25','Unknown','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYfCiQhTMSgAwcWgrolQ?ei=UTF-8&fr=ipad&p=story+of+love+%E9%A6%99%E6%B0%B4&rs=0&fr2=rs-top','story of love 香水','/category.php'),(1393069403,'1.162.0.44',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwZYKjQhTvnIAomtr1gt.;_ylc=X1MDMjExNDcwNTAwMwRfcgMyBGJjawNiaWhkdjR0OWRranFlJTI2YiUzRDQlMjZkJTNEUjRSS0lGbHBZRU5ucl82ZklzZDk0TUFYMGo5TGh5Y2VDZTQtJTI2cyUzRHJuJTI2aSUzRGkycWZnRmFFWXAxVk01L','Kena香水','/category.php'),(1393070041,'66.249.74.172',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1393071599,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1393071602,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1393071612,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/search.php'),(1393071751,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1393072234,'65.55.24.216',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1393072235,'65.55.24.216',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1393072585,'5.10.83.35',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1393072698,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1393072707,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1393072709,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1393072838,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1393072902,'219.69.123.184',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://tw.search.yahoo.com','/search?p=%E6%88%91%E6%83%B3%E5%AD%B8%E7%BF%92%E8%B3%A3%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','我想學習賣香水','/article.php'),(1393075137,'5.10.83.49',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1393076376,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1393077218,'182.118.25.221',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=14&img=29','','/gallery.php'),(1393077218,'182.118.25.224',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=2&page=1','','/article_cat.php'),(1393077277,'182.118.20.167',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=62','','/goods.php'),(1393077277,'182.118.20.172',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=54&img=269','','/gallery.php'),(1393078219,'5.10.83.65',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1393078350,'5.10.83.35',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1393078670,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1393078682,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1393078693,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1393078704,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1393078716,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1393078727,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1393078738,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1393079432,'157.56.93.148',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1393079791,'61.135.249.210',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1393079807,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1393080804,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1393082050,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1393082557,'114.43.103.140',1,'Safari 537.36','Linux','zh-TW,zh','IANA','https://www.google.com.tw','/','','/category.php'),(1393083956,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1393084400,'5.10.83.49',1,'Unknow browser','Unknown','','IANA','','','','/article_cat.php'),(1393084570,'65.55.55.231',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1393086088,'111.185.3.227',1,'Safari 8536.25','Unknown','zh-TW,zh,en-US,en','IANA','https://www.google.com.tw','/','','/category.php'),(1393086180,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1393086192,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1393086196,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1393086202,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1393086425,'5.10.83.82',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1393086481,'5.10.83.61',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1393089270,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1393089315,'66.249.74.172',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1393089781,'54.184.231.182',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1393089872,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1393092337,'5.10.83.82',1,'Unknow browser','Unknown','','IANA','','','','/search.php'),(1393093056,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1393093074,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1393093085,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1393093102,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1393094022,'5.10.83.35',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1393095498,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1393096751,'5.10.83.60',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1393098967,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1393099784,'5.10.83.60',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1393100112,'5.10.83.61',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1393100242,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1393101568,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1393102626,'5.10.83.60',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1393102908,'5.10.83.61',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1393105078,'5.10.83.40',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1393107035,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1393107047,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1393107059,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1393107072,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1393107085,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1393107098,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1393107109,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1393107121,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1393107158,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1393107161,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1393107166,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1393107170,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1393107181,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1393107193,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1393107205,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1393107382,'5.10.83.89',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1393108452,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1393112056,'5.10.83.89',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1393112161,'5.10.83.89',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1393112625,'5.10.83.40',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1393114207,'157.56.92.173',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1393115289,'5.10.83.82',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1393115518,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1393116166,'157.55.32.226',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1393116166,'157.55.32.226',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1393116167,'157.55.32.226',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1393116370,'157.55.33.80',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1393116372,'157.55.33.80',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1393116374,'157.55.33.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1393116375,'157.55.33.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1393116865,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1393116906,'157.55.32.107',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1393118239,'5.10.83.60',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1393119416,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1393119421,'157.55.35.46',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1393119421,'157.55.35.46',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1393119422,'157.55.35.46',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1393119423,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1393119423,'157.55.35.46',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1393119423,'157.55.35.46',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1393119427,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1393119429,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1393119431,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1393119434,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1393121505,'95.45.252.5',1,'FireFox 3.6.8','Windows XP','','IANA','','','','/index.php'),(1393121514,'95.45.252.5',1,'FireFox 3.6.8','Windows XP','','IANA','','','','/user.php'),(1393121522,'95.45.252.5',1,'FireFox 3.6.8','Windows XP','','IANA','','','','/category.php'),(1393121532,'95.45.252.5',1,'FireFox 3.6.8','Windows XP','','IANA','','','','/category.php'),(1393121543,'95.45.252.5',1,'FireFox 3.6.8','Windows XP','','IANA','','','','/goods.php'),(1393121554,'95.45.252.5',1,'FireFox 3.6.8','Windows XP','','IANA','','','','/category.php'),(1393123159,'5.10.83.61',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1393124814,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/affiche.php'),(1393124818,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1393124840,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1393125388,'157.55.35.33',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1393125392,'157.55.35.33',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1393126898,'5.10.83.82',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1393127640,'157.55.35.33',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1393128887,'5.10.83.10',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1393130330,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1393130333,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1393130338,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1393130342,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1393130351,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1393130741,'5.10.83.89',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1393132618,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1393132693,'5.10.83.65',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1393133257,'5.10.83.82',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1393133314,'5.10.83.65',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1393133621,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1393133850,'157.56.93.72',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1393134162,'5.10.83.65',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1393134879,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1393135342,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1393135345,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/index.php'),(1393135352,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1393136077,'5.10.83.89',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1393136251,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1393136262,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1393136279,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1393136527,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1393138179,'5.10.83.89',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1393139720,'36.231.158.105',1,'Safari 9537.53','Unknown','zh-tw','IANA','http://tw.search.yahoo.com','/search?ei=UTF-8&fr=sfp&p=%E6%A0%BC%E6%A0%BC%E9%A6%99%E6%B0%B4&nocache=1','格格香水','/goods.php'),(1393140061,'5.10.83.61',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1393141602,'5.10.83.35',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1393142224,'5.10.83.40',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1393142781,'178.151.143.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/receive.php'),(1393142784,'178.151.143.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/respond.php'),(1393143319,'5.10.83.40',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1393144100,'5.10.83.89',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1393144361,'111.249.164.49',1,'Safari 537.36','Windows XP','zh-TW,zh','IANA','https://www.google.com.tw','/','','/category.php'),(1393144370,'5.10.83.61',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1393144904,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1393144914,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1393144918,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1393144921,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1393144925,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1393146822,'5.10.83.61',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1393147700,'46.165.197.151',1,'Unknow browser','Unknown','en','IANA','','','','/article_cat.php'),(1393147703,'46.165.197.151',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1393148280,'5.10.83.10',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1393148397,'5.10.83.65',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1393148450,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/index.php'),(1393150431,'157.56.93.153',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1393153135,'61.135.249.196',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1393154893,'5.10.83.35',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1393156037,'66.249.74.172',1,'Safari 8536.25','Unknown','','美国','','','','/brand.php'),(1393157348,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1393158141,'118.169.9.165',1,'Safari 537.1','Windows NT','zh-CN,zh','APNIC','http://tw.search.yahoo.com','/search;_ylt=A8tUwZfr5wlTjB8Al7lr1gt.;_ylc=X1MDMjExNDcwNTAwMwRfcgMyBGJjawM1N2NlNWQxOWNkYjczJTI2YiUzRDQlMjZkJTNEYk9oOWdDbHBZRU1XZGQueGhrZHVNU1ZzMm13WllTWG5tXzAtJTI2cyUzRDBoJTI2aSUzRFJJbHRmajZlMkw1RS5Hc','story of love 香水','/category.php'),(1393158453,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1393159274,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1393159279,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1393159287,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1393159292,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1393159295,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1393159765,'157.55.35.96',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1393159766,'157.55.35.96',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1393163144,'5.10.83.60',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1393163809,'101.226.169.213',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=162&img=299','','/gallery.php'),(1393163809,'101.226.169.208',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=59&img=109','','/gallery.php'),(1393164301,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1393164303,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1393164305,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1393164307,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1393164308,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1393164310,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1393165496,'5.10.83.35',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1393167352,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1393167882,'106.120.160.119',1,'Internet Explorer 8.0','Windows NT','','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1393167904,'101.199.108.119',1,'Safari 536.11','Linux','en-us,en','IANA','','','','/index.php'),(1393168124,'5.10.83.82',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1393168684,'5.10.83.61',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1393170076,'5.10.83.82',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1393171406,'222.251.3.7',1,'Safari 537.36','Linux','zh-TW,zh','台湾省','http://tw.search.yahoo.com','/search?ei=UTF-8&fr=sfp&p=%E5%AD%94%E9%9B%80%E9%A6%99%E6%B0%B4','孔雀香水','/goods.php'),(1393172559,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1393172746,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1393172750,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1393172752,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1393172753,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1393173086,'61.135.249.196',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1393174087,'5.10.83.60',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1393174252,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1393174503,'5.10.83.40',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1393175037,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1393176380,'5.10.83.61',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1393177682,'157.55.32.226',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1393177683,'157.55.32.226',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1393177684,'157.55.32.226',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1393177685,'157.55.32.226',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1393178524,'5.10.83.49',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1393178858,'65.55.52.108',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1393178859,'65.55.52.108',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1393178859,'65.55.52.108',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1393178860,'65.55.52.108',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1393179273,'5.10.83.89',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1393179301,'157.55.33.96',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1393179303,'157.55.33.96',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1393179303,'157.55.33.96',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1393179304,'157.55.33.96',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1393179711,'5.10.83.60',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1393180205,'157.55.35.46',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1393180207,'157.55.35.46',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1393180208,'157.55.35.46',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1393180373,'5.10.83.49',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1393180790,'5.10.83.65',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1393182217,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1393183126,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1393183189,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1393183206,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1393183221,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1393183237,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1393183254,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1393183272,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1393183289,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1393183321,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1393183349,'5.10.83.10',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1393183369,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1393183385,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1393183401,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1393183417,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1393183434,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1393184668,'5.10.83.89',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1393185351,'5.10.83.82',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1393185979,'5.10.83.61',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1393186492,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1393186509,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1393186893,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1393186903,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1393186921,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1393186932,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1393186943,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1393186954,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1393186974,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1393188623,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1393189337,'5.10.83.61',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1393190388,'5.10.83.60',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1393191442,'5.10.83.61',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1393191622,'66.249.74.172',1,'Safari 8536.25','Unknown','','美国','','','','/article.php'),(1393193641,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1393193652,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1393193663,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1393193675,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1393193685,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1393193976,'61.135.249.215',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1393198090,'157.55.32.183',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1393200341,'157.55.32.107',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1393202479,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1393202491,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1393202501,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1393203097,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1393203326,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1393208062,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1393208065,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1393208068,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1393208073,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1393208239,'61.135.249.196',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1393209727,'42.156.136.106',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1393210613,'61.135.249.196',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1393219654,'66.249.74.172',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1393222530,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1393222535,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1393222537,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1393222540,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1393223693,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1393224053,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1393225437,'61.135.249.215',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1393225873,'180.153.236.46',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=1','','/category.php'),(1393226221,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1393228552,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1393230436,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1393230440,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1393230442,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1393230444,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1393230926,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1393231633,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1393232873,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1393234321,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1393234703,'148.251.8.37',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1393236041,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1393236491,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/pick_out.php'),(1393236536,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/user.php'),(1393236895,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1393236899,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1393236904,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1393236907,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1393236910,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1393236912,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1393236917,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1393238690,'178.255.215.89',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1393238693,'178.255.215.89',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1393239229,'157.55.33.254',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1393239480,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1393240047,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1393242456,'5.10.83.40',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1393242535,'5.10.83.10',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1393242650,'157.55.32.226',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1393243442,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1393243793,'5.10.83.60',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1393244084,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1393244477,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/flow.php'),(1393244795,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1393245151,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1393245385,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1393245719,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1393245735,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1393245752,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1393245771,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1393245783,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1393246075,'66.249.74.172',1,'Safari 8536.25','Unknown','','美国','','','','/gallery.php'),(1393246183,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1393246451,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1393248494,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1393249503,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1393249628,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1393249777,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1393251089,'5.10.83.10',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1393251099,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1393251627,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1393251630,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1393251632,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1393251633,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1393251635,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1393252546,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1393253457,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article_cat.php'),(1393254288,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1393254679,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1393254726,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1393254980,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1393257720,'157.55.32.226',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1393257720,'157.55.32.226',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1393257815,'157.55.32.226',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1393257816,'157.55.32.226',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1393258313,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/gallery.php'),(1393258471,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1393258545,'157.55.32.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1393259933,'157.56.93.38',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1393259935,'157.56.93.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1393259937,'157.56.93.38',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1393259940,'157.56.93.38',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1393260294,'157.55.35.39',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1393260294,'157.55.35.39',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1393260916,'157.56.93.38',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1393260948,'157.55.33.254',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1393260949,'157.55.33.254',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1393263764,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1393264226,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1393264365,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1393264974,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1393266162,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1393266175,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1393266187,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1393266198,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1393266211,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1393266223,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1393266235,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1393266247,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1393266284,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1393266298,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1393266310,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1393266325,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1393266339,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1393266379,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1393267123,'5.10.83.10',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1393267775,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1393267878,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1393268078,'5.10.83.65',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1393268191,'61.135.249.215',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1393268833,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1393269120,'5.10.83.65',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1393269404,'157.55.32.223',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1393269589,'5.10.83.82',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1393270015,'61.135.249.215',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1393270423,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1393271018,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1393272550,'144.76.95.231',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1393272570,'144.76.95.231',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1393272593,'144.76.95.231',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1393272609,'144.76.95.231',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1393272632,'144.76.95.231',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1393272660,'144.76.95.231',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1393272671,'144.76.95.231',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1393272967,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1393273322,'5.10.83.65',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1393273626,'5.10.83.60',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1393273769,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1393274215,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1393274226,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1393274238,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1393274688,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1393274879,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1393276059,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1393276536,'157.56.93.148',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1393276812,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1393277356,'5.10.83.61',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1393277700,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1393278168,'5.10.83.61',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1393278490,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1393278744,'5.10.83.82',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1393279299,'5.10.83.61',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1393279325,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1393280196,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1393280204,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1393280206,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1393280208,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1393280211,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1393280443,'5.10.83.49',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1393280823,'5.10.83.49',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1393281027,'5.10.83.65',1,'Unknow browser','Unknown','','IANA','','','','/snatch.php'),(1393281181,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1393282002,'5.10.83.60',1,'Unknow browser','Unknown','','IANA','','','','/group_buy.php'),(1393282034,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1393282703,'101.226.169.206',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=166&img=306','','/gallery.php'),(1393284324,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1393285340,'157.55.35.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1393285451,'5.10.83.60',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1393285934,'157.55.35.84',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1393285936,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1393286043,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1393286306,'5.10.83.65',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1393286332,'111.242.203.36',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=%E5%BB%89%E5%83%B9%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','廉價香水','/category.php'),(1393286348,'5.10.83.10',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1393286679,'5.10.83.49',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1393288290,'54.205.17.107',1,'FireFox 3.6.3','Windows NT','','美国','','','','/index.php'),(1393288732,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1393289015,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1393289021,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1393289023,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1393289032,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1393289036,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1393289063,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1393289335,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1393289749,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1393290526,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1393290790,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1393291213,'5.10.83.49',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1393292329,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1393293038,'5.10.83.89',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1393293401,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1393293686,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1393293721,'5.10.83.49',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1393293877,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1393293896,'61.135.249.209',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1393294178,'5.10.83.49',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1393294529,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1393294533,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1393294536,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1393295126,'5.10.83.82',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1393295612,'157.55.33.88',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1393295613,'157.55.33.88',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1393295979,'5.10.83.82',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1393296431,'157.55.33.88',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1393296967,'5.10.83.60',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1393297307,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1393297761,'5.10.83.40',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1393298881,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1393299696,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1393300034,'5.10.83.82',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1393300104,'5.10.83.82',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1393300226,'42.156.137.106',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/article.php'),(1393300229,'42.156.138.106',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/index.php'),(1393300251,'5.10.83.89',1,'Unknow browser','Unknown','','IANA','','','','/pick_out.php'),(1393300712,'36.224.114.191',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYfGFAxT8l4AsYRr1gt.;_ylc=X1MDMjExNDcwNTAwMwRfcgMyBGJjawM0MmRpYmtoOWFpZml2JTI2YiUzRDQlMjZkJTNEbFhNZ2RMRnBZRVA4T2hCWUp2cDAyX0lLcVVuNHhBMU9mRVUtJTI2cyUzRDNzJTI2aSUzRElxUVhwZmhsZ0JXUE90c','香水250元','/category.php'),(1393301522,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1393302023,'5.10.83.60',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1393302719,'5.10.83.61',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1393303044,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1393303050,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1393303308,'5.10.83.61',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1393304323,'111.242.203.36',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=%E5%BB%89%E5%83%B9%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','廉價香水','/category.php'),(1393304565,'5.10.83.10',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1393304614,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1393305334,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1393305472,'5.10.83.49',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1393305938,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1393306892,'5.10.83.61',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1393307123,'5.10.83.49',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1393308725,'111.242.173.99',2,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://www.chanshanger.com.tw','/category.php?category=6&keywords=&sort=goods_id&order=DESC&cat=6&brand=0&price_min=0&price_max=0&page=2','','/article.php'),(1393308782,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1393308824,'157.55.33.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1393309220,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1393309949,'101.226.167.202',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=19&id=9','','/category.php'),(1393309949,'101.226.167.202',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=170&img=315','','/gallery.php'),(1393309952,'101.226.167.199',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=63&img=116','','/gallery.php'),(1393309955,'101.226.167.200',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=75','','/goods.php'),(1393310276,'80.57.78.214',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1393310302,'80.57.78.214',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1393310312,'80.57.78.214',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1393310316,'80.57.78.214',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1393310320,'80.57.78.214',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1393310327,'80.57.78.214',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1393310340,'80.57.78.214',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1393310367,'80.57.78.214',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1393310375,'80.57.78.214',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1393310378,'80.57.78.214',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1393310385,'80.57.78.214',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1393310397,'80.57.78.214',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1393310399,'80.57.78.214',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1393310402,'80.57.78.214',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1393310406,'80.57.78.214',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1393310416,'80.57.78.214',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1393310420,'80.57.78.214',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1393310437,'80.57.78.214',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1393310439,'80.57.78.214',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1393310442,'80.57.78.214',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1393310449,'80.57.78.214',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1393310452,'80.57.78.214',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1393310463,'80.57.78.214',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1393310474,'80.57.78.214',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1393310477,'80.57.78.214',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1393310486,'80.57.78.214',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1393310488,'80.57.78.214',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1393310491,'80.57.78.214',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1393310494,'80.57.78.214',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1393310497,'80.57.78.214',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1393310505,'80.57.78.214',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1393310508,'80.57.78.214',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1393310511,'80.57.78.214',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1393310513,'80.57.78.214',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1393310516,'80.57.78.214',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1393310519,'80.57.78.214',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1393310521,'80.57.78.214',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1393310524,'80.57.78.214',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1393310528,'80.57.78.214',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1393310531,'80.57.78.214',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1393310533,'80.57.78.214',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1393310542,'80.57.78.214',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1393310546,'80.57.78.214',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1393310549,'80.57.78.214',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1393310551,'80.57.78.214',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1393310554,'80.57.78.214',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1393310557,'80.57.78.214',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1393310560,'80.57.78.214',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1393310563,'80.57.78.214',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1393310566,'80.57.78.214',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1393310569,'80.57.78.214',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1393310572,'80.57.78.214',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1393310581,'80.57.78.214',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1393310584,'80.57.78.214',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1393310587,'80.57.78.214',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1393310590,'80.57.78.214',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1393310591,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1393310592,'80.57.78.214',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1393310595,'80.57.78.214',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1393310598,'80.57.78.214',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1393310601,'80.57.78.214',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1393310604,'80.57.78.214',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1393310606,'80.57.78.214',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1393310617,'80.57.78.214',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1393310621,'80.57.78.214',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1393310625,'80.57.78.214',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1393310627,'80.57.78.214',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1393310630,'80.57.78.214',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1393310633,'80.57.78.214',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1393310636,'80.57.78.214',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1393310639,'80.57.78.214',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1393310644,'80.57.78.214',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1393310662,'80.57.78.214',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1393310667,'80.57.78.214',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1393310669,'80.57.78.214',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1393310674,'80.57.78.214',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1393310679,'80.57.78.214',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1393310683,'80.57.78.214',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1393310685,'80.57.78.214',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1393310688,'80.57.78.214',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1393310697,'80.57.78.214',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1393310700,'80.57.78.214',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1393310703,'80.57.78.214',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1393310714,'80.57.78.214',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1393310716,'80.57.78.214',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1393310719,'80.57.78.214',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1393312184,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1393312319,'61.55.185.131',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','河北省唐山市','http://www.chanshanger.com.tw','/category.php?brand=3&id=1','','/category.php'),(1393312698,'5.10.83.82',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1393312747,'5.10.83.10',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1393314898,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1393314908,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1393314918,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1393314924,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1393314930,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1393314935,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1393314946,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1393314955,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1393314968,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1393314975,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1393314980,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1393314985,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1393314990,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1393314999,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1393315004,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1393315012,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1393315019,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1393315027,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1393315036,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1393315041,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1393315049,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1393315055,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1393315065,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1393315083,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1393315088,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1393315094,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1393315099,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1393315119,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1393315123,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1393315148,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1393315154,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1393315162,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1393315168,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1393315174,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1393315179,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1393315184,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1393315194,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1393315200,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1393315208,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1393315215,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1393315219,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1393315232,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1393315236,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1393315240,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1393315245,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1393315251,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1393315265,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1393315272,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1393315288,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1393315300,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1393315307,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1393315313,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1393315318,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1393315325,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1393315330,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1393315351,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1393315373,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1393315382,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1393315388,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1393315415,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1393315419,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1393315426,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1393315435,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1393315441,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1393315448,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1393315453,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1393315466,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1393315484,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1393315493,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1393315500,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1393315505,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1393315511,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1393315516,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1393315526,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1393315532,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1393315535,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1393315536,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1393315538,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1393315543,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1393315546,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1393315553,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1393315556,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1393315558,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1393315561,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1393315569,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1393315572,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1393315577,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1393315586,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1393315591,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1393315598,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1393315610,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1393315619,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1393315636,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1393315642,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1393315651,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1393315659,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1393315666,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1393315679,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1393315683,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1393315691,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1393315706,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1393315717,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1393315722,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1393315734,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1393315741,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1393315746,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1393315754,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1393315811,'157.55.32.226',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1393317794,'5.10.83.10',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1393318178,'5.10.83.40',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1393319182,'66.249.74.172',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1393320076,'5.10.83.35',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1393320629,'5.10.83.60',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1393321331,'5.10.83.35',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1393322225,'157.55.32.153',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1393323557,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1393323569,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1393324451,'65.55.215.234',1,'Internet Explorer 9.0','Windows NT','en-US','美国','','','','/goods.php'),(1393324811,'5.10.83.89',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1393325082,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1393326223,'5.10.83.65',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1393327274,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1393327367,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1393327446,'5.10.83.89',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1393328230,'5.10.83.89',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1393328266,'5.10.83.89',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1393329327,'5.10.83.82',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1393329392,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1393329985,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1393331824,'5.10.83.40',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1393332236,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1393332260,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1393332286,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1393332297,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1393332358,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1393332371,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1393332382,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1393332665,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1393332781,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1393332888,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1393333181,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1393333188,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1393333515,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1393334465,'5.10.83.49',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1393334984,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1393335259,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1393335446,'66.249.74.172',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1393335617,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1393335803,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1393336277,'5.10.83.61',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1393337027,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1393338069,'5.10.83.35',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1393338179,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1393338183,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1393338353,'5.10.83.49',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1393338652,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/index.php'),(1393338871,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1393339795,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1393340143,'66.249.74.172',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1393340230,'66.249.74.172',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1393341384,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1393341683,'157.55.32.226',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1393341947,'5.10.83.60',1,'Unknow browser','Unknown','','IANA','','','','/user.php'),(1393341970,'5.10.83.65',1,'Unknow browser','Unknown','','IANA','','','','/search.php'),(1393342752,'5.10.83.89',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1393342820,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1393343143,'5.10.83.89',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1393343602,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/index.php'),(1393344043,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1393344607,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1393345126,'46.165.197.142',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1393345311,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1393345408,'5.10.83.60',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1393345415,'157.55.32.226',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1393345732,'157.55.32.226',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1393345733,'157.55.32.226',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1393345734,'157.55.32.226',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1393345744,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1393346049,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1393346100,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1393346293,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1393346541,'157.55.36.50',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1393346543,'157.55.36.50',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1393346769,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1393346776,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1393346779,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1393346781,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1393347231,'5.10.83.10',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1393347457,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1393348003,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1393348159,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1393348181,'5.10.83.40',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1393348316,'5.10.83.35',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1393348316,'5.10.83.10',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1393349013,'5.10.83.61',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1393350526,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1393350941,'5.10.83.10',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1393351918,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1393352200,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1393352206,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1393352680,'5.10.83.61',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1393353491,'66.249.74.172',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1393353584,'192.187.116.234',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1393353587,'192.187.116.234',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1393353590,'192.187.116.234',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1393353595,'192.187.116.234',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1393353598,'192.187.116.234',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1393353600,'192.187.116.234',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1393353603,'192.187.116.234',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1393353607,'192.187.116.234',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1393353610,'192.187.116.234',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1393353614,'192.187.116.234',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1393353618,'192.187.116.234',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1393353621,'192.187.116.234',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1393353710,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1393353910,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1393354154,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1393354584,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1393354752,'5.10.83.65',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1393354760,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1393354844,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1393355491,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1393355540,'5.10.83.60',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1393356585,'5.10.83.49',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1393357109,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1393357229,'5.10.83.61',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1393357488,'157.55.35.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1393358098,'157.55.32.226',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1393358581,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1393359455,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1393360308,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1393360401,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1393360585,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1393360590,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1393360592,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1393360809,'157.55.32.226',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1393361355,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1393361421,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1393361675,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1393361916,'66.249.74.172',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1393363148,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1393363206,'157.55.32.153',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1393363304,'157.55.32.226',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1393363543,'5.10.83.40',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1393363632,'5.10.83.60',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1393363865,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1393364036,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1393365055,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1393365659,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1393365670,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1393365682,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1393365694,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1393365705,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1393365718,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1393365731,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1393365744,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1393365781,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1393365795,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1393365807,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1393365820,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1393365833,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1393366398,'5.10.83.60',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1393366714,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1393366718,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1393366865,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1393367870,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1393367889,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1393368213,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1393370680,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1393374652,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1393374668,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1393374687,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1393375442,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1393376181,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1393377452,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/brand.php'),(1393377456,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/brand.php'),(1393377460,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/brand.php'),(1393377466,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/brand.php'),(1393377470,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/brand.php'),(1393377475,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/brand.php'),(1393377481,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/brand.php'),(1393377489,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/brand.php'),(1393377498,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/brand.php'),(1393377505,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/brand.php'),(1393377512,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/brand.php'),(1393377520,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/brand.php'),(1393377527,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/brand.php'),(1393377533,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/brand.php'),(1393377539,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/brand.php'),(1393377545,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/brand.php'),(1393377550,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/brand.php'),(1393377556,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/brand.php'),(1393377563,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/brand.php'),(1393377570,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/goods.php'),(1393377576,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/goods.php'),(1393377582,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/goods.php'),(1393377588,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/goods.php'),(1393377594,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/goods.php'),(1393377600,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/goods.php'),(1393377606,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/goods.php'),(1393377608,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1393379827,'157.56.93.72',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1393379846,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article_cat.php'),(1393380334,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1393381067,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1393381461,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1393381657,'157.55.34.24',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1393381812,'144.76.95.232',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1393381818,'144.76.95.232',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1393381829,'144.76.95.232',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1393381837,'144.76.95.232',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1393381843,'144.76.95.232',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1393381849,'144.76.95.232',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1393381855,'144.76.95.232',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1393381865,'144.76.95.232',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1393381870,'144.76.95.232',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1393381875,'144.76.95.232',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1393381882,'144.76.95.232',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1393381887,'144.76.95.232',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1393381895,'144.76.95.232',1,'Unknow browser','Unknown','en','德国','','','','/catalog.php'),(1393381899,'144.76.95.232',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1393381906,'144.76.95.232',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1393381914,'144.76.95.232',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1393381920,'144.76.95.232',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1393381928,'144.76.95.232',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1393381950,'144.76.95.232',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1393381963,'144.76.95.232',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1393381970,'144.76.95.232',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1393381976,'144.76.95.232',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1393381984,'144.76.95.232',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1393381989,'144.76.95.232',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1393382001,'144.76.95.232',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1393382012,'144.76.95.232',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1393382023,'144.76.95.232',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1393382028,'144.76.95.232',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1393382035,'144.76.95.232',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1393382041,'144.76.95.232',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1393382049,'144.76.95.232',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1393382059,'144.76.95.232',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1393382065,'144.76.95.232',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1393382070,'144.76.95.232',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1393382082,'144.76.95.232',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1393382111,'144.76.95.232',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1393382120,'144.76.95.232',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1393382126,'144.76.95.232',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1393382133,'144.76.95.232',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1393382143,'144.76.95.232',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1393382148,'144.76.95.232',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1393382162,'144.76.95.232',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1393382176,'144.76.95.232',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1393382182,'144.76.95.232',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1393382190,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1393382193,'144.76.95.232',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1393382207,'144.76.95.232',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1393382218,'144.76.95.232',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1393382227,'144.76.95.232',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1393382244,'144.76.95.232',1,'Unknow browser','Unknown','en','德国','','','','/flow.php'),(1393382261,'144.76.95.232',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1393382280,'144.76.95.232',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1393382285,'144.76.95.232',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1393382291,'144.76.95.232',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1393382433,'144.76.95.232',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1393382446,'144.76.95.232',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1393382459,'144.76.95.232',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1393382519,'144.76.95.232',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1393382555,'144.76.95.232',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1393382562,'144.76.95.232',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1393382567,'144.76.95.232',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1393382571,'144.76.95.232',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1393382574,'144.76.95.232',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1393382580,'144.76.95.232',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1393382628,'144.76.95.232',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1393382632,'144.76.95.232',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1393382637,'144.76.95.232',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1393382641,'144.76.95.232',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1393382673,'144.76.95.232',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1393382678,'144.76.95.232',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1393382681,'144.76.95.232',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1393382685,'144.76.95.232',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1393382689,'144.76.95.232',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1393382692,'144.76.95.232',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1393382697,'144.76.95.232',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1393382701,'144.76.95.232',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1393382718,'144.76.95.232',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1393382723,'144.76.95.232',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1393382727,'144.76.95.232',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1393382730,'144.76.95.232',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1393382734,'144.76.95.232',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1393382737,'144.76.95.232',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1393382741,'144.76.95.232',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1393382745,'144.76.95.232',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1393382779,'144.76.95.232',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1393382783,'144.76.95.232',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1393382787,'144.76.95.232',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1393382791,'144.76.95.232',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1393382810,'144.76.95.232',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1393382817,'144.76.95.232',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1393382822,'144.76.95.232',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1393382825,'144.76.95.232',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1393382829,'144.76.95.232',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1393382833,'144.76.95.232',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1393382837,'144.76.95.232',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1393382841,'144.76.95.232',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1393382845,'144.76.95.232',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1393382849,'144.76.95.232',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1393382853,'144.76.95.232',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1393382871,'144.76.95.232',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1393382875,'144.76.95.232',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1393382879,'144.76.95.232',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1393382883,'144.76.95.232',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1393382916,'144.76.95.232',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1393382919,'144.76.95.232',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1393382924,'144.76.95.232',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1393382928,'144.76.95.232',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1393382932,'144.76.95.232',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1393382935,'144.76.95.232',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1393382942,'144.76.95.232',1,'Unknow browser','Unknown','en','德国','','','','/group_buy.php'),(1393382968,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1393382977,'144.76.95.232',1,'Unknow browser','Unknown','en','德国','','','','/pick_out.php'),(1393382981,'144.76.95.232',1,'Unknow browser','Unknown','en','德国','','','','/search.php'),(1393382984,'144.76.95.232',1,'Unknow browser','Unknown','en','德国','','','','/search.php'),(1393382988,'144.76.95.232',1,'Unknow browser','Unknown','en','德国','','','','/search.php'),(1393383008,'144.76.95.232',1,'Unknow browser','Unknown','en','德国','','','','/search.php'),(1393383012,'144.76.95.232',1,'Unknow browser','Unknown','en','德国','','','','/snatch.php'),(1393383016,'144.76.95.232',1,'Unknow browser','Unknown','en','德国','','','','/tag_cloud.php'),(1393383086,'157.55.32.226',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1393385265,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1393385287,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1393385523,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1393385710,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1393386003,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1393386641,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1393387410,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1393387922,'157.55.32.107',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1393389151,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1393389164,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1393389180,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1393389192,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1393389203,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1393389208,'157.56.93.40',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1393389214,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1393389479,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1393390608,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1393390632,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1393390860,'5.10.83.70',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1393391012,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1393391073,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1393391973,'5.10.83.26',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1393393292,'157.55.34.24',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1393394038,'5.10.83.45',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1393394104,'5.10.83.70',1,'Unknow browser','Unknown','','IANA','','','','/user.php'),(1393394266,'5.10.83.73',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1393394490,'5.10.83.73',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1393394515,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1393395292,'5.10.83.89',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1393395387,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1393395390,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1393395398,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1393395573,'5.10.83.45',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1393395686,'5.10.83.89',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1393395716,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/index.php'),(1393395888,'5.10.83.63',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1393395966,'66.249.74.172',1,'Safari 8536.25','Unknown','','美国','','','','/tag_cloud.php'),(1393396032,'46.165.197.142',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1393396613,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1393396615,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1393396617,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1393396619,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1393396621,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1393396623,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1393396625,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1393396809,'5.10.83.11',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1393397191,'157.55.32.223',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1393397360,'5.10.83.63',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1393398130,'5.10.83.63',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1393398380,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1393398720,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1393399976,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1393400167,'5.10.83.70',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1393400190,'157.55.32.107',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1393402096,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1393402755,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1393403156,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1393403893,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1393403897,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1393403901,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1393403909,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1393404240,'118.168.167.134',1,'Safari 537.36','Windows XP','zh-TW,zh','APNIC','http://tw.search.yahoo.com','/search;_ylt=A8tUwYUtqQ1TU1kAu0dr1gt.?p=%E9%A6%99%E6%B0%B4%E6%89%B9%E7%99%BC&ei=utf-8&fr=yfp&xargs=12KPjg1oFsy5a3vOHvKvjFTeOUgRpd1tm58ch4T8AuSrYHuidgUOJpLvKWzrs9EL4yrAPT7MKk&b=31&pstart=33','香水批發','/index.php'),(1393404926,'5.10.83.26',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1393405124,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1393405767,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1393405910,'157.55.32.223',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1393407309,'5.10.83.45',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1393407524,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1393407543,'5.10.83.92',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1393408230,'61.230.120.209',1,'Safari 531.0','Unknown','','台湾省','http://www.chanshanger.com.tw','/','','/index.php'),(1393408898,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1393408919,'5.10.83.92',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1393410345,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1393410394,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1393410566,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1393411327,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1393411427,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/article_cat.php'),(1393411430,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/article_cat.php'),(1393411432,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/article_cat.php'),(1393411434,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1393411437,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1393411440,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1393411442,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1393411445,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1393411447,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1393411450,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1393411453,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1393411455,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1393411458,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1393411460,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1393411463,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1393411465,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1393411468,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1393411470,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1393411473,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1393411475,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1393411478,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1393411480,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1393411483,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1393411485,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1393411488,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1393411491,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1393411493,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1393411496,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1393411499,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1393411501,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1393411504,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1393411507,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1393411509,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1393411512,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1393411514,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1393411517,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1393411520,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1393412076,'5.10.83.73',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1393412684,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1393412704,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1393412743,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1393412754,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1393412758,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1393412762,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1393412770,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1393412848,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1393412851,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1393412856,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1393412859,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1393412892,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1393412898,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1393412902,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1393412906,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1393412914,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1393412918,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1393412924,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1393412928,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1393412932,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1393412937,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1393412953,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1393412957,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1393412964,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1393412988,'5.10.83.3',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1393413000,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1393413004,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1393413008,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1393413012,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1393413075,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1393413079,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1393413082,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1393413086,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1393413120,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1393413136,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1393413169,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1393415315,'5.10.83.11',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1393415363,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1393415516,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1393417132,'131.253.24.92',1,'Internet Explorer 9.0','Windows NT','en-US','美国','','','','/goods.php'),(1393418086,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1393418560,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1393418562,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1393418564,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1393418566,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1393418568,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1393418571,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1393418571,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1393418600,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1393418640,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1393418913,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1393419064,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1393419301,'5.10.83.26',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1393419897,'106.120.160.119',1,'Internet Explorer 8.0','Windows NT','','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1393419920,'220.181.132.197',1,'Safari 536.11','Linux','en-us,en','北京市','','','','/index.php'),(1393421157,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1393421819,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1393421910,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1393422408,'5.10.83.89',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1393423625,'5.10.83.70',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1393423688,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1393424275,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1393424673,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1393424684,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1393424709,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1393424974,'5.10.83.77',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1393425001,'148.251.8.37',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1393425010,'148.251.8.37',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1393425026,'148.251.8.37',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1393425043,'148.251.8.37',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1393425058,'148.251.8.37',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1393425072,'148.251.8.37',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1393425080,'148.251.8.37',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1393425099,'148.251.8.37',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1393425112,'148.251.8.37',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1393425124,'148.251.8.37',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1393425916,'148.251.8.37',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1393425923,'148.251.8.37',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1393425938,'148.251.8.37',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1393425948,'148.251.8.37',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1393425961,'148.251.8.37',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1393425968,'148.251.8.37',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1393425981,'148.251.8.37',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1393425994,'5.10.83.11',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1393426015,'148.251.8.37',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1393426030,'148.251.8.37',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1393426055,'148.251.8.37',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1393426067,'148.251.8.37',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1393426090,'148.251.8.37',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1393426113,'148.251.8.37',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1393426133,'148.251.8.37',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1393426433,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1393426453,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1393429308,'5.10.83.77',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1393429604,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1393429729,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1393430329,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1393430515,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1393432059,'157.56.93.39',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1393432198,'5.10.83.45',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1393432634,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1393432989,'182.118.20.175',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=172&img=318','','/gallery.php'),(1393433860,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1393434037,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1393435085,'119.39.236.74',1,'Safari 537.36','Windows NT','','APNIC','','','','/index.php'),(1393435516,'5.10.83.70',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1393436142,'5.10.83.66',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1393436578,'5.10.83.45',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1393437601,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1393439148,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1393439425,'5.10.83.66',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1393439769,'5.10.83.92',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1393440259,'157.56.93.39',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1393440792,'157.55.34.24',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1393440810,'5.10.83.66',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1393441153,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1393442543,'5.10.83.66',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1393443091,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1393443542,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1393443950,'5.10.83.11',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1393443996,'5.10.83.45',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1393444017,'157.56.93.72',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1393444342,'5.10.83.45',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1393444805,'5.10.83.45',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1393446396,'5.10.83.77',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1393446696,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1393447016,'157.55.32.223',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1393447261,'5.10.83.77',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1393447978,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1393448367,'5.10.83.63',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1393448736,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1393449172,'5.10.83.63',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1393450773,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1393450893,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1393452065,'5.10.83.73',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1393452092,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1393452107,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1393452126,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1393452147,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1393452225,'5.10.83.45',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1393452680,'5.10.83.63',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1393452729,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1393453336,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1393453448,'5.10.83.11',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1393453490,'5.10.83.70',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1393453886,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1393454754,'5.10.83.26',1,'Unknow browser','Unknown','','IANA','','','','/group_buy.php'),(1393455377,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1393455564,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1393455704,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1393455892,'5.10.83.73',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1393456125,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1393456388,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1393456509,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1393456916,'5.10.83.66',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1393456923,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1393457319,'5.10.83.3',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1393458111,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1393458283,'65.55.52.94',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1393458314,'5.10.83.73',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1393458432,'5.10.83.73',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1393459077,'5.10.83.11',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1393462255,'5.10.83.77',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1393462794,'157.56.93.39',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1393462795,'157.56.93.39',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1393462805,'5.10.83.66',1,'Unknow browser','Unknown','','IANA','','','','/pick_out.php'),(1393462841,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1393463480,'157.55.32.99',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1393464051,'5.10.83.89',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1393467244,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1393467255,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1393467265,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1393467277,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1393467288,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1393470925,'42.156.136.106',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1393470925,'42.120.161.106',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/index.php'),(1393471056,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1393471194,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1393471271,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1393472510,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1393472817,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1393474249,'157.56.93.84',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1393475991,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1393475996,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1393476000,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1393476002,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1393476004,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1393476011,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1393476012,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1393477006,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1393477008,'5.10.83.11',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1393477482,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1393477787,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1393478385,'220.137.45.199',1,'Safari 537.36','Windows XP','zh-TW,zh','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwZHWyg5TxCwAfSRr1gt.;_ylc=X1MDMjExNDcwNTAwMwRfcgMyBGJjawM3c2UyM2R0OWZzYWhvJTI2YiUzRDMlMjZzJTNEY2oEZnIDeWZwLXMEZ3ByaWQDN3dFWHlEVmZTUzZMd05LN0ludTRuQQRtdGVzdGlkA251bGwEbl9yc2x0AzkEbl9zd','xenium香水','/category.php'),(1393478616,'5.10.83.66',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1393478619,'5.10.83.3',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1393479375,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1393479566,'5.10.83.63',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1393479660,'5.10.83.70',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1393479761,'5.10.83.73',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1393479988,'157.55.35.43',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1393479989,'157.55.35.43',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1393479989,'157.55.35.43',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1393479990,'157.55.35.43',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1393480341,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1393480432,'157.56.93.73',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1393480433,'157.56.93.73',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1393480817,'157.55.33.178',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1393480818,'157.55.33.178',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1393480819,'157.55.33.178',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1393480819,'157.55.33.178',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1393481580,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1393481877,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1393481880,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1393481882,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1393481885,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1393481888,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1393482051,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1393483137,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1393483237,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1393483587,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/index.php'),(1393483830,'157.55.32.97',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1393483830,'157.55.32.97',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1393483831,'157.55.32.97',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1393483832,'157.55.32.97',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1393484054,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1393484520,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1393485917,'5.10.83.45',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1393487295,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1393487353,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1393487579,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1393487832,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1393487854,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1393488131,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1393489156,'5.10.83.89',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1393489630,'199.233.246.213',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1393489633,'199.233.246.213',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1393489635,'199.233.246.213',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1393489639,'199.233.246.213',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1393489642,'199.233.246.213',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1393489644,'199.233.246.213',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1393489647,'199.233.246.213',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1393489649,'199.233.246.213',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1393489652,'199.233.246.213',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1393489655,'199.233.246.213',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1393489657,'199.233.246.213',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1393489660,'199.233.246.213',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1393489662,'199.233.246.213',1,'Unknow browser','Unknown','en','美国','','','','/catalog.php'),(1393489665,'199.233.246.213',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1393489667,'199.233.246.213',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1393489671,'199.233.246.213',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1393489674,'199.233.246.213',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1393489676,'199.233.246.213',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1393489679,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1393489680,'199.233.246.213',1,'Unknow browser','Unknown','en','美国','','','','/flow.php'),(1393489683,'199.233.246.213',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1393489687,'199.233.246.213',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1393489689,'199.233.246.213',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1393489692,'199.233.246.213',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1393489694,'199.233.246.213',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1393489696,'199.233.246.213',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1393489699,'199.233.246.213',1,'Unknow browser','Unknown','en','美国','','','','/group_buy.php'),(1393489701,'199.233.246.213',1,'Unknow browser','Unknown','en','美国','','','','/pick_out.php'),(1393489705,'199.233.246.213',1,'Unknow browser','Unknown','en','美国','','','','/search.php'),(1393489708,'199.233.246.213',1,'Unknow browser','Unknown','en','美国','','','','/snatch.php'),(1393489709,'199.233.246.213',1,'Unknow browser','Unknown','en','美国','','','','/tag_cloud.php'),(1393490115,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1393490347,'5.10.83.11',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1393490587,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1393490977,'157.55.32.97',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1393491280,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1393491284,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1393491704,'5.10.83.11',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1393493840,'5.10.83.92',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1393494318,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1393494516,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1393494549,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1393494559,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1393494570,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1393494581,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1393494592,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1393494604,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1393494616,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1393494628,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1393494666,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1393494677,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1393494688,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1393494698,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1393494712,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1393495580,'144.76.95.231',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1393495588,'144.76.95.231',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1393495594,'144.76.95.231',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1393495600,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1393495601,'144.76.95.231',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1393495605,'144.76.95.231',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1393495609,'144.76.95.231',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1393495619,'144.76.95.231',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1393495626,'144.76.95.231',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1393495631,'92.232.53.54',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1393495633,'144.76.95.231',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1393495634,'92.232.53.54',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1393495638,'92.232.53.54',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1393495641,'92.232.53.54',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1393495642,'144.76.95.231',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1393495644,'92.232.53.54',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1393495647,'92.232.53.54',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1393495649,'144.76.95.231',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1393495650,'92.232.53.54',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1393495652,'92.232.53.54',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1393495655,'144.76.95.231',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1393495655,'92.232.53.54',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1393495658,'92.232.53.54',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1393495661,'92.232.53.54',1,'Unknow browser','Unknown','en','IANA','','','','/flow.php'),(1393495867,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1393496109,'157.56.93.39',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1393496457,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1393496461,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1393496757,'157.55.32.223',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1393497287,'5.10.83.70',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1393497609,'124.217.186.129',1,'Safari 9537.53','Unknown','en-gb','APNIC','http://hk.search.yahoo.com','/search?ei=UTF-8&fr=sfp&p=%E9%A6%99%E6%B0%B4%E7%B4%AB%E8%89%B2','香水紫色','/goods.php'),(1393497634,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1393498609,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1393499117,'5.10.83.3',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1393500326,'5.10.83.89',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1393500684,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1393503364,'66.249.74.172',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1393503375,'5.10.83.73',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1393503636,'5.10.83.63',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1393504431,'5.10.83.73',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1393504850,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1393504855,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1393505538,'5.10.83.63',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1393505681,'5.10.83.26',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1393506082,'5.10.83.26',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1393506321,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1393506343,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1393506349,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1393506368,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/user.php'),(1393506421,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1393506421,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/user.php'),(1393506425,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/user.php'),(1393506722,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1393506814,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1393506816,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1393506819,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1393507132,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1393507407,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1393507575,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1393507915,'5.10.83.77',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1393508093,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1393508963,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1393509002,'5.10.83.66',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1393509143,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1393510612,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1393511084,'5.10.83.66',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1393511157,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1393511382,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1393511385,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1393511388,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1393511841,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1393512044,'101.226.167.241',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=169&img=312','','/gallery.php'),(1393512256,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1393512329,'182.118.22.229',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=30&img=58','','/gallery.php'),(1393512329,'182.118.22.226',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=32&img=60','','/gallery.php'),(1393512334,'182.118.22.229',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=86&img=295','','/gallery.php'),(1393512334,'182.118.22.227',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=59&img=110','','/gallery.php'),(1393512337,'182.118.22.229',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=129','','/goods.php'),(1393512341,'182.118.22.228',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=133','','/goods.php'),(1393512344,'182.118.22.229',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=137','','/goods.php'),(1393512344,'182.118.22.227',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=146','','/goods.php'),(1393512349,'182.118.22.228',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=149','','/goods.php'),(1393512349,'182.118.22.228',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=22','','/goods.php'),(1393512421,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1393512426,'182.118.20.223',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=186&img=350','','/gallery.php'),(1393512551,'157.55.32.184',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1393512560,'101.226.166.252',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=76','','/goods.php'),(1393512560,'101.226.167.198',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=4','','/goods.php'),(1393512637,'182.118.25.214',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=30','','/goods.php'),(1393512685,'46.223.34.100',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1393512688,'46.223.34.100',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1393512691,'46.223.34.100',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1393512693,'46.223.34.100',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1393512695,'46.223.34.100',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1393512697,'46.223.34.100',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1393512700,'46.223.34.100',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1393512703,'46.223.34.100',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1393512706,'46.223.34.100',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1393512713,'46.223.34.100',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1393512720,'46.223.34.100',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1393512725,'46.223.34.100',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1393512727,'46.223.34.100',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1393512729,'46.223.34.100',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1393512732,'46.223.34.100',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1393512736,'46.223.34.100',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1393512739,'46.223.34.100',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1393512746,'46.223.34.100',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1393512752,'46.223.34.100',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1393512758,'46.223.34.100',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1393512772,'46.223.34.100',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1393512788,'46.223.34.100',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1393512791,'46.223.34.100',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1393512793,'46.223.34.100',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1393512801,'46.223.34.100',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1393512805,'46.223.34.100',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1393512808,'46.223.34.100',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1393512815,'46.223.34.100',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1393512819,'46.223.34.100',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1393512821,'46.223.34.100',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1393512825,'46.223.34.100',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1393512827,'46.223.34.100',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1393512830,'46.223.34.100',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1393512834,'46.223.34.100',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1393512836,'46.223.34.100',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1393512842,'46.223.34.100',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1393512846,'46.223.34.100',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1393512849,'46.223.34.100',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1393512851,'46.223.34.100',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1393512858,'46.223.34.100',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1393512861,'46.223.34.100',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1393512868,'46.223.34.100',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1393512879,'46.223.34.100',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1393512882,'46.223.34.100',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1393512885,'46.223.34.100',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1393512890,'46.223.34.100',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1393512898,'46.223.34.100',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1393512900,'46.223.34.100',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1393512905,'46.223.34.100',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1393512907,'46.223.34.100',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1393512912,'46.223.34.100',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1393512918,'46.223.34.100',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1393512921,'46.223.34.100',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1393512928,'46.223.34.100',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1393512930,'46.223.34.100',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1393512931,'5.10.83.3',1,'Unknow browser','Unknown','','IANA','','','','/tag_cloud.php'),(1393512932,'46.223.34.100',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1393512937,'46.223.34.100',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1393512940,'46.223.34.100',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1393512946,'46.223.34.100',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1393512950,'46.223.34.100',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1393512953,'46.223.34.100',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1393512955,'46.223.34.100',1,'Unknow browser','Unknown','en','IANA','','','','/search.php'),(1393512957,'46.223.34.100',1,'Unknow browser','Unknown','en','IANA','','','','/search.php'),(1393512963,'46.223.34.100',1,'Unknow browser','Unknown','en','IANA','','','','/search.php'),(1393513928,'157.55.32.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1393513976,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1393514098,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1393514125,'118.232.119.237',1,'Safari 537.36','Windows XP','zh-TW,zh','APNIC','http://tw.search.yahoo.com','/search;_ylt=A8tUwZGBVg9TUwMANo9r1gt.;_ylc=X1MDMjExNDcwNTAwMwRfcgMyBGJjawM5b3M2M3V0OTd2ZnJoJTI2YiUzRDQlMjZkJTNEUzUuR3F1OXBZRU5zT2laNXpqbFhvM2hvUDVjYXcuZHE1clEtJTI2cyUzRDZiJTI2aSUzRF9FZTVHN09DTFZ5UVllZ','story of love 香水','/category.php'),(1393514151,'157.56.93.148',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1393514335,'75.98.9.249',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1393514344,'75.98.9.249',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1393514381,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1393514545,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1393514548,'5.10.83.89',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1393515435,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1393516210,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1393517841,'5.10.83.66',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1393517909,'5.10.83.66',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1393518267,'5.10.83.77',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1393518400,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1393519721,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1393519724,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1393519729,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1393519736,'5.10.83.92',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1393519749,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1393519965,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1393520880,'180.153.236.201',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=6&id=1','','/category.php'),(1393520996,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1393521333,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1393521880,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1393523541,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1393523547,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1393523555,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1393523563,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1393523569,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1393523575,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1393523582,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1393523586,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1393523592,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1393523600,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1393523607,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1393523616,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1393523620,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1393523625,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1393523632,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1393523637,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1393523646,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1393523654,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1393523661,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1393523669,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1393523675,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1393523688,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1393523697,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1393523712,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1393523716,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1393523719,'66.249.74.172',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1393523721,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1393523726,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1393523733,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1393523741,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1393523745,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1393523753,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1393523763,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1393523769,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1393523777,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1393523784,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1393523791,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1393523799,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1393523805,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1393523816,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1393523823,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1393523829,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1393523835,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1393523844,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1393523850,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1393523858,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1393523865,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1393523870,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1393523875,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1393523885,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1393523891,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1393523901,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1393523907,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1393523915,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1393523943,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1393523950,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1393523955,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1393523959,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1393523965,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1393523971,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1393523982,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1393523988,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1393523996,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1393524008,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1393524012,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1393524016,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1393524023,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1393524032,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1393524040,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1393524046,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1393524057,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1393524063,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1393524069,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1393524074,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1393524079,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1393524087,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1393524092,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1393524102,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1393524109,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1393524114,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1393524120,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1393524127,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1393524132,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1393524137,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1393524141,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1393524148,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1393524153,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1393524160,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1393524166,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1393524172,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1393524179,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1393524182,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1393524186,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1393524190,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1393524195,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1393524198,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1393524201,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1393524205,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1393524214,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1393524222,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1393524231,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1393524240,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1393524245,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1393524265,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1393524272,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1393524278,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1393524292,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1393524300,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1393524306,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1393524310,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1393524752,'5.10.83.26',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1393524810,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/user.php'),(1393524823,'5.10.83.70',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1393524962,'5.10.83.45',1,'Unknow browser','Unknown','','IANA','','','','/snatch.php'),(1393525391,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1393526083,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1393526683,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1393526861,'5.10.83.66',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1393528362,'5.10.83.77',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1393529302,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1393529722,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1393530092,'5.10.83.89',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1393530553,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1393530694,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1393530950,'5.10.83.63',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1393531035,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1393531374,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1393532834,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1393533843,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1393533847,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1393533850,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1393534104,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1393535169,'217.79.181.77',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1393535172,'217.79.181.77',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1393535174,'217.79.181.77',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1393535177,'217.79.181.77',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1393535180,'217.79.181.77',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1393535184,'217.79.181.77',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1393535187,'217.79.181.77',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1393535245,'123.194.241.133',1,'Safari 537.36','Windows XP','zh-TW,zh','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwZN8qA9TU0IAixZr1gt.?p=%E9%A6%99%E6%B0%B4%E6%89%B9%E7%99%BC&ei=utf-8&fr=yfp&xargs=12KPjg1oFsy5a3vOHvKvjFTeKUgRpd1tm58M94T8AuSrYHuidgUOJpLvKWzrs9EL4yrAPS7MKk&b=21&pstart=24','香水批發','/index.php'),(1393536156,'157.56.93.148',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1393536922,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1393537305,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1393538347,'66.249.74.172',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1393538566,'157.55.33.29',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1393539525,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1393539528,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1393540404,'157.55.32.184',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1393541958,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1393543397,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1393546441,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1393547520,'61.55.185.131',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','河北省唐山市','http://www.chanshanger.com.tw','/','','/index.php'),(1393549864,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1393549885,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1393549896,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1393550360,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1393550756,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1393551006,'178.255.215.89',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1393551009,'178.255.215.89',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1393551011,'178.255.215.89',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1393551014,'178.255.215.89',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1393551016,'178.255.215.89',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1393551954,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1393552273,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1393552682,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1393553962,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1393553979,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1393553995,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1393554011,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1393554027,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1393554044,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1393554061,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1393554078,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1393554131,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1393554151,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1393554171,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1393554188,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1393554205,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1393554308,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1393554321,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1393555599,'157.55.35.33',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1393557378,'42.156.138.106',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1393557379,'42.156.139.106',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1393559233,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1393562183,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1393563487,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1393568652,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1393568902,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1393569973,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1393571008,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1393571122,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1393572096,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1393572881,'5.10.83.26',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1393573156,'5.10.83.45',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1393573373,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1393573522,'5.10.83.77',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1393573830,'5.10.83.66',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1393573988,'5.10.83.66',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1393574077,'5.10.83.45',1,'Unknow browser','Unknown','','IANA','','','','/user.php'),(1393575043,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1393576688,'5.10.83.11',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1393576969,'5.10.83.73',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1393577063,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/index.php'),(1393577545,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1393578317,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1393578322,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1393578326,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1393579366,'157.56.93.62',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1393579720,'5.10.83.11',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1393579748,'157.56.92.156',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1393581110,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1393581393,'5.10.83.3',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1393582314,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/article.php'),(1393582606,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1393582999,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1393583216,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1393585925,'157.55.32.160',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1393586017,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1393586030,'5.10.83.70',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1393587230,'5.10.83.3',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1393587936,'5.10.83.63',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1393588239,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1393588799,'5.10.83.70',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1393588870,'5.10.83.70',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1393591278,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1393591474,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1393591623,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1393591637,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1393591645,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1393591654,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1393592759,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1393593201,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1393593522,'5.10.83.89',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1393594799,'5.10.83.70',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1393595665,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1393596488,'5.10.83.66',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1393597615,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1393597627,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1393599654,'36.238.161.121',1,'Safari 537.36','Windows XP','zh-TW,zh','IANA','https://www.google.com.tw','/','','/category.php'),(1393599748,'5.10.83.73',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1393599814,'5.10.83.63',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1393600404,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1393601324,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1393602075,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/group_buy.php'),(1393603330,'5.10.83.77',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1393604660,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1393605693,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1393605858,'5.10.83.73',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1393605922,'5.10.83.3',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1393607709,'5.10.83.77',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1393607821,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1393607969,'5.10.83.66',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1393609230,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1393610077,'5.10.83.70',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1393610482,'5.10.83.66',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1393611529,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1393611531,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1393611533,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1393612307,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1393612403,'5.10.83.77',1,'Unknow browser','Unknown','','IANA','','','','/article_cat.php'),(1393612568,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1393613446,'5.10.83.63',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1393616924,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1393616953,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1393618921,'5.10.83.3',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1393619922,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1393619940,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1393619942,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1393620429,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/catalog.php'),(1393620600,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1393623586,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1393623904,'5.10.83.77',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1393624030,'5.10.83.92',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1393624149,'101.226.168.215',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=22','','/brand.php'),(1393624149,'101.226.168.213',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=23','','/brand.php'),(1393624149,'101.226.168.217',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=16&id=30','','/brand.php'),(1393624153,'101.226.168.215',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=3','','/brand.php'),(1393624153,'101.226.168.217',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=8','','/brand.php'),(1393624157,'101.226.168.215',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=1','','/brand.php'),(1393624207,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1393624210,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1393624212,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1393624215,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1393624217,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1393624219,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1393624222,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1393624224,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1393624227,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1393624229,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1393624232,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1393624234,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1393624237,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1393624239,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1393624242,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1393624244,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1393624246,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1393624249,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1393624252,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1393624254,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1393624257,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1393624259,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1393624262,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1393624265,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1393624267,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1393624270,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1393624272,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1393624275,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1393624277,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1393624280,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1393624282,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1393624285,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1393624288,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1393624290,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1393624293,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1393624296,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1393624298,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1393624301,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1393624304,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1393624308,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1393624311,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1393624314,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1393624317,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1393624322,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1393624324,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1393624327,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1393624331,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1393624333,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1393624336,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1393624339,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1393624342,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1393624345,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1393624348,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1393624351,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1393624354,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1393624357,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1393624370,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1393624373,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1393624375,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1393624378,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1393624381,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1393624384,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1393624386,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1393624475,'101.226.168.206',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=11','','/brand.php'),(1393624569,'101.226.166.232',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=121&img=222','','/gallery.php'),(1393624569,'101.226.166.231',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=11&img=23','','/gallery.php'),(1393624569,'101.226.166.234',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=137&img=238','','/gallery.php'),(1393624573,'101.226.166.228',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=144&img=246','','/gallery.php'),(1393624573,'101.226.166.234',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=158&img=260','','/gallery.php'),(1393624573,'101.226.166.233',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=173&img=321','','/gallery.php'),(1393624577,'101.226.166.229',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=23&img=45','','/gallery.php'),(1393624577,'101.226.166.233',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=68&img=124','','/gallery.php'),(1393624580,'101.226.166.231',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=32','','/goods.php'),(1393624580,'101.226.166.234',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=86&img=291','','/gallery.php'),(1393624733,'182.118.22.215',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=45','','/goods.php'),(1393625172,'182.118.20.213',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=79','','/goods.php'),(1393625575,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1393625587,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1393625610,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1393626417,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1393626420,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1393634285,'157.55.35.105',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1393634607,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1393634613,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1393634617,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1393634637,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1393636373,'157.55.35.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1393636374,'157.55.35.105',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1393636374,'157.55.35.105',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1393637689,'157.55.33.125',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1393637689,'157.55.33.125',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1393639280,'65.55.24.220',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1393639281,'65.55.24.220',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1393639281,'65.55.24.220',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1393639913,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1393639916,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1393639920,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1393639922,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1393639926,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1393639929,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1393639931,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1393639933,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1393642480,'42.120.160.106',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1393642490,'42.156.139.106',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1393643564,'106.120.160.119',1,'Internet Explorer 8.0','Windows NT','','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1393643588,'101.199.108.59',1,'Safari 536.11','Unknown','en-us,en','IANA','','','','/index.php'),(1393646277,'5.10.83.63',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1393646291,'5.10.83.66',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1393646560,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1393647293,'5.10.83.11',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1393647757,'5.10.83.26',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1393648696,'5.10.83.66',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1393648982,'5.10.83.45',1,'Unknow browser','Unknown','','IANA','','','','/catalog.php'),(1393649996,'5.10.83.3',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1393650263,'5.10.83.73',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1393650644,'5.10.83.70',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1393652748,'157.56.92.177',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1393653477,'5.10.83.73',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1393654903,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1393654914,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1393655311,'5.10.83.70',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1393655574,'5.10.83.89',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1393655904,'5.10.83.11',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1393657969,'157.55.32.236',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1393658100,'5.10.83.26',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1393658456,'5.10.83.66',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1393658800,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1393661053,'5.10.83.63',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1393661064,'5.10.83.11',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1393661188,'5.10.83.11',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1393661709,'5.10.83.73',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1393662463,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1393662475,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1393662486,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1393662504,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1393662515,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1393662526,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1393662537,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1393662737,'5.10.83.73',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1393663650,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1393663660,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1393663670,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1393663680,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1393663690,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1393663700,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1393663710,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1393663720,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1393663750,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1393663760,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1393663770,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1393663780,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1393663790,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1393665082,'5.10.83.89',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1393666383,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/index.php'),(1393666970,'5.10.83.70',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1393667597,'5.10.83.70',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1393668621,'5.10.83.63',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1393669150,'5.10.83.89',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1393669367,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1393669370,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1393669379,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1393669426,'42.77.20.65',1,'Safari 537.36','Linux','zh-TW,zh','IANA','http://www.google.com.tw','/search?site=&source=hp&ei=BbURU8aKM8zRkwWa6IHYBg&q=story+of+love+%E9%A6%99%E6%B0%B4&oq=story+of+love&gs_l=mobile-gws-hp.1.0.0l5.8725.19265.0.21389.14.10.0.4.4.0.248.1705.0j8j2.10.0....0...1c.1.36.mob','story of love 香水','/category.php'),(1393670218,'5.10.83.89',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1393670432,'157.55.33.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1393670641,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1393670976,'5.10.83.45',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1393671331,'66.249.74.172',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1393671333,'5.10.83.89',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1393671432,'5.10.83.26',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1393671898,'5.10.83.73',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1393672557,'5.10.83.45',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1393673138,'5.10.83.70',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1393674349,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1393674354,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1393674356,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1393674359,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1393674366,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1393674371,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1393674949,'5.10.83.26',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1393675078,'5.10.83.45',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1393675448,'5.10.83.70',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1393676515,'157.55.33.50',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1393677757,'5.10.83.63',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1393678939,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1393679079,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1393679597,'5.10.83.89',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1393681158,'1.164.89.110',1,'FireFox 4.0.1','Unknown','','IANA','','','','/article.php'),(1393681318,'5.10.83.26',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1393682902,'42.78.41.225',1,'Safari 537.36','Linux','zh-TW,zh','IANA','http://www.google.com.tw','/imgres?q=%E6%B8%85%E7%A7%80%E4%BD%B3%E4%BA%BA%E9%A6%99%E6%B0%B4&client=ms-android-sonymobile&hl=zh-TW&source=android-launcher-widget&v=200400000&biw=1080&bih=1359&noj=1&tbm=isch&tbnid=OKbRWBDtzDA0IM%','清秀佳人香水','/goods.php'),(1393682956,'5.10.83.26',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1393683695,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1393683710,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1393683721,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1393683732,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1393683750,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1393684677,'5.10.83.26',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1393684722,'5.10.83.63',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1393686712,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1393686714,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1393686717,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1393686719,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1393686723,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1393686725,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1393686728,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1393686732,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1393686734,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1393686737,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1393686740,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1393686743,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1393686745,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1393686748,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1393686750,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1393686753,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1393686755,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1393686758,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1393687539,'5.10.83.45',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1393688205,'5.10.83.3',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1393688797,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1393688988,'5.10.83.45',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1393689964,'5.10.83.63',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1393690886,'5.10.83.3',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1393691312,'5.10.83.26',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1393692068,'101.8.30.9',1,'Safari 537.36','Linux','zh-TW,zh','IANA','https://www.google.com.tw','/','','/category.php'),(1393692204,'5.10.83.77',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1393692295,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1393692298,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1393692300,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1393692314,'5.10.83.77',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1393693892,'5.10.83.73',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1393695287,'5.10.83.70',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1393696204,'61.223.59.11',3,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1393696665,'5.10.83.66',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1393697126,'5.10.83.77',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1393697688,'5.10.83.77',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1393697860,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1393697864,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1393698143,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/article.php'),(1393701050,'5.10.83.45',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1393701321,'5.10.83.73',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1393702170,'157.56.92.150',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1393702472,'5.10.83.26',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1393702832,'157.56.92.150',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1393703368,'5.10.83.92',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1393703761,'157.56.92.150',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1393705056,'148.251.8.37',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1393705064,'148.251.8.37',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1393705072,'148.251.8.37',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1393705079,'148.251.8.37',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1393705086,'148.251.8.37',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1393705094,'148.251.8.37',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1393705100,'148.251.8.37',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1393705107,'148.251.8.37',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1393705115,'148.251.8.37',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1393705120,'148.251.8.37',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1393705131,'148.251.8.37',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1393705140,'148.251.8.37',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1393705148,'148.251.8.37',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1393705155,'148.251.8.37',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1393705167,'148.251.8.37',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1393705174,'148.251.8.37',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1393705180,'148.251.8.37',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1393705185,'148.251.8.37',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1393705191,'148.251.8.37',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1393705196,'148.251.8.37',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1393705210,'148.251.8.37',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1393705216,'148.251.8.37',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1393705224,'148.251.8.37',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1393705229,'148.251.8.37',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1393705233,'148.251.8.37',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1393705238,'148.251.8.37',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1393705249,'148.251.8.37',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1393705256,'148.251.8.37',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1393705262,'148.251.8.37',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1393705266,'148.251.8.37',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1393705278,'148.251.8.37',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1393705301,'148.251.8.37',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1393705309,'148.251.8.37',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1393705318,'148.251.8.37',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1393705327,'148.251.8.37',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1393705335,'148.251.8.37',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1393705338,'148.251.8.37',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1393705346,'148.251.8.37',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1393705353,'148.251.8.37',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1393705361,'148.251.8.37',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1393705370,'148.251.8.37',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1393705374,'148.251.8.37',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1393705383,'148.251.8.37',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1393705388,'148.251.8.37',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1393705396,'148.251.8.37',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1393705400,'148.251.8.37',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1393705406,'148.251.8.37',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1393705416,'148.251.8.37',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1393705424,'148.251.8.37',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1393705431,'148.251.8.37',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1393705440,'148.251.8.37',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1393705449,'148.251.8.37',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1393705769,'157.56.92.150',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1393707080,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1393707930,'157.56.93.37',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1393709047,'5.10.83.66',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1393709768,'5.10.83.26',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1393710612,'5.10.83.70',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1393712387,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1393712390,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1393712392,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1393712394,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1393712397,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1393714109,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/catalog.php'),(1393716308,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1393717112,'198.143.187.122',2,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1393717175,'5.10.83.77',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1393718559,'198.143.187.122',2,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1393719059,'157.56.93.96',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1393719145,'5.10.83.92',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1393719341,'5.10.83.45',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1393719812,'157.56.93.96',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1393720010,'5.10.83.73',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1393720400,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1393722054,'5.10.83.73',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1393723983,'5.10.83.70',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1393724579,'5.10.83.45',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1393726543,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1393727298,'5.10.83.45',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1393727717,'5.10.83.45',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1393728327,'5.10.83.3',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1393729621,'5.10.83.11',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1393729705,'42.156.138.106',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1393729705,'42.156.138.106',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1393729990,'157.55.34.100',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1393729990,'157.55.34.100',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1393730250,'5.10.83.70',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1393730425,'5.10.83.26',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1393730754,'5.10.83.66',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1393731508,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/gallery.php'),(1393732279,'5.10.83.70',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1393732451,'5.10.83.73',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1393732695,'42.120.160.106',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/article.php'),(1393732695,'42.156.136.106',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/article.php'),(1393732696,'42.156.139.106',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/goods.php'),(1393733309,'5.10.83.11',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1393734038,'5.10.83.70',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1393734939,'157.56.93.61',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1393735562,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1393735825,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1393736362,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1393736444,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1393737854,'101.226.168.218',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=3','','/brand.php'),(1393737854,'101.226.168.212',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=5','','/brand.php'),(1393737854,'101.226.168.217',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=4','','/brand.php'),(1393737858,'101.226.168.212',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=5','','/brand.php'),(1393737860,'101.226.168.212',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=12&id=7','','/category.php'),(1393737864,'101.226.168.217',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=15&id=35','','/category.php'),(1393738218,'36.233.82.53',1,'Safari 537.36','Unknown','zh-TW,zh','IANA','http://tw.search.yahoo.com','/search;_ylt=A3eg.8jTwRJT.WEARvsi2At.?&p=%E8%97%8F%E9%A6%99%E9%96%A3&fr2=piv-blog&fr=yfp','藏香閣','/index.php'),(1393738231,'101.226.166.223',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=21&id=7','','/category.php'),(1393738330,'182.118.25.213',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=7','','/category.php'),(1393738330,'182.118.25.214',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=16','','/category.php'),(1393738330,'182.118.25.214',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=116&img=213','','/gallery.php'),(1393738330,'182.118.25.214',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=6&id=1','','/category.php'),(1393738330,'182.118.25.214',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=30&id=2','','/category.php'),(1393738333,'182.118.25.214',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=143&img=245','','/gallery.php'),(1393738333,'182.118.25.211',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=150&img=252','','/gallery.php'),(1393738336,'182.118.25.213',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=180&img=336','','/gallery.php'),(1393738336,'182.118.25.214',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=28&img=54','','/gallery.php'),(1393738339,'182.118.25.212',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=72&img=132','','/gallery.php'),(1393738476,'182.118.21.219',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=52','','/goods.php'),(1393738476,'182.118.21.210',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=83','','/goods.php'),(1393738476,'182.118.21.215',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=150','','/goods.php'),(1393738476,'182.118.21.213',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=123','','/goods.php'),(1393738476,'101.226.166.248',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=91&img=165','','/gallery.php'),(1393738476,'182.118.21.218',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/search.php?intro=hot','','/search.php'),(1393738682,'5.10.83.11',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1393739135,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1393739459,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1393739469,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1393739480,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1393739490,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1393739502,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1393739516,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1393739528,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1393739540,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1393739575,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1393739586,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1393739597,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1393739608,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1393739618,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1393739890,'5.10.83.89',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1393739933,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1393740244,'66.249.74.172',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1393740402,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1393740693,'5.10.83.92',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1393741288,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1393741289,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1393741292,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1393741297,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1393741318,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1393741625,'5.10.83.45',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1393741962,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1393742100,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1393742797,'157.56.92.176',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1393743781,'5.10.83.89',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1393744161,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1393744269,'5.10.83.11',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1393745351,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1393745422,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1393745726,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1393745859,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1393746717,'65.55.52.92',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1393747704,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1393748128,'36.239.134.176',1,'Safari 9537.53','Unknown','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=%E9%A0%82%E7%B4%9A%E9%A6%99%E6%B0%B4&fr=yfp&ei=utf-8&v=0','頂級香水','/category.php'),(1393748404,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1393748540,'5.10.83.11',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1393749235,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1393749243,'178.255.215.89',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/catalog.php'),(1393749574,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1393749904,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1393749956,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1393750008,'5.10.83.26',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1393750755,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1393753955,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1393754016,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1393754235,'5.10.83.63',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1393754696,'5.10.83.66',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1393754728,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1393755414,'5.10.83.66',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1393756082,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1393756084,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1393756091,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1393756096,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1393756103,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1393756803,'5.10.83.45',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1393756929,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1393757832,'5.10.83.77',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1393757892,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1393761005,'157.55.35.51',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1393761030,'5.10.83.70',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1393763045,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1393763080,'5.10.83.3',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1393763125,'157.56.92.164',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1393763126,'157.56.92.164',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1393763211,'157.55.35.51',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1393763212,'157.55.35.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1393763213,'157.55.35.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1393763213,'157.55.35.51',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1393763315,'157.55.32.103',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1393763316,'157.55.32.103',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1393763490,'5.10.83.92',1,'Unknow browser','Unknown','','IANA','','','','/article_cat.php'),(1393763693,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1393764202,'5.10.83.26',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1393764205,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1393764218,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1393764361,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1393764614,'5.10.83.77',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1393764788,'157.55.32.103',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1393764847,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1393764870,'5.10.83.26',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1393765041,'5.10.83.3',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1393765446,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1393766804,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1393767059,'5.10.83.89',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1393767611,'182.118.21.221',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=1&page=1','','/article_cat.php'),(1393767611,'182.118.21.223',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=1','','/article_cat.php'),(1393767611,'182.118.21.221',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=3','','/article_cat.php'),(1393767611,'182.118.21.230',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=3&page=1','','/article_cat.php'),(1393767611,'182.118.21.222',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/','','/index.php'),(1393767614,'182.118.21.227',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=5','','/brand.php'),(1393767615,'182.118.21.220',1,'FireFox 1.5.0.11;','Windows XP','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=15','','/brand.php'),(1393767918,'101.226.167.214',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/catalog.php','','/catalog.php'),(1393767932,'101.226.168.241',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=21&id=1','','/category.php'),(1393767932,'101.226.168.241',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=1','','/category.php'),(1393767932,'101.226.168.241',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=12&id=1','','/category.php'),(1393767936,'101.226.168.238',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=155&img=257','','/gallery.php'),(1393767936,'101.226.168.237',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=184&img=345','','/gallery.php'),(1393767937,'101.226.168.240',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=117&img=214','','/gallery.php'),(1393767941,'101.226.168.241',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=81&img=283','','/gallery.php'),(1393767941,'101.226.168.242',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=41&img=77','','/gallery.php'),(1393767944,'101.226.168.242',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=97&img=176','','/gallery.php'),(1393767944,'101.226.168.239',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/group_buy.php','','/group_buy.php'),(1393768221,'101.226.167.219',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/tag_cloud.php','','/tag_cloud.php'),(1393768243,'101.226.168.197',1,'Internet Explorer 8.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1393768571,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1393769318,'66.249.74.172',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1393769891,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1393769974,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1393770521,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1393773057,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1393774993,'122.100.115.237',1,'Unknow browser','Windows NT','zh-TW','台湾省','http://www.google.com.tw','/url?sa=t&rct=j&q=&esrc=s&source=web&cd=1&cad=rja&ved=0CCoQFjAA&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Fcategory.php%3Fid%3D1%26brand%3D3&ei=IlETU9efC8yxkgX-mIDACg&usg=AFQjCNF1ISrtV1iy6SLZq8gtk-PiU6','','/category.php'),(1393775900,'157.55.32.103',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1393776978,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1393776984,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1393778474,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1393778484,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1393778549,'5.10.83.66',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1393778815,'5.10.83.73',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1393779485,'5.10.83.92',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1393779642,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1393780491,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1393782075,'5.10.83.89',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1393783251,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1393783355,'5.10.83.66',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1393783850,'144.76.166.251',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1393783854,'144.76.166.251',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1393783859,'144.76.166.251',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1393783868,'144.76.166.251',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1393784297,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1393784320,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1393784331,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1393784343,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1393784386,'5.10.83.66',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1393785477,'5.10.83.63',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1393785933,'5.10.83.92',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1393786115,'5.10.83.66',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1393786217,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1393786336,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1393787195,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1393788756,'5.10.83.77',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1393789698,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1393789895,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1393789899,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1393789903,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1393789905,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1393789912,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1393790281,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1393790461,'5.10.83.66',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1393790465,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/user.php'),(1393790832,'5.10.83.89',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1393790914,'5.10.83.89',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1393791062,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1393791238,'5.10.83.3',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1393791245,'157.55.32.59',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1393792716,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1393792717,'5.10.83.89',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1393792800,'5.10.83.70',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1393792805,'5.10.83.77',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1393793310,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1393793607,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1393793980,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1393794265,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1393794416,'5.10.83.66',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1393795354,'5.10.83.45',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1393795426,'5.10.83.77',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1393795963,'5.10.83.11',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1393795975,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1393798674,'5.10.83.26',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1393798841,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1393799520,'5.10.83.70',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1393799540,'5.10.83.45',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1393799647,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1393799710,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1393799915,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1393801350,'5.10.83.66',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1393801802,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1393802917,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1393803153,'5.10.83.92',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1393803736,'5.10.83.70',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1393803821,'5.10.83.92',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1393804080,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article_cat.php'),(1393804150,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1393806002,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1393806217,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1393806998,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1393807198,'66.249.74.172',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1393807389,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1393807398,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1393808516,'5.10.83.66',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1393808576,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1393809579,'5.10.83.45',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1393809715,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1393809969,'5.10.83.66',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1393810270,'157.55.33.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1393810436,'5.10.83.73',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1393810995,'5.10.83.11',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1393811156,'5.10.83.63',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1393811206,'5.10.83.66',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1393812358,'5.10.83.3',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1393812581,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1393812640,'65.55.24.233',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1393812675,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1393812798,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1393813153,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1393813156,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1393813158,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1393813504,'5.10.83.11',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1393813562,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1393814435,'42.156.138.106',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1393814435,'42.156.137.106',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/goods.php'),(1393814473,'42.156.137.106',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/article.php'),(1393814577,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1393816783,'157.55.33.126',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1393816827,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1393817286,'192.192.150.16',1,'Safari 9537.53','Unknown','en-US,en','台湾省','','','','/category.php'),(1393817504,'66.249.74.172',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1393818163,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1393818514,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1393820417,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1393820804,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1393821979,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1393821992,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1393821999,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1393822006,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1393822010,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1393823816,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1393824173,'157.55.33.27',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1393826156,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1393826383,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1393826408,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1393827537,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1393827814,'157.55.32.59',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1393827955,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1393828405,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1393828418,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1393828430,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1393831086,'65.55.52.97',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1393831749,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1393834593,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1393834921,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/search.php'),(1393835129,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1393836791,'157.55.36.35',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1393837063,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1393838974,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1393839138,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1393841005,'5.10.83.2',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1393841027,'5.10.83.30',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1393842415,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1393842860,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1393842862,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1393842864,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1393842866,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1393842868,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1393842870,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1393842872,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1393842874,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1393842875,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1393842877,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1393843798,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1393844768,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1393845208,'5.10.83.2',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1393845319,'65.55.24.218',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1393847089,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1393847226,'5.10.83.24',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1393847646,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1393847705,'5.10.83.104',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1393848675,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1393849109,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1393849423,'5.10.83.37',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1393850175,'65.55.24.218',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1393850291,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1393850297,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1393850299,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1393850811,'5.10.83.93',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1393853695,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1393854021,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1393855334,'5.10.83.93',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1393856387,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1393856514,'5.10.83.77',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1393856691,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1393856694,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1393856698,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1393856700,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1393856812,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1393857714,'5.10.83.37',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1393858192,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1393858202,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1393858212,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1393858222,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1393858233,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1393858244,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1393858246,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1393858255,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1393858265,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1393858295,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1393858308,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1393858319,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1393858331,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1393858342,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1393859292,'5.10.83.2',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1393859783,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/gallery.php'),(1393859898,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1393859982,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1393863043,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/tag_cloud.php'),(1393863685,'5.10.83.24',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1393863787,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1393864182,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1393865158,'5.10.83.2',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1393865544,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1393865991,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1393866484,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1393866493,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1393867025,'5.10.83.37',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1393867835,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1393868356,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1393868837,'5.10.83.30',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1393869039,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1393869088,'101.12.177.188',1,'Safari 537.36','Linux','zh-TW,zh','IANA','https://www.google.com.tw','/','','/category.php'),(1393870324,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1393870346,'5.10.83.73',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1393870569,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1393870575,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1393870578,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1393870583,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1393870586,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1393870667,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1393871249,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1393871712,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1393871970,'157.56.93.41',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1393872030,'5.10.83.73',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1393872364,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1393873424,'5.10.83.98',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1393874917,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1393875127,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1393875508,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1393876886,'5.10.83.62',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1393877027,'46.165.197.151',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1393878031,'5.10.83.37',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1393878533,'5.10.83.104',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1393879052,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1393879055,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1393879064,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1393881154,'182.118.22.246',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=26&img=51','','/gallery.php'),(1393881154,'182.118.22.240',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=74&img=136','','/gallery.php'),(1393881154,'182.118.22.250',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=118&img=216','','/gallery.php'),(1393881154,'182.118.22.237',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=50','','/goods.php'),(1393881327,'5.10.83.93',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1393881418,'65.55.52.97',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1393881512,'5.10.83.62',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1393881535,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1393881657,'157.55.33.27',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1393881744,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1393881804,'5.10.83.73',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1393881854,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1393881970,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1393882099,'5.10.83.24',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1393882291,'5.10.83.24',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1393882771,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1393882838,'5.10.83.30',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1393883777,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1393884214,'5.10.83.104',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1393884690,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/brand.php'),(1393884784,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1393885654,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1393885758,'5.10.83.98',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1393888051,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1393888991,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1393890206,'5.10.83.30',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1393890517,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1393890637,'5.10.83.62',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1393890784,'5.10.83.30',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1393891195,'5.10.83.98',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1393893850,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1393894828,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1393894853,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1393895311,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1393895992,'5.10.83.104',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1393896662,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1393897204,'5.10.83.93',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1393897633,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1393898170,'5.10.83.98',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1393898562,'5.10.83.93',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1393900455,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1393900737,'42.156.136.106',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/user.php'),(1393900737,'42.120.160.106',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1393900741,'42.156.138.106',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1393900954,'5.10.83.104',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1393901120,'42.156.137.106',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1393901452,'5.10.83.73',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1393902423,'5.10.83.98',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1393902755,'5.10.83.2',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1393902879,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1393904889,'5.10.83.73',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1393905287,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1393905748,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1393905753,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1393905880,'5.10.83.73',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1393906743,'5.10.83.98',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1393906778,'157.56.93.186',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1393907031,'157.55.33.27',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1393907339,'5.10.83.104',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1393907655,'5.10.83.24',1,'Unknow browser','Unknown','','IANA','','','','/user.php'),(1393909499,'5.10.83.73',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1393910053,'5.10.83.93',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1393911773,'5.10.83.93',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1393911967,'5.10.83.98',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1393912523,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/index.php'),(1393912722,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1393913075,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1393914333,'5.10.83.98',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1393914869,'5.10.83.24',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1393914936,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1393914938,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1393916306,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1393917043,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1393917291,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1393917488,'157.55.33.27',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1393917566,'5.10.83.104',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1393918654,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1393919166,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1393920966,'5.10.83.37',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1393921025,'5.10.83.93',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1393921296,'5.10.83.93',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1393921303,'5.10.83.37',1,'Unknow browser','Unknown','','IANA','','','','/user.php'),(1393921386,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1393921397,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1393921410,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1393921424,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1393921436,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1393921450,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1393921464,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1393921477,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1393921518,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1393921532,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1393921546,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/catalog.php'),(1393921560,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1393921575,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1393923558,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1393924369,'5.10.83.98',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1393924537,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1393925553,'5.10.83.62',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1393927066,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1393927600,'5.10.83.93',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1393928217,'5.10.83.24',1,'Unknow browser','Unknown','','IANA','','','','/article_cat.php'),(1393929638,'5.10.83.93',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1393930474,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1393930772,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1393931170,'5.10.83.24',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1393932103,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1393932482,'5.10.83.98',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1393932747,'5.10.83.2',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1393933741,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1393934172,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1393935131,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1393935807,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1393936192,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1393936484,'5.10.83.104',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1393937946,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1393938407,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1393939290,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1393940046,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1393941190,'65.55.52.87',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1393941367,'5.10.83.73',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1393941617,'157.56.92.157',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1393942496,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1393942807,'157.56.229.188',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1393943167,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1393944365,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1393944992,'5.10.83.93',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1393945493,'5.10.83.62',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1393946097,'5.10.83.98',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1393946200,'178.255.215.89',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1393946203,'178.255.215.89',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/user.php'),(1393946206,'178.255.215.89',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1393946208,'178.255.215.89',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1393946211,'178.255.215.89',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/user.php'),(1393946213,'178.255.215.89',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1393946216,'178.255.215.89',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1393946218,'178.255.215.89',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1393946221,'178.255.215.89',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/user.php'),(1393946223,'178.255.215.89',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1393946226,'178.255.215.89',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1393946228,'178.255.215.89',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1393946231,'178.255.215.89',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1393946233,'178.255.215.89',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1393946533,'223.143.195.146',1,'Safari 9537.53','Unknown','zh-tw','IANA','http://tw.search.yahoo.com','/search?ei=UTF-8&fr=sfp&p=%E7%8F%8D%E5%A6%AE%E4%BD%9B%E9%A6%99%E6%B0%B4','珍妮佛香水','/goods.php'),(1393947286,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1393948324,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1393949205,'5.10.83.93',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1393949607,'5.10.83.30',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1393951313,'5.10.83.62',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1393951997,'5.10.83.37',1,'Unknow browser','Unknown','','IANA','','','','/snatch.php'),(1393952308,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1393953139,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1393953416,'5.10.83.73',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1393953461,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1393953476,'157.56.92.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1393953549,'66.249.74.3',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1393954053,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1393954063,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1393954964,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1393955110,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1393955470,'5.10.83.73',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1393956745,'5.10.83.77',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1393956790,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1393957585,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1393957722,'65.55.52.87',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1393960079,'157.56.229.186',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1393960080,'157.56.229.186',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1393960300,'157.56.92.146',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1393960301,'157.56.92.146',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1393960302,'157.56.92.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1393960511,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1393961244,'5.10.83.77',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1393961511,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1393961633,'5.10.83.30',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1393962151,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1393962211,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1393962259,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1393963731,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1393963771,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1393963916,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1393964011,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1393965679,'157.56.92.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1393965861,'5.10.83.73',1,'Unknow browser','Unknown','','IANA','','','','/flow.php'),(1393965880,'5.10.83.2',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1393965997,'66.249.74.172',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1393966163,'5.10.83.24',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1393966399,'5.10.83.24',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1393967010,'5.10.83.62',1,'Unknow browser','Unknown','','IANA','','','','/group_buy.php'),(1393967012,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1393967286,'101.226.166.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=28&id=29','','/brand.php'),(1393967286,'101.226.166.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=5','','/category.php'),(1393967286,'101.226.166.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=1','','/brand.php'),(1393967290,'101.226.166.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=107&img=195','','/gallery.php'),(1393967290,'101.226.166.224',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=178&img=330','','/gallery.php'),(1393967293,'101.226.166.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=41&img=76','','/gallery.php'),(1393967293,'101.226.166.223',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=81&img=284','','/gallery.php'),(1393967814,'182.118.20.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=41','','/goods.php'),(1393967883,'182.118.21.237',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/user.php?act=get_password','','/user.php'),(1393968842,'5.10.83.93',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1393968989,'5.10.83.73',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1393970289,'5.10.83.30',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1393970481,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1393970625,'5.10.83.62',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1393971005,'5.10.83.30',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1393971059,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1393972614,'5.10.83.30',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1393973218,'66.249.74.172',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1393973904,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1393974077,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1393974178,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1393974354,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1393975158,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1393975642,'5.10.83.77',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1393976319,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1393976815,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1393977500,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1393977786,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1393979173,'218.210.42.22',1,'Safari 537.36','Unknown','zh-TW,zh','台湾省','http://tw.search.yahoo.com','/search?fr=spigot-chr-gcmac&ei=utf-8&ilc=12&type=216107&p=xenium%E9%A6%99%E6%B0%B4','xenium香水','/category.php'),(1393979601,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1393979847,'5.10.83.37',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1393980593,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1393981350,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1393981361,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1393981681,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1393982282,'5.10.83.98',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1393982464,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1393982647,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1393983739,'5.10.83.2',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1393983821,'65.55.52.87',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1393985380,'42.156.138.106',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/index.php'),(1393985434,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1393985903,'5.10.83.24',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1393986214,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1393986280,'5.10.83.62',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1393986823,'5.10.83.73',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1393987513,'5.10.83.73',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1393987867,'5.10.83.2',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1393987972,'5.10.83.77',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1393989059,'5.10.83.2',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1393989096,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/user.php'),(1393989217,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1393989909,'5.10.83.37',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1393990060,'5.10.83.24',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1393990203,'157.55.33.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1393991571,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1393992474,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/flow.php'),(1393994472,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1393994590,'157.55.33.19',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1393994858,'5.10.83.98',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1393995373,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1393996370,'5.10.83.62',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1393996404,'5.10.83.30',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1393998186,'5.10.83.2',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1393998712,'5.10.83.37',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1393998925,'5.10.83.62',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1393998926,'65.55.52.87',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1393999132,'5.10.83.77',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1394000445,'5.10.83.104',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1394000769,'5.10.83.93',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1394000987,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1394001793,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1394001829,'5.10.83.62',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1394002856,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1394002941,'5.10.83.98',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1394003293,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1394003866,'5.10.83.37',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1394003965,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1394004056,'5.10.83.2',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1394004181,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1394004390,'5.10.83.98',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1394004626,'114.44.133.86',1,'FireFox 12.0','Windows NT','zh-TW','IANA','http://tw.search.yahoo.com','/search?p=xenium%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','xenium香水','/category.php'),(1394004636,'114.44.133.86',2,'Unknow browser','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=22','','/category.php'),(1394004695,'114.44.133.86',3,'FireFox 12.0','Windows NT','zh-TW','IANA','http://tw.search.yahoo.com','/search?p=xenium%E9%A6%99%E6%B0%B4&fr=yfp-s&ei=utf-8&v=0','xenium香水','/category.php'),(1394005722,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1394005955,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/index.php'),(1394006601,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1394006818,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article_cat.php'),(1394007444,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1394007546,'5.10.83.37',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1394008119,'207.182.143.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1394008127,'207.182.143.146',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1394010758,'5.10.83.93',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1394010817,'5.10.83.98',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1394011454,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1394012338,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1394013298,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1394013513,'5.10.83.104',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1394014118,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1394014733,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1394016699,'5.10.83.98',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1394016812,'5.10.83.73',1,'Unknow browser','Unknown','','IANA','','','','/catalog.php'),(1394017579,'5.10.83.62',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1394018079,'157.55.32.111',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1394018348,'157.56.93.50',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1394018349,'157.56.93.50',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1394018405,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1394019005,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1394019198,'5.10.83.62',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1394021418,'114.24.22.150',1,'Safari 534.30','Linux','zh-TW, en-US','IANA','http://www.searchmobileonline.com','/search?q=%E6%84%9B%E6%83%85%E6%95%85%E4%BA%8B%E9%A6%99%E6%B0%B4&act=0&cat=WEB','','/category.php'),(1394021584,'5.10.83.98',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1394021982,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1394022292,'157.55.32.111',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1394022617,'157.55.32.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1394023502,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1394023650,'5.10.83.62',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1394023781,'5.10.83.93',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1394028150,'5.10.83.98',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1394029950,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1394029955,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1394029959,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1394029966,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1394031017,'5.10.83.2',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1394031042,'5.10.83.30',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1394031107,'5.10.83.2',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1394031795,'5.10.83.24',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1394034963,'157.55.32.80',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1394034963,'157.55.32.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1394035111,'5.10.83.2',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1394036032,'61.135.249.196',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1394036855,'157.55.35.96',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1394036856,'157.55.35.96',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1394037902,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1394037933,'157.55.32.185',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1394038377,'5.10.83.104',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1394038569,'61.135.249.196',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1394039422,'5.10.83.30',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1394039843,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1394041230,'5.10.83.93',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1394041806,'61.135.249.210',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1394042133,'5.10.83.93',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1394043369,'5.10.83.104',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1394043483,'61.135.249.210',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1394044416,'5.10.83.104',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1394044518,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1394044705,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1394045251,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1394045884,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1394046099,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1394046553,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1394046762,'5.10.83.93',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1394046859,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1394047107,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1394047122,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1394047138,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1394047154,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1394047168,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1394047184,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1394047200,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1394047216,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1394047265,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1394047283,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1394047301,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1394047318,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1394047337,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1394047517,'157.55.33.109',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1394048289,'61.135.249.210',3,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1394048696,'5.10.83.30',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1394048774,'5.10.83.77',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1394048823,'5.10.83.73',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1394048990,'5.10.83.62',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1394049954,'5.10.83.24',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1394050014,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1394050335,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1394050510,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1394051441,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1394051536,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1394051663,'5.10.83.30',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1394052355,'5.10.83.37',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1394052436,'61.135.249.209',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/tag_cloud.php'),(1394054746,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1394064081,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/group_buy.php'),(1394068039,'157.55.35.96',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1394068847,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1394073226,'61.135.249.196',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1394076311,'157.55.35.49',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1394076311,'157.55.35.49',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1394076988,'5.10.83.37',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1394078841,'5.10.83.37',1,'Unknow browser','Unknown','','IANA','','','','/article_cat.php'),(1394079061,'65.55.215.233',1,'Internet Explorer 9.0','Windows NT','en-US','美国','','','','/goods.php'),(1394079204,'101.226.166.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=115&img=211','','/gallery.php'),(1394079457,'182.118.21.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=69&img=126','','/gallery.php'),(1394079565,'182.118.20.181',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=187&img=351','','/gallery.php'),(1394079966,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1394079997,'61.135.249.209',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1394080719,'211.75.72.139',1,'Safari 534.30','Linux','zh-TW, en-US','台湾省','','','','/article.php'),(1394080749,'5.10.83.77',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1394081997,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1394082288,'157.55.32.57',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1394082753,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1394083269,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1394083328,'5.10.83.104',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1394083810,'5.10.83.24',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1394084583,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1394084837,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1394084987,'157.55.33.98',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1394085307,'5.10.83.30',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1394085565,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1394085726,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1394087113,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1394087308,'5.10.83.98',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1394087330,'5.10.83.62',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1394089679,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/index.php'),(1394090004,'1.168.16.5',1,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://tw.search.yahoo.com','/search?p=%E8%97%8F%E9%A6%99%E9%96%A3&fr=yfp&ei=utf-8&v=0','藏香閣','/index.php'),(1394090049,'148.251.8.37',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1394090056,'148.251.8.37',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1394090462,'5.10.83.37',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1394090704,'5.10.83.93',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1394091096,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1394092933,'5.10.83.2',1,'Unknow browser','Unknown','','IANA','','','','/search.php'),(1394093211,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1394093957,'5.10.83.104',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1394094275,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1394095606,'61.135.249.209',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1394096190,'5.10.83.62',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1394096327,'5.10.83.98',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1394096865,'5.10.83.77',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1394097784,'5.10.83.93',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1394098331,'5.10.83.98',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1394098357,'5.10.83.2',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1394098511,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1394098738,'61.135.249.209',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1394101349,'157.55.36.52',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1394102376,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1394102410,'5.10.83.73',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1394102907,'5.10.83.98',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1394102943,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1394103772,'5.10.83.30',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1394104199,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1394104240,'178.255.215.89',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/user.php'),(1394105017,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1394105472,'111.246.32.146',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYl4XBhTs3MAUR9r1gt.;_ylc=X1MDMjExNDcwNTAwMwRfcgMyBGJjawM1b3JudjBwOWdya2txJTI2YiUzRDMlMjZzJTNEcDgEZnIDeWZwBGdwcmlkAzBvSWtwcnFCU3ZpMDc2T0xaREN0eEEEbXRlc3RpZANudWxsBG5fcnNsdAMxMARuX3N1Z','淡淡香水高級','/goods.php'),(1394106265,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1394106300,'5.10.83.2',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1394107694,'5.10.83.30',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1394107769,'5.10.83.24',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1394109898,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1394110038,'5.10.83.37',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1394110145,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1394110659,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1394110671,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1394110931,'5.10.83.93',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1394112043,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1394112262,'5.10.83.98',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1394112599,'146.52.225.11',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1394112607,'146.52.225.11',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1394113062,'5.10.83.37',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1394113066,'5.10.83.62',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1394114107,'5.10.83.62',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1394114834,'5.10.83.62',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1394116069,'5.10.83.30',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1394118268,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1394118416,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/user.php'),(1394119817,'61.135.249.209',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1394120380,'5.10.83.62',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1394120855,'5.10.83.98',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1394121188,'1.34.5.170',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','https://www.google.com.tw','/','','/goods.php'),(1394122092,'5.10.83.98',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1394122413,'5.10.83.98',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1394122420,'5.10.83.24',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1394123604,'5.10.83.24',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1394123855,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1394124590,'157.55.35.90',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1394124672,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1394124814,'5.10.83.98',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1394125233,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1394125245,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1394125255,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1394125267,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1394125277,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1394125287,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1394125297,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1394125308,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1394125341,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1394125351,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1394125362,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1394125374,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1394125386,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1394126078,'5.10.83.104',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1394127229,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1394127234,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1394127618,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1394127696,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1394127752,'61.135.249.209',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1394128961,'65.55.24.233',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1394129286,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1394130026,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1394131119,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1394132750,'157.55.35.90',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1394132912,'65.55.24.233',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1394135159,'92.232.53.54',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1394135162,'92.232.53.54',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1394135165,'92.232.53.54',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1394135168,'92.232.53.54',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1394135171,'92.232.53.54',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1394135174,'92.232.53.54',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1394136175,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1394136880,'5.10.83.24',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1394137727,'176.9.34.171',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1394137731,'176.9.34.171',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1394137841,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1394138625,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1394138834,'5.10.83.93',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1394139183,'5.10.83.2',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1394140146,'5.10.83.77',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1394140955,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1394141096,'157.55.32.185',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1394141490,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1394141737,'5.10.83.2',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1394143231,'66.249.74.172',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1394144450,'5.10.83.77',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1394146309,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1394146487,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1394146845,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1394147607,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1394148703,'157.55.35.90',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1394148724,'157.56.92.144',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1394148724,'157.56.92.144',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1394148725,'157.56.92.144',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1394148777,'157.55.32.185',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1394148787,'65.55.24.233',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1394148787,'65.55.24.233',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1394148788,'65.55.24.233',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1394148945,'157.56.92.144',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1394148946,'157.56.92.144',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1394148966,'157.55.35.90',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1394148990,'157.55.32.185',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1394148991,'157.55.32.185',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1394149023,'65.55.24.233',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1394150199,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1394150861,'5.10.83.73',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1394151727,'5.10.83.24',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1394152950,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1394153604,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1394153697,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1394155269,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1394156061,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1394156311,'5.10.83.30',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1394157526,'5.10.83.2',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1394157551,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1394158753,'65.55.24.233',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1394158904,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1394159419,'5.10.83.104',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1394161162,'42.120.160.106',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/index.php'),(1394161162,'42.156.137.106',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1394161286,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1394161427,'5.10.83.77',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1394161436,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/index.php'),(1394161700,'5.10.83.2',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1394162183,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1394162741,'157.56.93.84',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1394163016,'5.10.83.30',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1394164159,'157.56.93.84',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1394164445,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1394165052,'5.10.83.62',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1394166794,'5.10.83.24',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1394166800,'5.10.83.37',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1394167037,'5.10.83.2',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1394167634,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1394168388,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1394169006,'101.226.169.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=20&id=6','','/category.php'),(1394169006,'101.226.169.230',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=2','','/brand.php'),(1394169031,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1394169293,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1394169382,'101.226.166.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=119&img=219','','/gallery.php'),(1394169394,'101.226.166.242',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=22&img=44','','/gallery.php'),(1394169394,'101.226.166.241',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=69&img=273','','/gallery.php'),(1394170430,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1394170637,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1394171393,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/tag_cloud.php'),(1394172142,'157.55.33.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1394172917,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1394173023,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1394174916,'157.55.33.49',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1394175710,'5.10.83.2',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1394176596,'157.56.229.245',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1394177440,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1394177463,'5.10.83.104',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1394177719,'64.246.165.160',1,'FireFox 3.5.2','Windows XP','en-us,fr-be','美国','http://whois.domaintools.com','/chanshanger.com.tw','','/index.php'),(1394177804,'5.10.83.62',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1394178625,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1394179572,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1394179781,'5.10.83.93',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1394180058,'5.10.83.104',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1394181298,'5.10.83.62',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1394181822,'5.10.83.37',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1394182377,'5.10.83.2',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1394182779,'5.10.83.62',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1394183758,'5.10.83.98',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1394185042,'5.10.83.73',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1394185963,'5.10.83.62',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1394186268,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1394186816,'5.10.83.93',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1394189460,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1394189865,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1394190079,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1394190223,'157.55.32.101',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1394190634,'5.10.83.62',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1394191406,'5.10.83.93',1,'Unknow browser','Unknown','','IANA','','','','/search.php'),(1394191517,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1394192609,'5.10.83.93',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1394192984,'5.10.83.98',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1394193648,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1394195738,'5.10.83.62',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1394196392,'5.10.83.2',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1394196805,'5.10.83.24',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1394197808,'5.10.83.24',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1394197858,'157.56.93.84',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1394198006,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1394200174,'5.10.83.37',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1394200262,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1394200413,'5.10.83.104',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1394200537,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1394201098,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1394202100,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1394202348,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/pick_out.php'),(1394202754,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/search.php'),(1394203446,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1394204077,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1394204614,'157.55.35.47',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1394205054,'5.10.83.98',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1394205161,'60.53.219.26',1,'Internet Explorer 6.0','Windows XP','','马来西亚','','','','/article.php'),(1394205479,'157.56.93.84',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1394211594,'5.10.83.93',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1394211829,'5.10.83.37',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1394212319,'180.153.236.165',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=39','','/goods.php'),(1394212871,'157.55.32.52',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1394213577,'5.10.83.77',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1394214494,'5.10.83.98',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1394215549,'5.10.83.37',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1394217637,'5.10.83.2',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1394217831,'60.53.219.26',1,'Internet Explorer 6.0','Windows XP','','马来西亚','','','','/article.php'),(1394218556,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1394220167,'157.55.33.254',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1394220816,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1394221674,'5.10.83.2',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1394222031,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1394226072,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1394226416,'42.66.239.193',1,'Safari 9537.53','Unknown','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=%E8%8C%B6%E4%BF%9D%E9%A4%8A%E5%93%81&fr=yfp&ei=utf-8&v=0','茶保養品','/category.php'),(1394226586,'208.107.32.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1394226594,'208.107.32.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1394226596,'208.107.32.152',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1394227052,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1394229010,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1394229015,'5.10.83.73',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1394229763,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1394231635,'157.55.32.101',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1394232369,'5.10.83.98',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1394232471,'5.10.83.24',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1394232718,'5.10.83.37',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1394232895,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1394233112,'101.226.169.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=120&img=221','','/gallery.php'),(1394233112,'101.226.169.212',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=3&img=5','','/gallery.php'),(1394233112,'101.226.169.212',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=74&img=137','','/gallery.php'),(1394233116,'101.226.169.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=142','','/goods.php'),(1394233625,'5.10.83.2',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1394235204,'5.10.83.24',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1394236064,'5.10.83.104',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1394238045,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1394238048,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1394238051,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1394238053,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1394238057,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1394238061,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1394238063,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1394238066,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1394238071,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1394238074,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1394238078,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1394238319,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1394239421,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1394239458,'65.55.55.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1394239643,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1394240001,'65.55.55.231',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1394240760,'5.10.83.37',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1394240924,'5.10.83.62',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1394241470,'5.10.83.77',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1394242345,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1394242599,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1394243545,'5.10.83.30',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1394243751,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/user.php'),(1394243930,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1394243990,'5.10.83.62',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1394246235,'157.55.33.16',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1394246750,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1394246760,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1394246770,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1394246780,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1394246790,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1394246800,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1394246810,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1394246820,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1394246850,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1394246860,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1394246870,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1394246880,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1394246890,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1394247522,'5.10.83.62',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1394248396,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1394249463,'5.10.83.93',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1394250520,'5.10.83.98',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1394250935,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1394251206,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1394254102,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1394254139,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1394254222,'183.12.143.251',1,'Internet Explorer 8.0','Windows XP','','[未知IP0801]','http://www.bing.com','/search?q=onlyou%40onlyou%2ecom%2etr+loc%3ATW&go=&form=QBLH&filt=all','','/category.php'),(1394256890,'65.55.24.243',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1394257843,'5.10.83.24',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1394258474,'5.10.83.93',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1394261499,'5.10.83.80',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1394261505,'5.10.83.98',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1394261515,'5.10.83.93',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1394262589,'5.10.83.62',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1394266106,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1394266175,'5.10.83.77',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1394266562,'157.55.33.39',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1394266630,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1394267570,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1394267826,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1394269820,'157.56.93.84',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1394272283,'157.56.93.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1394272500,'157.56.93.84',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1394273412,'157.56.93.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1394274952,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/brand.php'),(1394276414,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/tag_cloud.php'),(1394276447,'157.55.32.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1394279234,'157.55.32.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1394279748,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1394280371,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1394280458,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1394281644,'199.30.26.221',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1394281646,'199.30.26.221',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1394283158,'157.56.93.84',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1394285705,'157.56.93.84',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1394288636,'157.56.93.84',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1394289142,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1394289559,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/brand.php'),(1394295089,'192.99.7.14',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/index.php'),(1394295370,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1394295933,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1394296114,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1394298509,'180.153.236.195',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=1','','/category.php'),(1394299459,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1394300941,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1394301382,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1394302872,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1394304184,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1394307803,'157.56.93.84',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1394308622,'59.104.9.206',1,'FireFox 12.0','Windows NT','zh-TW','台湾省','http://tw.search.yahoo.com','/search;_ylt=A2oKmKwwdBtTPSsAtZ1r1gt.;_ylc=X1MDMjExNDcwNTAwMwRfcgMyBGJjawM5NDVram01OWd1ODhpJTI2YiUzRDQlMjZkJTNESzU2UGlzeHBZRU5HdDFFSDNfVnMxOXF6Lk9ROFpBelV1R28tJTI2cyUzRGFuJTI2aSUzRHpEekxVR2FtQ2tkejJFM','保養品批發利潤','/article.php'),(1394312549,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1394312976,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1394313215,'199.30.228.144',1,'Safari 534.34','Linux','en-US,*','美国','','','','/index.php'),(1394314925,'157.56.93.84',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1394315158,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1394315555,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1394317377,'157.55.33.50',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1394319276,'157.55.32.108',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1394319950,'157.55.32.108',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1394320595,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/index.php'),(1394321906,'220.181.51.102',1,'Unknow browser','Unknown','','北京市','','','','/index.php'),(1394321913,'220.181.51.104',1,'Unknow browser','Unknown','','北京市','','','','/brand.php'),(1394322130,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1394324176,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/article.php'),(1394326578,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1394326785,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1394328065,'131.253.24.96',1,'Internet Explorer 9.0','Windows NT','en-US','美国','','','','/brand.php'),(1394329148,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1394329845,'157.56.93.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1394329846,'157.56.93.85',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1394329911,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1394331212,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1394331225,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1394331237,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1394331252,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1394331266,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1394331280,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1394331294,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1394331309,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1394331353,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1394331368,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1394331383,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1394331398,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1394331414,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1394334914,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1394335038,'42.156.139.106',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/index.php'),(1394335293,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1394335329,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1394335585,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1394336492,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article_cat.php'),(1394338731,'157.55.35.106',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1394338733,'157.55.35.106',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1394339177,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1394341030,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1394341431,'42.156.138.106',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1394341434,'42.120.161.106',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1394341759,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1394342827,'157.55.32.164',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1394347927,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1394350257,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1394350336,'5.10.83.17',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1394350898,'72.46.141.45',1,'Safari 537.1','Windows XP','zh-CN,zh','美国','http://hk.search.yahoo.com','/search;_ylt=A2oKmLr8GhxTvR8Ag_Wzygt.;_ylc=X1MDMjExNDcwMjAwMwRfcgMyBGJjawNmbGQ5YjZkOWdpc21lJTI2YiUzRDMlMjZzJTNENWMEZnIDeWZwBGdwcmlkA21xS0NJSTJIVDllU09kcXFqQ1JGeEEEbXRlc3RpZANudWxsBG5fcnNsdAMxMARuX3N1Z','进口车香水','/category.php'),(1394351546,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1394352067,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1394352310,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/user.php'),(1394352505,'5.10.83.24',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1394353057,'5.10.83.34',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1394354695,'5.10.83.35',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1394354855,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1394355542,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1394355597,'5.10.83.25',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1394358100,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1394359082,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1394359630,'65.55.213.42',1,'Internet Explorer 9.0','Windows NT','en-US','美国','','','','/goods.php'),(1394359888,'101.226.166.246',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=75&img=138','','/gallery.php'),(1394359888,'101.226.166.244',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=15&img=30','','/gallery.php'),(1394359888,'101.226.166.245',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=35&img=65','','/gallery.php'),(1394360287,'157.56.93.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1394360422,'5.10.83.17',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1394361814,'199.30.26.221',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1394361818,'199.30.26.221',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1394362974,'157.55.34.180',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1394363499,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1394365659,'5.10.83.2',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1394365662,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1394366692,'5.10.83.97',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1394367004,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1394369959,'5.10.83.97',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1394370400,'5.10.83.25',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1394371871,'5.10.83.52',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1394372484,'5.10.83.24',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1394372846,'157.55.35.101',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1394373987,'5.10.83.52',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1394375925,'157.55.35.101',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1394376448,'5.10.83.24',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1394376640,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1394377323,'5.10.83.25',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1394378383,'5.10.83.42',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1394379316,'5.10.83.34',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1394380130,'5.10.83.17',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1394380205,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1394381671,'5.10.83.42',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1394383186,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1394384835,'5.10.83.17',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1394385562,'5.10.83.25',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1394386611,'5.10.83.42',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1394389694,'5.10.83.52',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1394391379,'5.10.83.42',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1394392279,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1394394399,'157.56.93.63',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1394395247,'5.10.83.35',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1394395616,'5.10.83.76',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1394396999,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1394397082,'5.10.83.35',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1394397489,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1394397612,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1394398039,'5.10.83.25',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1394398093,'5.10.83.76',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1394398470,'157.55.32.110',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1394398533,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1394399038,'5.10.83.42',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1394399638,'5.10.83.34',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1394399881,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1394400356,'5.10.83.97',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1394400992,'46.4.113.114',1,'Internet Explorer 6.0','Windows ME','','IANA','','','','/goods.php'),(1394401499,'5.10.83.34',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1394403516,'101.226.166.201',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=162&img=298','','/gallery.php'),(1394404139,'182.118.25.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=53&img=100','','/gallery.php'),(1394404217,'5.10.83.34',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1394404545,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1394405240,'157.55.35.46',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1394406147,'5.10.83.2',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1394406307,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1394406603,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1394406904,'157.55.33.28',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1394406905,'157.55.33.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1394408063,'5.10.83.76',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1394408855,'5.10.83.17',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1394409568,'5.10.83.35',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1394409613,'157.55.32.222',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1394410590,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1394410605,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1394410620,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1394410635,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1394410650,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1394410665,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1394410680,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1394410696,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1394410742,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1394410759,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1394410776,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1394410793,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1394410810,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1394412235,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1394413788,'144.76.100.150',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1394413789,'144.76.100.150',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1394413789,'144.76.100.150',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1394413790,'144.76.100.150',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1394413791,'144.76.100.150',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1394414185,'5.10.83.76',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1394415086,'5.10.83.35',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1394415145,'5.10.83.17',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1394415550,'5.10.83.34',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1394416081,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1394416758,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/index.php'),(1394418194,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1394419550,'5.10.83.97',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1394419865,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1394420166,'5.10.83.76',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1394420255,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1394420488,'5.10.83.52',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1394420711,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1394420961,'5.10.83.17',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1394421660,'157.55.35.32',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1394422530,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1394422991,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1394423398,'5.10.83.76',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1394423567,'157.55.35.32',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1394423824,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/search.php'),(1394424020,'5.10.83.17',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1394424560,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1394424716,'65.55.52.108',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1394425396,'42.156.139.106',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1394425400,'42.120.161.106',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1394425740,'5.10.83.24',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1394425889,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1394425969,'5.10.83.24',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1394426103,'5.10.83.42',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1394427210,'5.10.83.2',1,'Unknow browser','Unknown','','IANA','','','','/article_cat.php'),(1394427518,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1394428529,'157.55.35.32',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1394428600,'5.10.83.35',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1394428778,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1394428921,'5.10.83.97',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1394429721,'5.10.83.76',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1394430234,'65.55.52.96',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1394430314,'5.10.83.52',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1394431260,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1394431853,'5.10.83.25',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1394432407,'5.10.83.52',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1394432678,'5.10.83.2',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1394434073,'5.10.83.24',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1394443032,'5.10.83.52',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1394443267,'5.10.83.34',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1394443570,'5.10.83.76',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1394443711,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/group_buy.php'),(1394446165,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1394446177,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1394447780,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1394447845,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1394448305,'5.10.83.76',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1394450291,'5.10.83.76',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1394450789,'5.10.83.17',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1394451004,'5.10.83.34',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1394452881,'5.10.83.24',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1394453724,'5.10.83.24',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1394453800,'5.10.83.35',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1394457716,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1394458845,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1394460380,'42.66.1.107',1,'Safari 535.19','Linux','zh-TW,zh','IANA','http://tw.search.yahoo.com','/search?ei=UTF-8&fr=sfp&p=story+of+love+%E9%A6%99%E6%B0%B4','story of love 香水','/category.php'),(1394461845,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/user.php'),(1394462530,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1394463071,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1394464292,'5.10.83.17',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1394464580,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1394464799,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1394465300,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1394465466,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1394466394,'157.55.32.110',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1394466835,'157.56.93.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1394468485,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1394470506,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1394470540,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1394471087,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1394471429,'157.55.32.108',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1394472791,'5.10.83.34',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1394472986,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1394473926,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1394475302,'157.55.33.120',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1394475303,'157.55.33.120',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1394475304,'157.55.33.120',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1394475305,'157.55.33.120',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1394475321,'65.55.24.216',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1394475323,'65.55.24.216',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1394475438,'65.55.24.233',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1394475439,'65.55.24.233',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1394475439,'65.55.24.233',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1394475606,'5.10.83.35',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1394475760,'5.10.83.35',1,'Unknow browser','Unknown','','IANA','','','','/user.php'),(1394478197,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1394480049,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1394481375,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1394481384,'107.170.17.121',1,'Unknow browser','Unknown','en-gb,en','IANA','','','','/index.php'),(1394481509,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1394481951,'5.10.83.97',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1394482102,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1394483816,'66.249.74.172',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1394483939,'176.9.50.43',1,'Internet Explorer 6.0','Windows ME','','[未知IP0801]','','','','/user.php'),(1394486678,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1394487107,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1394487719,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1394488259,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1394489615,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1394491082,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1394493269,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1394493285,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1394494800,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article_cat.php'),(1394495331,'5.10.83.2',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1394495986,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1394496130,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1394497751,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1394501689,'5.10.83.42',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1394501994,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1394506068,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1394506370,'5.10.83.97',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1394507190,'65.55.52.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1394508185,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1394508563,'65.55.52.95',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1394509730,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1394513172,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1394513519,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1394516411,'5.10.83.17',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1394516905,'65.55.24.246',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1394518742,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1394523716,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1394524083,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1394524242,'192.99.7.14',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/index.php'),(1394524491,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1394526680,'5.10.83.97',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1394526686,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1394527805,'5.10.83.34',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1394529497,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1394530372,'101.226.168.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=65&img=119','','/gallery.php'),(1394530372,'101.226.168.204',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=165&img=305','','/gallery.php'),(1394530697,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1394531034,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1394531061,'157.55.33.181',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1394531371,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1394532655,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1394534840,'5.10.83.25',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1394535057,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1394535623,'65.55.52.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1394535739,'5.10.83.25',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1394535943,'5.10.83.34',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1394535987,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1394536087,'5.10.83.35',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1394538243,'5.10.83.24',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1394538430,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1394538660,'5.10.83.42',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1394538784,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1394538888,'5.10.83.17',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1394539102,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1394539274,'65.55.52.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1394539548,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1394539796,'220.129.204.72',1,'Safari 9537.53','Unknown','zh-TW,zh','台湾省','','','','/index.php'),(1394540353,'5.10.83.34',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1394540780,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1394541949,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/index.php'),(1394542758,'66.249.74.172',1,'Safari 8536.25','Unknown','','美国','','','','/index.php'),(1394543099,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1394543592,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1394544707,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1394545540,'5.10.83.2',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1394546027,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1394546267,'157.56.92.157',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1394547590,'66.249.74.172',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1394550197,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1394550207,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1394550218,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1394550229,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1394550240,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1394550251,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1394550262,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1394550273,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1394550306,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1394550317,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1394550328,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1394550339,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1394550350,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1394551211,'65.55.52.111',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1394551212,'65.55.52.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1394551256,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1394552089,'5.10.83.24',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1394552150,'5.10.83.35',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1394552223,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1394553208,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1394553477,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1394553979,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1394555285,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1394555850,'66.249.74.172',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1394556317,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1394557669,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1394559944,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1394560401,'157.55.33.88',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1394560575,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1394561364,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1394561844,'5.10.83.35',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1394563258,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1394563458,'157.55.32.154',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1394564587,'157.55.35.53',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1394565726,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1394565741,'5.10.83.17',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1394567480,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1394568316,'157.56.229.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1394568418,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1394568685,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1394568762,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1394572673,'101.226.166.212',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=166&img=307','','/gallery.php'),(1394572673,'101.226.166.218',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=67&img=286','','/gallery.php'),(1394573066,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1394573335,'5.10.83.17',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1394574009,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1394574674,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1394575240,'157.55.32.237',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1394575835,'157.56.93.39',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1394575950,'5.10.83.42',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1394577200,'65.55.52.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1394577668,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1394580260,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1394583016,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1394583629,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1394586478,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1394587872,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1394588164,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1394588678,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1394589044,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1394590985,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1394592186,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1394592322,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1394592672,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1394594987,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1394595455,'42.120.161.106',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1394595458,'42.156.137.106',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/article.php'),(1394596601,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1394597507,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1394598147,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1394598327,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1394599617,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1394600255,'5.10.83.76',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1394600438,'5.10.83.35',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1394601248,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1394603266,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1394603526,'5.10.83.34',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1394603913,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1394604471,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1394604745,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1394606377,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1394607952,'106.120.160.119',1,'Internet Explorer 8.0','Windows NT','','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1394607988,'220.181.132.200',1,'Safari 536.11','Unknown','en-us,en','北京市','','','','/index.php'),(1394608102,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1394610686,'5.10.83.42',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1394610686,'5.10.83.97',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1394610798,'188.226.153.191',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article_cat.php'),(1394611089,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1394611207,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1394611850,'5.10.83.35',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1394612838,'5.10.83.25',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1394613370,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1394615140,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1394615922,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1394615965,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1394616328,'5.10.83.52',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1394617815,'5.10.83.35',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1394619152,'5.10.83.24',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1394619491,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1394619719,'5.10.83.97',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1394620343,'5.10.83.97',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1394622661,'5.10.83.2',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1394622937,'157.55.35.46',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1394623669,'27.52.33.200',1,'Safari 534.30','Linux','zh-TW, en-US','IANA','','','','/category.php'),(1394623681,'39.14.169.162',1,'Safari 533.1','Linux','zh-TW, en-US','IANA','http://www.google.com','/search?lr=lang_zh-TW&client=ms-android-samsung&biw=320&bih=268&site=webhp&tbs=lr%3Alang_1zh-TW&ei=uEQgU5ezNMbQkAWayoG4Cw&q=xenium%E9%A6%99%E6%B0%B4&oq=xenium%E9%A6%99%E6%B0%B4&gs_l=mobile-gws-serp.3.','xenium香水','/category.php'),(1394623703,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1394624106,'66.249.74.172',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1394624873,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1394625309,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1394626137,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1394626492,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1394628162,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/article.php'),(1394628434,'144.76.100.150',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1394633888,'5.10.83.42',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1394633920,'5.10.83.52',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1394634149,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1394636253,'5.10.83.97',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1394636920,'5.10.83.25',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1394636993,'66.249.74.172',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1394637150,'5.10.83.24',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1394637717,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1394638039,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1394638476,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1394639508,'5.10.83.24',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1394639662,'5.10.83.35',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1394639973,'219.68.55.32',1,'Internet Explorer 8.0','Windows NT','zh-TW','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYNThCBTqCQA6sdr1gt.?ei=UTF-8&fr=yfp&p=%E8%B3%93%E5%A3%AB%E9%A6%99%E6%B0%B4&SpellState=&fr2=sp-qrw-corr-top','賓士香水','/goods.php'),(1394640610,'5.10.83.42',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1394640848,'5.10.83.97',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1394640893,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1394641681,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1394642501,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1394642760,'157.55.32.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1394643279,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1394643726,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1394643869,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1394645369,'5.10.83.2',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1394645674,'5.10.83.24',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1394646082,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1394646384,'5.10.83.42',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1394647119,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1394647217,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1394647241,'5.10.83.52',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1394647295,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1394647677,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1394647709,'66.249.74.172',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1394647746,'66.249.74.172',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1394648577,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1394649564,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1394650354,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1394650964,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1394651408,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1394651431,'5.10.83.17',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1394653343,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1394653489,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1394654071,'66.249.74.172',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1394654493,'5.10.83.2',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1394655093,'101.226.167.205',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=68&img=125','','/gallery.php'),(1394655093,'101.226.167.199',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=167&img=308','','/gallery.php'),(1394655152,'101.226.168.231',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=134&img=235','','/gallery.php'),(1394655665,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1394656011,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1394656311,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1394658464,'5.10.83.2',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1394658569,'5.10.83.35',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1394659481,'5.10.83.24',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1394660294,'5.10.83.35',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1394660412,'157.55.32.61',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1394663308,'157.56.93.73',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1394663818,'5.10.83.35',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1394664075,'5.10.83.25',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1394665596,'5.10.83.42',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1394665763,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/index.php'),(1394666801,'5.10.83.35',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1394667380,'5.10.83.24',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1394667411,'5.10.83.2',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1394668667,'66.249.74.172',1,'Safari 8536.25','Unknown','','美国','','','','/tag_cloud.php'),(1394669429,'5.10.83.97',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1394670855,'5.10.83.17',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1394672304,'5.10.83.2',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1394675103,'157.55.35.77',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1394676338,'5.10.83.34',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1394676658,'5.10.83.35',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1394676914,'5.10.83.25',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1394677397,'5.10.83.76',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1394677655,'5.10.83.35',1,'Unknow browser','Unknown','','IANA','','','','/pick_out.php'),(1394678150,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1394678329,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1394678496,'5.10.83.35',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1394679083,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1394679651,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1394679978,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1394680351,'5.10.83.35',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1394680401,'157.55.35.45',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1394681158,'5.10.83.25',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1394683174,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1394683187,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1394683199,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1394683213,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1394683231,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1394683244,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1394683256,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1394683270,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1394683309,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1394683322,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1394683334,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1394683348,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1394683356,'157.55.33.123',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1394683360,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1394684092,'5.10.83.35',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1394685022,'180.112.126.8',1,'Safari 537.1','Windows XP','zh-CN,zh','[未知IP0801]','http://www.so.com','/s?psid=059bc4a9c2e95e53291b38c39976787b&q=xenium%E9%A6%99%E6%B0%B4&pq=xenium&src=srp&fr=hao_360so','','/category.php'),(1394685087,'182.118.25.175',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=1','','/category.php'),(1394685241,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1394685338,'157.55.33.123',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1394685339,'157.55.33.123',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1394685481,'157.55.33.252',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1394685498,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1394685613,'5.10.83.76',1,'Unknow browser','Unknown','','IANA','','','','/search.php'),(1394686215,'5.10.83.17',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1394686352,'157.55.33.123',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1394686353,'157.55.33.123',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1394686360,'5.10.83.25',1,'Unknow browser','Unknown','','IANA','','','','/article_cat.php'),(1394686485,'157.55.33.252',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1394686486,'157.55.33.252',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1394688282,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1394688467,'157.55.35.42',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1394688468,'157.55.35.42',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1394688859,'157.55.32.61',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1394690365,'5.10.83.25',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1394691598,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1394691959,'5.10.83.17',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1394692883,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1394693028,'5.10.83.35',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1394693681,'5.10.83.17',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1394694121,'5.10.83.52',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1394694988,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1394695009,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1394695581,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1394696070,'5.10.83.52',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1394696076,'5.10.83.17',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1394696853,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1394696988,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1394697482,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1394699493,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/group_buy.php'),(1394699564,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1394699618,'5.10.83.2',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1394700517,'157.56.93.186',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1394700858,'5.10.83.34',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1394700880,'5.10.83.35',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1394700939,'5.10.83.52',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1394701286,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1394702065,'5.10.83.76',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1394702841,'157.55.33.99',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1394702842,'157.55.33.99',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1394703656,'5.10.83.97',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1394703965,'5.10.83.52',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1394703975,'5.10.83.24',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1394704490,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1394704593,'5.10.83.97',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1394704777,'5.10.83.42',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1394705011,'180.153.236.186',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=1','','/category.php'),(1394705043,'5.10.83.52',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1394705132,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/pick_out.php'),(1394705138,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1394706781,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1394707356,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1394708408,'5.10.83.2',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1394708780,'157.56.93.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1394709175,'5.10.83.52',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1394709331,'5.10.83.2',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1394709635,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1394710019,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1394710844,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1394710850,'5.10.83.17',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1394712829,'5.10.83.34',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1394712955,'157.55.33.42',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1394714197,'5.10.83.2',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1394714925,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1394715705,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1394716844,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1394717413,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/tag_cloud.php'),(1394718541,'5.10.83.2',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1394719058,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1394719349,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1394720063,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1394720253,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1394721441,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1394722240,'5.10.83.2',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1394722436,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1394722562,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1394723025,'5.10.83.24',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1394723200,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1394723226,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1394723593,'5.10.83.25',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1394724210,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1394726005,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1394726039,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1394726337,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1394726425,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1394726519,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article_cat.php'),(1394726753,'218.164.121.42',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','https://www.google.com.tw','/','','/brand.php'),(1394726759,'157.55.33.25',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1394727181,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1394728686,'157.55.33.50',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1394728784,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1394730168,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1394730174,'5.10.83.25',1,'Unknow browser','Unknown','','IANA','','','','/flow.php'),(1394730915,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1394732445,'5.10.83.42',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1394733705,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1394733792,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1394734417,'5.10.83.42',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1394734955,'157.56.229.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1394735258,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1394735335,'5.10.83.97',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1394735400,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1394735541,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1394735586,'5.10.83.52',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1394736226,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1394736263,'157.55.35.89',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1394736610,'5.10.83.24',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1394737199,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1394738599,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1394738695,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1394738753,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1394738829,'66.249.74.172',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1394738905,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1394738929,'157.55.34.32',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1394740243,'5.10.83.35',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1394740445,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1394741317,'101.226.166.232',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=170&img=314','','/gallery.php'),(1394741558,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1394743374,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1394744076,'5.10.83.52',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1394744737,'5.10.83.76',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1394744929,'5.10.83.97',1,'Unknow browser','Unknown','','IANA','','','','/catalog.php'),(1394746132,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1394746193,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1394746519,'5.10.83.97',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1394746955,'5.10.83.17',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1394747856,'5.10.83.17',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1394747967,'111.249.106.146',1,'Safari 7534.48.3','Unknown','zh-tw','IANA','http://www.google.com.tw','/url?sa=t&rct=j&q=love%20story%20%E9%A6%99%E6%B0%B4&source=web&cd=2&ved=0CDgQFjAB&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Fcategory.php%3Fid%3D1%26brand%3D3&ei=KyoiU_OBH4bYkgXqjoHYCw&usg=AFQjCNF1ISrt','love story 香水','/category.php'),(1394748633,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1394748944,'65.55.24.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1394749233,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1394749359,'5.10.83.52',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1394749642,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1394750165,'5.10.83.25',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1394750570,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1394751486,'5.10.83.97',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1394751489,'5.10.83.42',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1394751715,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1394753389,'5.10.83.52',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1394755752,'66.249.74.172',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1394757746,'180.153.236.107',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/','','/index.php'),(1394757817,'157.56.92.164',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1394759185,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1394759241,'66.249.74.172',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1394760575,'5.10.83.97',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1394761487,'5.10.83.17',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1394761820,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1394761901,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1394763498,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1394763668,'5.10.83.97',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1394763861,'5.10.83.76',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1394764277,'5.10.83.97',1,'Unknow browser','Unknown','','IANA','','','','/search.php'),(1394765432,'157.55.32.190',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1394765513,'5.10.83.76',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1394765870,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1394766443,'5.10.83.52',1,'Unknow browser','Unknown','','IANA','','','','/user.php'),(1394767327,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1394767593,'157.55.32.190',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1394768394,'5.10.83.34',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1394768775,'5.10.83.24',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1394769623,'220.181.51.103',1,'Unknow browser','Unknown','','北京市','','','','/index.php'),(1394770600,'157.55.33.112',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1394771015,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article_cat.php'),(1394772266,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1394773528,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1394775712,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1394775947,'157.56.93.72',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1394776722,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1394776734,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1394776748,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1394776760,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1394776773,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1394776788,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1394776802,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1394776816,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1394776858,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1394776870,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1394776882,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1394776895,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1394776907,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1394777532,'157.55.33.123',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1394777708,'157.55.33.123',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1394777708,'157.55.33.123',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1394777839,'157.55.33.23',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1394777840,'157.55.33.23',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1394777872,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1394778103,'157.56.93.72',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1394778104,'157.56.93.72',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1394778655,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1394781784,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1394781877,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1394782360,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1394782444,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1394783886,'157.55.32.77',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1394783886,'157.55.32.77',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1394784973,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1394785288,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1394785383,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1394785395,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1394786275,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1394791671,'27.52.220.161',1,'Safari 534.30','Linux','zh-TW, en-US','IANA','http://tw.search.yahoo.com','/search?ei=UTF-8&fr=sfp&p=%E8%B3%93%E5%A3%AB%E9%A6%99%E6%B0%B4','賓士香水','/goods.php'),(1394791785,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1394796279,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1394797564,'157.55.33.123',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1394799311,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1394800234,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1394800467,'157.55.33.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1394800468,'157.55.33.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1394801696,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1394802127,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1394802166,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1394804075,'175.144.247.146',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/article.php'),(1394805840,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1394806347,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1394807108,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1394808782,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1394810370,'182.118.20.252',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=2','','/article_cat.php'),(1394810370,'182.118.20.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=22','','/brand.php'),(1394810370,'182.118.20.254',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=22','','/brand.php'),(1394810370,'182.118.21.243',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=18','','/brand.php'),(1394810370,'182.118.21.241',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=9','','/brand.php'),(1394810414,'182.118.20.254',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=35','','/category.php'),(1394810414,'182.118.20.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=5','','/brand.php'),(1394810623,'101.226.166.245',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=22&id=1','','/category.php'),(1394810681,'182.118.22.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=13','','/category.php'),(1394810681,'182.118.22.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=101&img=185','','/gallery.php'),(1394810702,'182.118.22.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=5&img=11','','/gallery.php'),(1394811170,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1394811291,'157.55.33.123',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1394811292,'157.55.33.123',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1394813365,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1394815423,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article_cat.php'),(1394816171,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1394816552,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1394816644,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1394820987,'157.55.33.23',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1394821289,'157.55.33.23',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1394821705,'157.56.92.148',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1394821802,'157.56.92.148',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1394822105,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1394825000,'157.55.33.23',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1394826601,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1394828729,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1394830913,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1394833148,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1394833637,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1394836081,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1394838196,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1394838979,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1394839590,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1394839647,'60.244.84.34',1,'Safari 534.30','Linux','zh-TW, en-US','台湾省','http://www.google.com','/search?client=ms-android-zte&source=android-home&site=webhp&source=hp&ei=QZAjU9rnKomkkgWTuoHgBw&q=eunas&oq=&gs_l=mobile-gws-hp.1.0.41l3.0.0.0.11856.1.0.0.1.1.0.0.0..0.0....0...1c..37.mobile-gws-hp..0','eunas','/brand.php'),(1394840129,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1394841414,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1394841691,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1394845682,'219.92.163.146',1,'Internet Explorer 6.0','Windows XP','','马来西亚','','','','/article.php'),(1394846477,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1394847528,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1394848435,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1394848962,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1394849192,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1394849907,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1394850390,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1394850397,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1394850919,'157.55.33.123',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1394851773,'157.56.92.151',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1394851910,'157.56.92.151',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1394853334,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1394853581,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1394854055,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1394855490,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1394855702,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1394856176,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1394856607,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1394856931,'157.55.33.38',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1394857670,'157.55.33.38',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1394857998,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1394858810,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/user.php'),(1394859117,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1394860773,'219.92.163.146',1,'Internet Explorer 6.0','Windows XP','','马来西亚','','','','/article.php'),(1394860775,'219.92.163.146',1,'Internet Explorer 6.0','Windows XP','','马来西亚','','','','/article.php'),(1394861086,'157.56.93.84',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1394861307,'65.55.52.88',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1394861620,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1394861693,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1394862169,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1394862409,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1394862565,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1394863309,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1394864784,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1394865453,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1394865967,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1394866684,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1394866699,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1394866710,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1394866722,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1394866737,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1394866749,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1394866764,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1394866776,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1394866820,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1394866833,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1394866844,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1394866857,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1394866873,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1394867456,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1394868837,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1394869176,'65.55.52.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1394869184,'46.165.197.142',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1394869466,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1394870020,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1394870800,'157.56.93.42',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1394871565,'5.10.83.58',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1394872528,'5.10.83.2',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1394872815,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1394873157,'5.10.83.62',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1394873712,'5.10.83.43',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1394873779,'60.50.242.231',1,'Internet Explorer 6.0','Windows XP','','马来西亚','','','','/article.php'),(1394873913,'157.56.93.150',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1394873914,'157.56.93.150',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1394873914,'157.56.93.150',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1394873973,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1394873990,'66.249.74.172',1,'Safari 8536.25','Unknown','','美国','','','','/brand.php'),(1394874105,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1394874700,'148.251.8.37',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1394874707,'148.251.8.37',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1394874717,'148.251.8.37',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1394874723,'148.251.8.37',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1394874740,'148.251.8.37',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1394874910,'5.10.83.11',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1394875261,'157.55.33.31',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1394875263,'157.55.33.31',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1394875265,'157.55.33.31',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1394875821,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1394876022,'157.56.93.42',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1394877010,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1394877297,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1394877370,'157.56.93.42',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1394878409,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1394880299,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1394880385,'220.130.214.66',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/category.php'),(1394880646,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1394881106,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1394881415,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1394881645,'66.249.74.172',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1394882543,'5.10.83.11',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1394882760,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1394883251,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1394883649,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1394884556,'5.10.83.43',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1394884670,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1394885066,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1394885454,'5.10.83.37',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1394885480,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1394885719,'5.10.83.11',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1394886145,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1394886488,'5.10.83.37',1,'Unknow browser','Unknown','','IANA','','','','/search.php'),(1394886651,'5.10.83.62',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1394887550,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1394887801,'157.55.33.31',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1394888079,'5.10.83.58',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1394888702,'5.199.133.252',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1394888710,'5.199.133.252',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1394888715,'5.199.133.252',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1394888723,'5.199.133.252',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1394888730,'5.199.133.252',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1394888897,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1394889220,'157.56.92.172',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1394890896,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1394891479,'5.10.83.37',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1394891759,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1394891984,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1394893282,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1394894191,'5.10.83.43',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1394894321,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1394894998,'5.10.83.24',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1394896911,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1394897139,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1394897226,'5.10.83.24',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1394897816,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1394897921,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1394898352,'157.55.33.45',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1394898561,'5.10.83.102',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1394898701,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1394899314,'157.56.93.42',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1394900079,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1394900631,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1394901057,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1394901991,'5.10.83.24',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1394902112,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1394903033,'5.10.83.89',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1394903536,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1394904096,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1394904669,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1394904738,'5.10.83.58',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1394904898,'5.10.83.24',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1394905373,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1394905758,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1394905826,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1394907635,'157.55.32.223',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1394908299,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1394909034,'5.10.83.102',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1394909358,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1394909639,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1394910515,'182.118.22.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=35','','/category.php'),(1394910532,'182.118.21.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=10&img=21','','/gallery.php'),(1394910533,'182.118.20.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=109&img=198','','/gallery.php'),(1394910533,'182.118.20.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=82&img=152','','/gallery.php'),(1394910624,'5.10.83.89',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1394911083,'5.10.83.89',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1394912253,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1394912442,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1394912586,'5.10.83.24',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1394912766,'5.10.83.58',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1394914473,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1394914684,'5.10.83.11',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1394914689,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1394916174,'5.10.83.58',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1394917023,'5.10.83.89',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1394918386,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1394918658,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1394919304,'5.10.83.73',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1394919310,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1394919441,'5.10.83.73',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1394919635,'5.10.83.37',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1394919977,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1394921150,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1394921901,'5.10.83.102',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1394922681,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1394923153,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1394923299,'5.10.83.62',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1394924335,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1394924364,'5.10.83.102',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1394925258,'5.10.83.89',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1394928233,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1394928650,'5.10.83.62',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1394929399,'65.55.24.216',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1394929520,'157.56.93.85',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1394929633,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1394929832,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1394930187,'5.10.83.43',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1394930582,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1394931570,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1394931647,'5.10.83.2',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1394931826,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1394932448,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1394933194,'5.10.83.89',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1394934309,'5.10.83.58',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1394934454,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1394935028,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1394935170,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/search.php'),(1394936858,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1394937042,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1394937769,'46.4.113.114',1,'Internet Explorer 6.0','Windows ME','','IANA','','','','/goods.php'),(1394938423,'65.55.52.87',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1394938483,'42.120.161.95',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/article.php'),(1394938486,'42.156.139.95',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1394938930,'5.10.83.102',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1394939401,'131.253.24.51',1,'Internet Explorer 9.0','Windows NT','en-US','美国','','','','/goods.php'),(1394939773,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1394939919,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1394940340,'157.55.32.233',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1394940542,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1394940681,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1394940785,'5.10.83.37',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1394941302,'5.10.83.11',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1394942291,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1394942537,'5.10.83.102',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1394942797,'5.10.83.62',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1394942864,'65.55.52.94',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1394943178,'5.10.83.62',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1394943226,'5.10.83.2',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1394943929,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1394944413,'5.10.83.37',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1394947990,'5.10.83.89',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1394948127,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/brand.php'),(1394948474,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1394948965,'5.10.83.62',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1394949128,'5.10.83.2',1,'Unknow browser','Unknown','','IANA','','','','/snatch.php'),(1394949592,'60.54.108.27',1,'Internet Explorer 6.0','Windows XP','','马来西亚','','','','/article.php'),(1394950388,'66.249.74.172',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1394951202,'157.55.32.223',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1394951202,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1394951433,'5.10.83.58',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1394951474,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/brand.php'),(1394951806,'60.54.108.27',1,'Internet Explorer 6.0','Windows XP','','马来西亚','','','','/article.php'),(1394952301,'66.249.74.172',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1394953653,'5.10.83.24',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1394953766,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1394953817,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1394953832,'61.62.168.116',1,'Safari 534.30','Linux','zh-TW, en-US','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwY86TiVTyA0Aa1Jr1gt.?ei=UTF-8&pvid=MLiW6zIwMy4SsWhdUkWa3gZ6NjEuNlMlTa7_jHr4&fr=yfp-100-s&p=%2Bboos%E9%A6%99%E6%B0%B4&fr2=sp-qrw-orig-top&norw=1','+boos香水','/goods.php'),(1394956979,'65.55.213.46',1,'Internet Explorer 9.0','Windows NT','en-US','美国','','','','/goods.php'),(1394957545,'5.10.83.58',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1394957692,'5.10.83.2',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1394958293,'5.10.83.73',1,'Unknow browser','Unknown','','IANA','','','','/search.php'),(1394958499,'5.10.83.24',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1394959270,'5.10.83.62',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1394959683,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1394959901,'5.10.83.62',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1394960671,'5.10.83.102',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1394961469,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1394961728,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1394962161,'5.10.83.73',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1394962202,'5.10.83.24',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1394963687,'5.10.83.58',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1394963713,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1394963723,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1394963736,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1394963746,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1394963756,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1394963767,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1394963778,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1394963791,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1394963824,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1394963835,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1394963849,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1394963869,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1394963870,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1394964090,'5.10.83.73',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1394964209,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1394965297,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1394965824,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1394966110,'5.10.83.43',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1394967752,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1394968092,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1394968912,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1394969454,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1394970159,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1394970377,'65.55.24.220',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1394970941,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1394971139,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1394971165,'5.10.83.2',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1394971418,'5.10.83.37',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1394972843,'5.10.83.11',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1394974090,'5.10.83.58',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1394974284,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1394974782,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1394974785,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1394974921,'5.10.83.2',1,'Unknow browser','Unknown','','IANA','','','','/pick_out.php'),(1394975062,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1394975579,'5.10.83.24',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1394977266,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1394977747,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1394978555,'5.10.83.89',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1394979753,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1394980304,'157.55.33.182',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1394980425,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/brand.php'),(1394980571,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1394980872,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1394981341,'5.10.83.73',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1394981541,'5.10.83.58',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1394981601,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1394981707,'5.10.83.73',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1394981857,'5.10.83.2',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1394981930,'157.55.35.45',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1394981931,'157.55.35.45',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1394982036,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/brand.php'),(1394982603,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1394982721,'60.54.108.27',1,'Internet Explorer 6.0','Windows XP','','马来西亚','','','','/article.php'),(1394982755,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1394983821,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1394983865,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1394984169,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/gallery.php'),(1394984495,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1394985215,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1394985293,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1394985301,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1394985343,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1394986333,'5.10.83.11',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1394986651,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/gallery.php'),(1394987550,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1394987625,'157.55.34.94',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1394988371,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/article.php'),(1394988894,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/article.php'),(1394988981,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/article.php'),(1394989373,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/brand.php'),(1394989406,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1394989417,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1394989430,'5.10.83.37',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1394990791,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1394991486,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1394992531,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1394992909,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1394993097,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1394993867,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1394995842,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1394995919,'5.10.83.37',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1394995981,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1394996018,'182.118.22.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=179','','/goods.php'),(1394996018,'182.118.22.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=181&img=339','','/gallery.php'),(1394996021,'182.118.22.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=37','','/goods.php'),(1394997267,'5.10.83.2',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1395000412,'5.10.83.89',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1395001293,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1395001644,'5.10.83.73',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1395002787,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1395005735,'5.10.83.58',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1395005851,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1395006904,'5.10.83.89',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1395007022,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1395007205,'5.10.83.37',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1395007828,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/article_cat.php'),(1395010141,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/brand.php'),(1395011939,'60.244.84.34',2,'Safari 534.30','Linux','zh-TW, en-US','台湾省','','','','/brand.php'),(1395012326,'5.10.83.24',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1395012353,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1395012799,'157.55.33.47',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1395013442,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1395013870,'157.55.33.47',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1395014112,'5.10.83.2',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1395015100,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1395016007,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/gallery.php'),(1395016791,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1395018172,'5.10.83.73',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1395018265,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1395019020,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1395019463,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1395019741,'157.55.33.47',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1395019811,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1395021342,'157.56.229.245',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1395022523,'5.10.83.102',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1395023088,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1395023236,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article.php'),(1395023356,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1395023835,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1395024318,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1395024779,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1395026144,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1395028397,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1395028792,'65.55.52.112',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1395028810,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1395029134,'5.10.83.43',1,'Unknow browser','Unknown','','IANA','','','','/catalog.php'),(1395030075,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1395030621,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1395030859,'157.55.35.109',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1395030859,'157.55.35.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1395031119,'65.55.52.112',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1395031698,'65.55.52.113',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1395031698,'65.55.52.113',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1395031699,'65.55.52.113',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1395031699,'65.55.52.113',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1395031733,'157.55.34.168',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1395031734,'157.55.34.168',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1395031735,'157.55.34.168',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1395032195,'65.55.24.243',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1395032754,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1395033228,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1395033412,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1395033441,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1395035350,'157.55.33.47',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1395035351,'157.55.33.47',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1395035491,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1395035798,'5.10.83.11',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1395036049,'5.10.83.58',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1395036127,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1395036139,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1395036151,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1395036164,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1395036175,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1395036187,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1395036199,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1395036211,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1395036247,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1395036261,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1395036274,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1395036288,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1395036301,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1395036349,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1395036777,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1395037497,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1395037965,'157.56.93.187',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1395038306,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1395038855,'5.10.83.89',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1395038959,'65.55.52.113',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1395040262,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1395040631,'5.10.83.2',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1395041292,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1395041432,'5.10.83.43',1,'Unknow browser','Unknown','','IANA','','','','/article_cat.php'),(1395041793,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1395042440,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1395042842,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1395044546,'5.10.83.37',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1395044672,'5.10.83.62',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1395045102,'5.10.83.11',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1395045173,'157.55.33.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1395046024,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1395046097,'5.10.83.11',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1395047189,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1395047468,'5.10.83.62',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1395047902,'5.10.83.73',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1395048168,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1395048175,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1395048568,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1395050158,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1395050166,'157.55.33.101',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1395050340,'65.55.52.118',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1395050916,'157.55.34.103',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1395050959,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1395051435,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1395051441,'5.10.83.89',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1395051743,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1395052301,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1395054992,'5.10.83.43',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1395055111,'5.10.83.11',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1395055312,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1395056099,'66.249.74.172',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1395056455,'5.10.83.37',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1395056854,'5.10.83.11',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1395056956,'5.10.83.24',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1395057759,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1395058807,'61.227.69.114',1,'Safari 537.36','Linux','zh-TW,zh','台湾省','http://tw.search.yahoo.com','/search?ei=UTF-8&fr=sfp&p=boos%E9%A6%99%E6%B0%B4%E5%83%B9%E6%A0%BC','boos香水價格','/goods.php'),(1395059821,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1395060252,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1395060569,'5.10.83.43',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1395061432,'5.10.83.62',1,'Unknow browser','Unknown','','IANA','','','','/user.php'),(1395061459,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1395062124,'157.55.34.103',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1395064595,'157.55.32.188',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1395064597,'157.55.32.188',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1395064746,'5.10.83.58',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1395065853,'118.165.158.194',1,'Safari 537.36','Windows XP','zh-TW,zh','APNIC','http://tw.search.yahoo.com','/search;_ylt=A8tUwZL2AydTwhQA5Xhr1gt.;_ylc=X1MDMjExNDcwNTAwMwRfcgMyBGJjawNkMmRpcGE1OGpncGxoJTI2YiUzRDQlMjZkJTNEaXNzMmNaSnBZRVBxcFFhUXVuOWlCSVplSF9FSjJyclI3S3MtJTI2cyUzRGdhJTI2aSUzRGdsNU9NUmt6X0FfYTdrL','boos香水價格','/goods.php'),(1395066541,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1395068374,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1395070449,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1395071448,'5.10.83.37',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1395072192,'5.10.83.58',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1395072639,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1395073947,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1395074900,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1395074932,'157.55.33.114',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1395075139,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1395076010,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1395077628,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1395077714,'5.10.83.62',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1395078900,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1395079684,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/catalog.php'),(1395080201,'157.55.34.103',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1395081999,'5.10.83.62',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1395082403,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1395084304,'5.10.83.2',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1395084554,'5.10.83.2',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1395084852,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1395085913,'5.10.83.62',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1395086291,'101.226.169.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=182&img=341','','/gallery.php'),(1395086649,'5.10.83.73',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1395086684,'5.10.83.102',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1395087173,'5.10.83.89',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1395087539,'5.10.83.24',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1395088641,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1395088936,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1395088953,'5.10.83.24',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1395089878,'5.10.83.73',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1395089937,'5.10.83.102',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1395090949,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1395090955,'5.10.83.102',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1395091188,'5.10.83.89',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1395091795,'5.10.83.43',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1395092424,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/snatch.php'),(1395094607,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1395094653,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1395095381,'5.10.83.43',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1395096078,'5.10.83.73',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1395098042,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1395099881,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1395100818,'65.55.24.243',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1395101585,'5.10.83.73',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1395102464,'157.55.32.188',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1395103148,'65.55.24.243',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1395103926,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/gallery.php'),(1395104103,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1395104255,'157.55.33.253',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1395104736,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1395105460,'157.55.32.188',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1395108577,'223.143.78.172',1,'Safari 9537.53','Unknown','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=love+story+%E9%A6%99%E6%B0%B4&fr=iphone&.tsrc=apple&pcarrier=Chunghwa+Telecom&pmcc=466&pmnc=92','love story 香水','/category.php'),(1395108621,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1395110525,'5.10.83.2',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1395110533,'5.10.83.43',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1395110843,'5.10.83.43',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1395111541,'5.10.83.37',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1395111902,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1395112197,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1395112208,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1395112219,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1395112230,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1395112240,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1395112253,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1395112275,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1395112297,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1395112309,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1395112320,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1395112331,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1395112342,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1395112363,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1395115177,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1395115531,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1395116278,'5.10.83.58',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1395117208,'5.10.83.73',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1395117951,'5.10.83.24',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1395120537,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1395120587,'157.55.33.120',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1395121143,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1395121765,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/index.php'),(1395122542,'5.10.83.73',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1395122797,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1395124418,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1395124572,'5.10.83.2',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1395126028,'5.10.83.37',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1395126964,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1395127266,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1395127796,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1395128695,'5.10.83.37',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1395128866,'157.55.33.253',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1395129063,'5.10.83.37',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1395129457,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1395129593,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1395131820,'5.10.83.11',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1395132351,'5.10.83.89',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1395132949,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1395133318,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1395134649,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1395135620,'101.15.84.0',1,'Safari 537.36','Linux','zh-TW,zh','IANA','http://tw.search.yahoo.com','/search?ei=UTF-8&fr=sfp&p=%E7%B4%AB%E8%89%B2%E7%B2%BE%E9%9D%88%E7%9A%84%E9%A6%99%E6%B0%B4','紫色精靈的香水','/goods.php'),(1395135911,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1395135914,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1395136055,'5.10.83.73',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1395137821,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1395138318,'5.10.83.102',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1395139535,'116.238.6.128',1,'Safari 537.1','Windows XP','zh-CN,zh','上海市','http://so.360.cn','/s?ie=utf-8&src=lm&ls=n079588628d&q=%E9%A6%99%E6%B0%B4xenium%E4%BB%B7%E6%A0%BC','','/category.php'),(1395139536,'116.238.6.128',1,'Safari 537.1','Windows XP','zh-CN,zh','上海市','http://so.360.cn','/s?ie=utf-8&src=lm&ls=n079588628d&q=%E9%A6%99%E6%B0%B4xenium%E4%BB%B7%E6%A0%BC','','/category.php'),(1395139537,'119.84.41.5',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1395139582,'119.84.41.5',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1395139666,'182.118.25.183',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=1','','/category.php'),(1395139937,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1395141081,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1395141345,'5.10.83.62',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1395142027,'5.10.83.2',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1395142261,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1395143254,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1395145394,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1395145592,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1395145678,'5.10.83.62',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1395146030,'5.10.83.89',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1395146030,'180.153.214.192',1,'Unknow browser','Unknown','zh-cn, zh','[未知IP0801]','','','','/index.php'),(1395146514,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1395147338,'5.10.83.24',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1395147539,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1395147859,'106.120.160.119',1,'Internet Explorer 8.0','Windows NT','','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1395147887,'101.199.108.55',1,'Safari 536.11','Unknown','en-us,en','IANA','','','','/index.php'),(1395150093,'5.10.83.58',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1395151835,'157.55.33.253',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1395152091,'5.10.83.37',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1395152260,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1395153131,'5.10.83.11',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1395153338,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1395154098,'5.10.83.24',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1395154160,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1395155879,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1395157819,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1395158379,'5.10.83.58',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1395158762,'180.153.236.118',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=1','','/category.php'),(1395159342,'5.10.83.89',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1395159641,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1395159726,'114.25.89.250',1,'Safari 537.36','Linux','zh-TW,zh','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYqHcihTwGcA6SJxOSY5?ei=UTF-8&fr=sfp&p=%E4%BF%9D%E9%A4%8A%E5%93%81%E6%89%B9%E7%99%BC%E7%B6%B2&rs=1&fr2=rs-top','保養品批發網','/index.php'),(1395159910,'5.10.83.11',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1395160096,'5.10.83.62',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1395160937,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1395162430,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1395162569,'5.10.83.102',1,'Unknow browser','Unknown','','IANA','','','','/flow.php'),(1395163122,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1395163341,'182.118.25.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=186&img=349','','/gallery.php'),(1395163762,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1395164015,'5.10.83.11',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1395164430,'5.10.83.37',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1395165747,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1395166175,'5.10.83.73',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1395169389,'5.10.83.37',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1395169847,'157.55.33.253',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1395170307,'5.10.83.73',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1395170462,'157.55.33.253',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1395171737,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1395172100,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1395172111,'5.10.83.2',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1395173576,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1395173995,'5.10.83.62',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1395174078,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1395175631,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1395176277,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1395176455,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1395177434,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1395178989,'5.10.83.11',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1395179329,'5.10.83.43',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1395179921,'5.10.83.58',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1395180620,'5.10.83.2',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1395180676,'39.14.101.121',1,'Safari 534.30','Linux','zh-TW, en-US','IANA','http://tw.search.yahoo.com','/search?ei=UTF-8&fr=sfp&p=%E5%BB%89%E5%83%B9%E9%A6%99%E6%B0%B4%E6%89%B9%E7%99%BC','廉價香水批發','/category.php'),(1395181848,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1395182150,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1395182252,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1395182721,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1395183935,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1395184233,'5.10.83.58',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1395184952,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1395186388,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1395188813,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1395189936,'5.10.83.11',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1395190412,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1395191312,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1395192971,'5.10.83.37',1,'Unknow browser','Unknown','','IANA','','','','/flow.php'),(1395193163,'157.55.34.29',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1395193956,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1395193981,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1395194650,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1395195518,'5.10.83.24',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1395196787,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1395198602,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1395198736,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1395200194,'5.10.83.11',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1395200205,'157.55.33.253',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1395200241,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1395200593,'5.10.83.2',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1395200747,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1395201108,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1395201118,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1395201128,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1395201138,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1395201148,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1395201158,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1395201167,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1395201168,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1395201188,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1395201208,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1395201218,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/snatch.php'),(1395201228,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1395201239,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1395201249,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1395202458,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1395202568,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1395204120,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1395205601,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1395205833,'5.10.83.24',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1395206337,'5.10.83.73',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1395206627,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1395206723,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1395208505,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1395208740,'5.10.83.73',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1395209043,'157.55.32.107',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1395210294,'157.55.35.75',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1395210988,'5.10.83.73',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1395211069,'5.10.83.37',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1395211113,'157.55.33.253',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1395213495,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1395214335,'157.55.32.107',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1395214335,'157.55.32.107',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1395214336,'157.55.32.107',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1395214471,'5.10.83.89',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1395214738,'157.55.33.253',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1395214738,'157.55.33.253',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1395214739,'157.55.33.253',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1395216246,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1395217098,'5.10.83.89',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1395217131,'157.55.35.87',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1395217133,'157.55.35.87',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1395217134,'157.55.35.87',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1395218711,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1395218766,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1395218993,'5.10.83.2',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1395219336,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1395219541,'5.10.83.58',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1395220549,'157.55.32.87',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1395220550,'157.55.32.87',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1395220551,'157.55.32.87',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1395220552,'157.55.32.87',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1395222433,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1395222623,'5.10.83.24',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1395222952,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1395224591,'5.10.83.37',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1395225167,'5.10.83.43',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1395225332,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1395225343,'5.10.83.102',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1395226196,'5.10.83.37',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1395226517,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1395226581,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1395227258,'5.10.83.11',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1395228679,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1395228819,'5.10.83.73',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1395229334,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1395229927,'5.10.83.37',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1395230098,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1395230160,'5.10.83.2',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1395230254,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1395231290,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1395231957,'5.10.83.2',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1395232119,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1395232470,'5.10.83.102',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1395233853,'5.10.83.11',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1395234471,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1395239653,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1395240074,'5.10.83.24',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1395240412,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1395241986,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1395243327,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1395243350,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1395243516,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1395244060,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1395244348,'5.10.83.43',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1395244572,'5.10.83.89',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1395247935,'157.55.33.253',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1395248487,'157.55.33.253',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1395251067,'5.10.83.37',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1395251189,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1395252628,'5.10.83.2',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1395252790,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1395252795,'5.10.83.24',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1395253691,'157.55.35.115',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1395254690,'5.10.83.24',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1395255427,'5.10.83.2',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1395256723,'5.10.83.43',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1395257937,'157.55.33.97',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1395258001,'5.10.83.43',1,'Unknow browser','Unknown','','IANA','','','','/user.php'),(1395258579,'157.55.33.97',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1395263758,'101.226.166.246',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=22','','/brand.php'),(1395264491,'182.118.20.236',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=33&id=19','','/brand.php'),(1395264492,'182.118.20.237',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=19','','/brand.php'),(1395264496,'182.118.20.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=10&id=8','','/category.php'),(1395264496,'182.118.20.236',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=11&id=8','','/category.php'),(1395264500,'182.118.20.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=35','','/category.php'),(1395264500,'182.118.20.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=13&id=6','','/category.php'),(1395264504,'101.226.168.249',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=23&img=46','','/gallery.php'),(1395264504,'182.118.20.237',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=15&id=37','','/category.php'),(1395264504,'182.118.20.237',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=15&id=7','','/category.php'),(1395264507,'182.118.20.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=17&id=8','','/category.php'),(1395264507,'182.118.20.237',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=2&id=8','','/category.php'),(1395264563,'101.226.168.215',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=27','','/category.php'),(1395264628,'182.118.20.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=4&id=7','','/category.php'),(1395264629,'182.118.20.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=114&img=209','','/gallery.php'),(1395264725,'182.118.20.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=163&img=300','','/gallery.php'),(1395264725,'182.118.20.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=168&img=311','','/gallery.php'),(1395264731,'182.118.20.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=169&img=313','','/gallery.php'),(1395264731,'182.118.20.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=17&img=35','','/gallery.php'),(1395264734,'182.118.20.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=175&img=324','','/gallery.php'),(1395264734,'182.118.20.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=18&img=37','','/gallery.php'),(1395264737,'182.118.20.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=185&img=348','','/gallery.php'),(1395264737,'182.118.20.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=182&img=342','','/gallery.php'),(1395264800,'101.226.166.247',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=57&img=107','','/gallery.php'),(1395264800,'101.226.166.249',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=67&img=285','','/gallery.php'),(1395264801,'101.226.166.250',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=78&img=277','','/gallery.php'),(1395264804,'101.226.166.244',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=8&img=17','','/gallery.php'),(1395264804,'101.226.166.247',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=85&img=293','','/gallery.php'),(1395264804,'101.226.166.250',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=82&img=153','','/gallery.php'),(1395264807,'101.226.166.245',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=85&img=297','','/gallery.php'),(1395264807,'101.226.166.244',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=86&img=296','','/gallery.php'),(1395264811,'101.226.166.247',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=89&img=163','','/gallery.php'),(1395264811,'101.226.166.247',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=89&img=162','','/gallery.php'),(1395265036,'101.226.166.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=53&img=99','','/gallery.php'),(1395265445,'101.226.168.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=37&img=69','','/gallery.php'),(1395265508,'101.226.168.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=28&img=55','','/gallery.php'),(1395265508,'101.226.168.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=36&img=66','','/gallery.php'),(1395265512,'101.226.168.203',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=38&img=289','','/gallery.php'),(1395265512,'101.226.168.205',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=39&img=72','','/gallery.php'),(1395265512,'101.226.168.205',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=46&img=86','','/gallery.php'),(1395265517,'101.226.168.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=46&img=87','','/gallery.php'),(1395265517,'101.226.168.204',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=48&img=90','','/gallery.php'),(1395265521,'101.226.168.204',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=49&img=92','','/gallery.php'),(1395265521,'101.226.168.203',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=52&img=97','','/gallery.php'),(1395265743,'182.118.20.173',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=93&img=169','','/gallery.php'),(1395265743,'182.118.20.161',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=95&img=173','','/gallery.php'),(1395265743,'182.118.20.169',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=93&img=168','','/gallery.php'),(1395265743,'182.118.20.166',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=96&img=175','','/gallery.php'),(1395265743,'182.118.20.186',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=94&img=170','','/gallery.php'),(1395265804,'182.118.20.177',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=10','','/goods.php'),(1395265804,'182.118.20.164',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=11','','/goods.php'),(1395265804,'182.118.20.169',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=126','','/goods.php'),(1395265868,'101.226.166.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=9&img=18','','/gallery.php'),(1395265871,'182.118.20.180',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=134','','/goods.php'),(1395265871,'182.118.20.161',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=127','','/goods.php'),(1395266224,'182.118.22.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=138','','/goods.php'),(1395266406,'182.118.20.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=139','','/goods.php'),(1395266406,'182.118.20.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=158','','/goods.php'),(1395270480,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1395271210,'5.10.83.62',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1395271799,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1395273129,'5.10.83.73',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1395276998,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1395277013,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1395277028,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1395277100,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1395277104,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1395277117,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1395277130,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1395277143,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1395277180,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1395277193,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/flow.php'),(1395277206,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1395277220,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1395277239,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1395278908,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1395280192,'157.56.93.150',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1395281215,'5.10.83.89',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1395282222,'157.56.93.150',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1395282293,'5.10.83.73',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1395282332,'157.56.93.150',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1395282960,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1395283202,'5.10.83.89',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1395283432,'5.10.83.102',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1395284253,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1395284300,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1395285191,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1395286201,'5.10.83.2',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1395286202,'5.10.83.102',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1395286517,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1395286551,'5.10.83.89',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1395288256,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1395289056,'5.10.83.102',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1395289564,'5.10.83.11',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1395289649,'5.10.83.2',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1395290211,'5.10.83.75',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1395290864,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1395291166,'5.10.83.24',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1395291968,'157.55.33.253',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1395292229,'5.10.83.43',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1395292896,'5.10.83.24',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1395293169,'5.10.83.37',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1395293602,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1395293677,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1395294002,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1395295709,'180.153.212.13',1,'Unknow browser','Unknown','zh-cn, zh','[未知IP0801]','','','','/index.php'),(1395308153,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1395308520,'157.55.35.40',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1395308533,'180.153.182.103',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=1','','/category.php'),(1395309241,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1395309250,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1395309255,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1395309260,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1395309315,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1395310049,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1395310158,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1395310324,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1395310377,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1395310517,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1395310922,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1395310932,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1395311747,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1395312680,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1395312790,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1395312812,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1395312823,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1395312842,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1395312909,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1395313360,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1395314051,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1395314057,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1395314061,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1395314072,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1395314142,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1395314285,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1395314321,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1395314518,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1395314701,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1395314754,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1395314765,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1395314809,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1395314814,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1395315348,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/snatch.php'),(1395315885,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1395316749,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1395317729,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1395318368,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1395318425,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1395319279,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1395319358,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1395319985,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1395320916,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1395322375,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1395323181,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1395323316,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1395323917,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1395324421,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1395326656,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1395326964,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1395326965,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1395327076,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1395327295,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1395327844,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1395328158,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1395328931,'157.55.32.94',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1395330231,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1395330268,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1395334405,'27.147.21.120',1,'Safari 9537.53','Unknown','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYqjHCtTbFwAgZegrolQ;_ylc=X1MDMTM1MTIwMDQxNgRfcgMyBGJjawMzaDVrOHFkOG9tYTgzJTI2YiUzRDMlMjZzJTNEdTUEZnIDeWZwBGdwcmlkA1YuSlJsMG1ZUmdxRkwwNnBsLmo0ZEEEbXRlc3RpZANVSTAxX1QlM0RUQVRXMDAyBG5fc','Chans香水','/category.php'),(1395335425,'157.56.93.93',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1395336047,'157.56.93.38',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1395336047,'157.56.93.38',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1395336048,'157.56.93.38',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1395336163,'157.55.35.46',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1395336163,'157.55.35.46',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1395336164,'157.55.35.46',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1395336165,'157.55.35.46',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1395336165,'157.55.35.46',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1395336279,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1395338023,'157.55.33.249',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1395339336,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1395339747,'157.55.33.249',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1395339748,'157.55.33.249',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1395339749,'157.55.33.249',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1395340154,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1395343052,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1395343342,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1395343655,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1395344405,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1395344405,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1395344826,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1395345778,'65.55.52.113',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1395346095,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1395346636,'176.9.50.43',1,'Internet Explorer 6.0','Windows ME','','[未知IP0801]','','','','/goods.php'),(1395347812,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1395349076,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1395350456,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1395351446,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1395352692,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1395354537,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1395355008,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1395357085,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1395358523,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1395359093,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1395362126,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1395362824,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1395364002,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1395365622,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1395365666,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1395366378,'157.55.33.16',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1395366835,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1395367172,'42.156.137.95',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/index.php'),(1395367173,'42.156.139.95',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/index.php'),(1395367173,'42.156.136.95',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/index.php'),(1395367247,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1395367258,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1395367268,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1395367278,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1395367289,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1395367299,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1395367309,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1395367319,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1395367349,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1395367359,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1395367369,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1395367379,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1395367389,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1395367615,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1395368061,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1395370076,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1395370631,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1395371016,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1395371888,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1395372962,'157.55.33.90',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1395373246,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1395374344,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1395374954,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1395375520,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1395375679,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1395376481,'157.55.36.45',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1395380198,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1395382617,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1395384708,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1395386165,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1395387446,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1395393301,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1395394380,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1395396461,'46.165.197.142',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1395401758,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1395403544,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1395404143,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1395404831,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1395406281,'118.163.134.242',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','http://tw.search.yahoo.com','/search;_ylt=A8tUwY6_NSxTky8A13Br1gt.?ei=UTF-8&pvid=uzOx2TIwMy5Edh9_UuYgIAJ7MTE4LlMsNaH_l.0I&fr=yfp&p=grass%E6%B8%85%E7%A7%80%E4%BD%B3%E4%BA%BA%E9%A6%99%E6%B0%B4&SpellState=&fr2=sp-qrw-corr-top','grass清秀佳人香水','/category.php'),(1395407114,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1395410178,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1395410504,'157.56.229.188',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1395410706,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1395411185,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1395411307,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1395411549,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1395413316,'107.21.163.43',1,'FireFox 3.6.3','Windows NT','','IANA','','','','/index.php'),(1395414949,'66.249.79.238',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1395415422,'101.226.167.214',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=4','','/brand.php'),(1395415422,'101.226.167.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=13&id=29','','/brand.php'),(1395415708,'101.226.168.245',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=28','','/category.php'),(1395415708,'101.226.168.250',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=11','','/category.php'),(1395415708,'101.226.168.246',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=14','','/category.php'),(1395415712,'101.226.168.248',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=8','','/category.php'),(1395415712,'101.226.168.245',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=6&id=8','','/category.php'),(1395415712,'101.226.168.248',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/flow.php?step=checkout','','/flow.php'),(1395415715,'101.226.168.245',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=106&img=193','','/gallery.php'),(1395415715,'101.226.168.243',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=110&img=201','','/gallery.php'),(1395415719,'101.226.168.250',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=119&img=218','','/gallery.php'),(1395415719,'101.226.168.243',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=122&img=223','','/gallery.php'),(1395415971,'101.226.166.201',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=126&img=227','','/gallery.php'),(1395416168,'101.226.166.241',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=12&id=11','','/category.php'),(1395416443,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1395416445,'101.226.169.205',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=130&img=231','','/gallery.php'),(1395416445,'101.226.169.202',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=127&img=228','','/gallery.php'),(1395416446,'101.226.169.206',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=138&img=239','','/gallery.php'),(1395416449,'101.226.169.203',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=145&img=247','','/gallery.php'),(1395416449,'101.226.169.202',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=140&img=242','','/gallery.php'),(1395416449,'101.226.169.199',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=146&img=248','','/gallery.php'),(1395416453,'101.226.169.206',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=147&img=249','','/gallery.php'),(1395416453,'101.226.169.203',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=148&img=250','','/gallery.php'),(1395416457,'101.226.167.213',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=88&img=161','','/gallery.php'),(1395416457,'101.226.169.202',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=16&img=33','','/gallery.php'),(1395416457,'101.226.169.200',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=175&img=325','','/gallery.php'),(1395416468,'101.226.169.214',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=34','','/goods.php'),(1395416468,'101.226.169.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=40','','/goods.php'),(1395416468,'101.226.169.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=20','','/goods.php'),(1395416471,'101.226.169.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=5','','/goods.php'),(1395416472,'101.226.169.212',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/search.php?intro=new','','/search.php'),(1395416475,'101.226.169.214',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/user.php?act=login','','/user.php'),(1395416831,'101.226.168.241',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=38&img=290','','/gallery.php'),(1395416831,'101.226.168.240',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=45&img=85','','/gallery.php'),(1395416831,'101.226.168.239',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=40&img=74','','/gallery.php'),(1395416834,'101.226.168.237',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=73&img=134','','/gallery.php'),(1395416834,'101.226.168.236',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=77&img=288','','/gallery.php'),(1395416835,'101.226.168.236',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=5&img=12','','/gallery.php'),(1395416837,'101.226.168.235',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=80&img=148','','/gallery.php'),(1395416838,'101.226.168.238',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=79&img=275','','/gallery.php'),(1395416841,'101.226.168.242',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=80&img=149','','/gallery.php'),(1395416841,'101.226.168.242',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=88&img=160','','/gallery.php'),(1395416858,'101.226.168.233',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=20&img=40','','/gallery.php'),(1395417066,'101.226.167.242',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=95&img=172','','/gallery.php'),(1395417066,'101.226.167.243',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=9&img=19','','/gallery.php'),(1395417066,'101.226.167.245',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=90&img=164','','/gallery.php'),(1395417070,'101.226.167.241',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=143','','/goods.php'),(1395417070,'101.226.167.242',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=96&img=174','','/gallery.php'),(1395417073,'101.226.167.244',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=140','','/goods.php'),(1395417076,'101.226.167.245',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=144','','/goods.php'),(1395417076,'101.226.167.241',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=154','','/goods.php'),(1395417080,'101.226.167.245',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=175','','/goods.php'),(1395417080,'101.226.167.240',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=160','','/goods.php'),(1395417117,'66.249.79.238',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1395417393,'101.226.168.211',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=177','','/goods.php'),(1395417542,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/index.php'),(1395418368,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1395423779,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1395426051,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1395427092,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1395427109,'66.249.79.238',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1395427691,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1395429081,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1395430926,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1395432396,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1395433106,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1395434172,'101.226.167.226',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=14&id=29','','/brand.php'),(1395434172,'101.226.167.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=25','','/brand.php'),(1395434172,'101.226.167.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=28','','/brand.php'),(1395434176,'101.226.167.223',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=25','','/brand.php'),(1395434176,'101.226.167.223',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=25','','/brand.php'),(1395434176,'101.226.167.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=4','','/brand.php'),(1395434179,'101.226.167.223',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=18','','/brand.php'),(1395434179,'101.226.167.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=9','','/brand.php'),(1395434182,'101.226.167.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=22','','/brand.php'),(1395434189,'101.226.168.250',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=30','','/brand.php'),(1395434189,'101.226.168.245',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=29','','/brand.php'),(1395434189,'101.226.168.246',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=27','','/brand.php'),(1395434194,'101.226.168.245',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=7','','/brand.php'),(1395434194,'101.226.168.247',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=1&id=35','','/category.php'),(1395434194,'101.226.168.249',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=1&id=7','','/category.php'),(1395434200,'101.226.168.246',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=20&id=35','','/category.php'),(1395434200,'101.226.168.245',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=23&id=37','','/category.php'),(1395434207,'101.226.168.245',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=8','','/category.php'),(1395434207,'101.226.168.249',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=4&id=6','','/category.php'),(1395434358,'182.118.20.182',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=24','','/brand.php'),(1395434416,'182.118.25.239',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=10&img=20','','/gallery.php'),(1395434541,'101.226.166.248',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=39&img=73','','/gallery.php'),(1395434905,'182.118.22.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=120','','/goods.php'),(1395434905,'182.118.22.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=126','','/goods.php'),(1395434921,'182.118.22.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=184','','/goods.php'),(1395434921,'182.118.22.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=49','','/goods.php'),(1395434941,'182.118.22.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=65','','/goods.php'),(1395434941,'182.118.22.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=67','','/goods.php'),(1395434948,'182.118.22.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=103&img=187','','/gallery.php'),(1395434948,'182.118.22.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=102&img=186','','/gallery.php'),(1395434952,'182.118.22.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=113&img=207','','/gallery.php'),(1395434952,'182.118.22.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=103&img=271','','/gallery.php'),(1395434955,'182.118.22.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=68','','/goods.php'),(1395434955,'182.118.22.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=77','','/goods.php'),(1395434955,'182.118.22.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=149&img=251','','/gallery.php'),(1395434955,'182.118.22.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=132&img=233','','/gallery.php'),(1395434959,'182.118.22.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=167&img=309','','/gallery.php'),(1395434959,'182.118.22.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=179&img=332','','/gallery.php'),(1395434962,'182.118.22.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=179&img=333','','/gallery.php'),(1395434962,'182.118.22.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=34&img=63','','/gallery.php'),(1395434972,'182.118.22.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=81','','/goods.php'),(1395434972,'182.118.22.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=89','','/goods.php'),(1395434984,'101.226.167.201',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=60&img=112','','/gallery.php'),(1395434984,'101.226.167.206',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=66&img=121','','/gallery.php'),(1395434984,'101.226.167.204',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=44&img=82','','/gallery.php'),(1395434987,'101.226.167.204',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=98&img=177','','/gallery.php'),(1395434987,'101.226.167.202',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=10','','/goods.php'),(1395434987,'101.226.167.203',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=94&img=171','','/gallery.php'),(1395434990,'101.226.167.204',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=11','','/goods.php'),(1395434990,'101.226.167.206',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=110','','/goods.php'),(1395434993,'101.226.167.203',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=117','','/goods.php'),(1395434993,'101.226.167.206',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=114','','/goods.php'),(1395435418,'182.118.25.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=119','','/goods.php'),(1395437641,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1395440805,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1395441070,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1395444958,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1395445118,'66.249.79.9',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1395448471,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1395448859,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1395449971,'157.55.33.214',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1395450733,'66.249.79.201',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1395451040,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1395451451,'66.249.79.9',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1395452770,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1395454082,'42.156.139.95',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1395454082,'42.120.161.95',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1395454297,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/flow.php'),(1395455293,'66.249.79.9',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1395455332,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1395455348,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1395455361,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1395455376,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1395455392,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1395455408,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1395455423,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1395455440,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1395455492,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1395455510,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/flow.php'),(1395455525,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1395455543,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1395455563,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1395456394,'66.249.79.238',1,'Safari 8536.25','Unknown','','美国','','','','/article_cat.php'),(1395457386,'66.249.79.238',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1395458644,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1395458656,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1395458681,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1395458831,'66.249.79.9',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1395459588,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1395459922,'66.249.79.201',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1395460228,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1395461399,'157.55.32.108',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1395461811,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1395462217,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1395463053,'66.249.79.201',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1395463395,'66.249.79.227',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1395463499,'66.249.79.238',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1395463579,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1395463640,'66.249.79.238',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1395463835,'66.249.79.201',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1395464382,'66.249.79.227',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1395464415,'46.4.113.114',1,'Internet Explorer 6.0','Windows ME','','IANA','','','','/goods.php'),(1395465110,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1395466942,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1395467430,'114.32.206.90',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/index.php'),(1395467435,'119.147.146.189',1,'Internet Explorer 6.0','Windows XP','zh-CN,zh','APNIC','','','','/index.php'),(1395467455,'66.249.79.9',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1395467544,'66.249.79.9',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1395467624,'66.249.79.238',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1395467645,'66.249.79.201',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1395467689,'157.55.32.108',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1395468471,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1395469230,'180.153.163.206',1,'Unknow browser','Unknown','zh-cn, zh','[未知IP0801]','','','','/index.php'),(1395469244,'112.64.235.245',1,'Unknow browser','Unknown','zh-cn, zh','IANA','','','','/category.php'),(1395470438,'66.249.79.238',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1395470585,'66.249.67.41',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1395471760,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1395471973,'66.249.79.204',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1395471996,'66.249.74.38',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1395472008,'66.249.79.172',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1395472014,'66.249.79.238',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1395472254,'66.249.79.9',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1395472286,'66.249.79.238',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1395472386,'66.249.74.184',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1395472536,'66.249.79.238',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1395472795,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1395473149,'66.249.79.204',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1395473571,'66.249.74.211',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1395473784,'66.249.79.172',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1395473987,'66.249.79.201',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1395474014,'66.249.79.238',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1395474035,'66.249.79.238',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1395474810,'66.249.79.172',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1395474975,'66.249.79.9',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1395475125,'66.249.79.204',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1395476615,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1395477531,'66.249.74.215',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1395478122,'66.249.79.172',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1395480948,'66.249.79.9',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1395480958,'66.249.79.201',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1395481033,'66.249.79.238',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1395481129,'66.249.79.238',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1395481143,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1395481319,'66.249.79.201',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1395481346,'66.249.79.201',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1395481445,'66.249.79.227',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1395481679,'66.249.79.238',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1395482211,'66.249.79.201',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1395482250,'66.249.79.227',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1395483015,'176.9.50.43',1,'Internet Explorer 6.0','Windows ME','','[未知IP0801]','','','','/goods.php'),(1395483315,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1395483381,'66.249.79.238',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1395483581,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1395483612,'157.55.35.78',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1395484019,'66.249.79.227',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1395484377,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1395485187,'66.249.79.172',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1395485516,'66.249.74.181',1,'Safari 8536.25','Unknown','','美国','','','','/gallery.php'),(1395485961,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1395486237,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1395487085,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1395487204,'66.249.79.172',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1395487422,'66.249.79.201',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1395487680,'66.249.79.238',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1395488002,'66.249.79.201',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1395488759,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1395489053,'66.249.74.3',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1395489253,'66.249.74.172',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1395489537,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1395490210,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1395491054,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1395491398,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1395491652,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1395491894,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1395492113,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1395492255,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1395492368,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1395492979,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1395494801,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1395495375,'66.249.74.172',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1395495635,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1395496315,'66.249.74.3',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1395496519,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1395496841,'66.249.74.3',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1395496854,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1395497103,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1395497598,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1395498467,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1395499332,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1395499495,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1395499879,'157.55.35.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1395500987,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1395501508,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1395502154,'66.249.74.3',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1395503080,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1395504127,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1395504127,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1395504395,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1395504824,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1395505329,'157.55.32.58',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1395505329,'157.55.32.58',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1395505330,'157.55.32.58',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1395505427,'157.55.35.52',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1395505428,'157.55.35.52',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1395505429,'157.55.35.52',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1395505430,'157.55.35.52',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1395505608,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1395506043,'157.55.33.107',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1395506046,'157.55.33.107',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1395506154,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1395506222,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1395506360,'66.249.74.3',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1395506572,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1395506672,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1395507053,'66.249.74.172',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1395507488,'101.226.65.108',1,'Unknow browser','Unknown','zh-cn, zh','IANA','','','','/index.php'),(1395507593,'157.55.35.36',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1395507594,'157.55.35.36',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1395507594,'157.55.35.36',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1395507595,'157.55.35.36',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1395507595,'157.55.35.36',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1395507909,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1395507929,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1395508455,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1395508611,'66.249.74.3',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1395509016,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1395509023,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1395509470,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1395509757,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1395509841,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1395509844,'66.249.74.172',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1395510468,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1395510827,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1395511523,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1395513164,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1395513465,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1395513993,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1395514338,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1395514451,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1395515072,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1395515446,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1395515976,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1395516002,'119.147.146.189',1,'Internet Explorer 6.0','Windows XP','zh-CN,zh','APNIC','','','','/index.php'),(1395516952,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1395517090,'66.249.74.172',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1395517627,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1395518200,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1395518212,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1395518226,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1395518239,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1395518253,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1395518266,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1395518280,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1395518294,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1395518338,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1395518353,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1395518367,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1395518374,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1395518381,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1395518394,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1395518536,'66.249.74.172',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1395518625,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1395519981,'66.249.74.172',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1395520557,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1395521661,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1395523633,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/index.php'),(1395523851,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1395523853,'182.118.25.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=10','','/brand.php'),(1395523853,'182.118.25.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=7','','/brand.php'),(1395523853,'182.118.25.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=21','','/brand.php'),(1395523853,'182.118.25.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=3','','/brand.php'),(1395523853,'182.118.25.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=18','','/brand.php'),(1395523860,'182.118.25.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=11','','/brand.php'),(1395523860,'182.118.25.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=15','','/brand.php'),(1395523870,'182.118.25.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=8','','/brand.php'),(1395523870,'182.118.25.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=6','','/brand.php'),(1395523876,'182.118.25.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=23&id=11','','/category.php'),(1395523889,'101.226.168.241',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=20','','/brand.php'),(1395524097,'101.226.167.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=35','','/category.php'),(1395524226,'182.118.22.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=8&id=37','','/category.php'),(1395524226,'182.118.22.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=30&id=13','','/category.php'),(1395524230,'182.118.22.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=104&img=281','','/gallery.php'),(1395524231,'182.118.22.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=101&img=184','','/gallery.php'),(1395524234,'182.118.22.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=142&img=244','','/gallery.php'),(1395524234,'182.118.22.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=139&img=240','','/gallery.php'),(1395524237,'182.118.22.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=152&img=254','','/gallery.php'),(1395524237,'182.118.22.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=154&img=256','','/gallery.php'),(1395524240,'182.118.22.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=16&img=32','','/gallery.php'),(1395524240,'182.118.22.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=159&img=261','','/gallery.php'),(1395524447,'101.226.169.227',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=76&img=141','','/gallery.php'),(1395524447,'101.226.169.226',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=181&img=340','','/gallery.php'),(1395524447,'101.226.169.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=52&img=98','','/gallery.php'),(1395524450,'101.226.169.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=83&img=276','','/gallery.php'),(1395524450,'101.226.169.223',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=159','','/goods.php'),(1395524450,'101.226.169.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=84&img=155','','/gallery.php'),(1395524452,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1395524453,'101.226.169.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=164','','/goods.php'),(1395524453,'101.226.169.227',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=174','','/goods.php'),(1395524457,'101.226.169.223',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=187','','/goods.php'),(1395524457,'101.226.169.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=33','','/goods.php'),(1395524577,'101.226.166.224',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=160&img=262','','/gallery.php'),(1395524680,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1395524704,'182.118.22.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=44','','/goods.php'),(1395524920,'101.226.167.242',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=71','','/goods.php'),(1395524920,'101.226.167.243',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=63','','/goods.php'),(1395524920,'101.226.167.243',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=64','','/goods.php'),(1395524924,'101.226.167.243',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=73','','/goods.php'),(1395524924,'101.226.167.240',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=72','','/goods.php'),(1395524928,'101.226.167.240',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=96','','/goods.php'),(1395524928,'101.226.167.242',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/user.php?act=register','','/user.php'),(1395525059,'66.249.74.172',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1395525522,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1395525630,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1395526570,'66.249.74.172',1,'Safari 8536.25','Unknown','','美国','','','','/gallery.php'),(1395528608,'157.55.33.100',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1395528644,'157.55.36.39',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1395529372,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1395530228,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1395531289,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1395532283,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1395532437,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1395532915,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/gallery.php'),(1395532990,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1395533924,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1395535030,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/article.php'),(1395535348,'66.249.74.172',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1395535961,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1395536060,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1395536440,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1395539967,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1395540760,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1395540859,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1395541342,'66.249.74.172',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1395541976,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1395542109,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1395543409,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1395543989,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1395544040,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1395546282,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1395546393,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1395546477,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1395547239,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1395548639,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1395548955,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1395552635,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1395553044,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1395553449,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1395555275,'114.47.173.48',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYNHey5T4RkAc3Br1gt.;_ylc=X1MDMjExNDcwNTAwMwRfcgMyBGJjawMwZm5haWtwOTdwY2JzJTI2YiUzRDQlMjZkJTNET1BxS05DVnBZRU5YVFk1SGI3eTBOeFNHMGJ3M1NmNXEzMVEtJTI2cyUzRDZoJTI2aSUzRGJRVVNUSzVOMU1OSHJLN','story of love 香水','/category.php'),(1395555940,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1395556459,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1395556862,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1395557034,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1395557080,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1395557651,'117.78.13.29',1,'Unknow browser','Unknown','en-us,en-gb,en','APNIC','','','','/index.php'),(1395560258,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/snatch.php'),(1395560777,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1395561042,'66.249.74.172',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1395561484,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1395562144,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1395562456,'66.249.74.172',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1395563055,'66.249.74.172',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1395563570,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1395563804,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1395564177,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1395564399,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1395565922,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1395567196,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1395567575,'66.249.74.3',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1395568310,'65.55.213.57',1,'Internet Explorer 9.0','Windows NT','en-US','美国','','','','/article.php'),(1395568623,'157.55.33.180',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1395572217,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1395572650,'106.120.160.119',1,'Internet Explorer 8.0','Windows NT','','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1395572677,'101.199.108.50',1,'Safari 536.11','Unknown','en-us,en','IANA','','','','/index.php'),(1395573058,'66.249.74.172',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1395573137,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1395573153,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1395573964,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1395575266,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1395576766,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1395577396,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1395578322,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1395578621,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1395579307,'175.96.169.118',1,'Safari 537.36','Linux','zh-TW,zh','[未知IP0801]','http://www.google.com.tw','/','','/category.php'),(1395581221,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1395581833,'61.239.99.27',1,'Safari 537.36','Windows NT','zh-TW,zh','香港特别行政区','https://www.google.com.hk','/','','/category.php'),(1395582371,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1395583415,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1395583645,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1395583816,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/index.php'),(1395584525,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1395587023,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1395587263,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1395587279,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1395587610,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1395588165,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1395588760,'66.249.74.172',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1395589802,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1395590384,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1395592977,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1395593810,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1395594129,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1395594166,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1395594261,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1395594880,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1395594987,'66.249.74.172',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1395595442,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1395596073,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1395596205,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1395597216,'101.226.33.225',1,'Unknow browser','Unknown','zh-cn, zh','IANA','','','','/index.php'),(1395597485,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1395598115,'182.118.20.185',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=6','','/category.php'),(1395598115,'182.118.20.175',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=11','','/category.php'),(1395598488,'182.118.21.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=112&img=204','','/gallery.php'),(1395598586,'182.118.22.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=29&img=57','','/gallery.php'),(1395598586,'182.118.22.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=14','','/goods.php'),(1395598589,'182.118.22.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=15','','/goods.php'),(1395599338,'66.249.74.172',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1395602200,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1395602246,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1395602482,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1395602552,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1395602553,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1395602696,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1395602904,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1395604419,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1395604429,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1395604439,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1395604449,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1395604459,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1395604469,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1395604479,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1395604492,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1395604528,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1395604539,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1395604551,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1395604562,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1395604573,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/group_buy.php'),(1395604675,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1395606104,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1395606509,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1395607828,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1395610952,'66.249.74.172',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1395612202,'157.55.36.38',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1395614778,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1395615310,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1395618335,'66.249.74.172',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1395618940,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1395621844,'65.55.24.216',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1395622501,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1395623036,'66.249.74.172',1,'Safari 8536.25','Unknown','','美国','','','','/article.php'),(1395623726,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1395623911,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1395626415,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1395627256,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1395628737,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1395631231,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1395631605,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1395632268,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1395632382,'157.55.34.171',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1395632832,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1395633967,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1395635559,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1395638086,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article_cat.php'),(1395638896,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1395639249,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1395641214,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1395641921,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1395644813,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1395645807,'157.55.35.46',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1395648485,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1395648974,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1395649541,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1395649755,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1395653574,'157.55.35.46',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1395655096,'157.55.32.95',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1395655097,'157.55.32.95',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1395655491,'157.55.32.162',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1395655491,'157.55.32.162',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1395655492,'157.55.32.162',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1395655492,'157.55.32.162',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1395655493,'157.55.32.162',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1395656177,'1.172.129.86',1,'Safari 537.36','Windows XP','zh-TW,zh','IANA','http://tw.search.yahoo.com','/search?p=%E4%BF%9D%E9%A4%8A%E5%93%81%E6%89%B9%E7%99%BC%E7%B6%B2&fr=yfp-100-s&ei=utf-8&v=0&vm=r','保養品批發網','/index.php'),(1395656323,'157.55.32.95',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1395656466,'157.55.35.46',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1395656467,'157.55.35.46',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1395656467,'157.55.35.46',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1395656468,'157.55.35.46',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1395656468,'157.55.35.46',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1395656928,'157.55.35.46',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1395657055,'157.55.33.77',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1395657056,'157.55.33.77',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1395657057,'157.55.33.77',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1395657319,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1395660446,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1395660524,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1395661750,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1395662088,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1395662359,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1395663162,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1395663616,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1395663864,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1395665923,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1395666102,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1395667050,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1395667516,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1395668591,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1395669428,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1395669532,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1395669716,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/index.php'),(1395670794,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1395671415,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1395671893,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1395672001,'66.249.74.172',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1395672726,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1395673020,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1395673224,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1395673473,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1395674089,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1395674375,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1395674524,'66.249.74.172',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1395678909,'119.147.146.194',1,'Internet Explorer 6.0','Windows XP','zh-CN,zh','APNIC','','','','/index.php'),(1395680344,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1395680678,'180.153.201.218',1,'Unknow browser','Unknown','zh-cn, zh','[未知IP0801]','','','','/index.php'),(1395680780,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1395681024,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1395681292,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1395681846,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1395681935,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1395682970,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1395683227,'66.249.74.172',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1395683263,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1395685502,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1395686126,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1395686148,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1395686788,'157.55.35.46',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1395687044,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1395687683,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1395687981,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1395688088,'114.40.114.158',1,'Safari 534.30','Linux','zh-TW, en-US','IANA','http://tw.search.yahoo.com','/search;_ylt=A3eg.w_ygTBTdk0Af7a2rYlQ?&p=%E5%8D%83%E7%A7%8B%E9%A6%99%E6%B0%B4%E6%89%B9%E7%99%BC&fr2=piv-local','千秋香水批發','/category.php'),(1395688699,'101.226.169.212',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=14&id=29','','/brand.php'),(1395688699,'101.226.169.213',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=28','','/brand.php'),(1395688699,'101.226.169.211',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=24','','/brand.php'),(1395688703,'101.226.169.212',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=5','','/brand.php'),(1395688703,'101.226.169.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=25','','/brand.php'),(1395688703,'101.226.169.214',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=23','','/brand.php'),(1395688707,'101.226.169.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=25','','/brand.php'),(1395688707,'101.226.169.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=4','','/brand.php'),(1395688711,'101.226.169.211',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=18','','/brand.php'),(1395688711,'101.226.169.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=9','','/brand.php'),(1395688728,'101.226.166.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=25','','/brand.php'),(1395689094,'101.226.168.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=27','','/brand.php'),(1395689094,'101.226.168.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=24','','/brand.php'),(1395689094,'101.226.168.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=29','','/brand.php'),(1395689099,'101.226.168.201',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=7','','/brand.php'),(1395689099,'101.226.168.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=1&id=35','','/category.php'),(1395689099,'101.226.168.202',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=30','','/brand.php'),(1395689102,'101.226.168.201',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=1&id=7','','/category.php'),(1395689102,'101.226.168.200',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=20&id=35','','/category.php'),(1395689106,'101.226.168.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=23&id=37','','/category.php'),(1395689106,'101.226.168.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=8','','/category.php'),(1395689146,'182.118.20.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=22','','/brand.php'),(1395689249,'182.118.20.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=30&id=16','','/category.php'),(1395689286,'182.118.25.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=10&img=20','','/gallery.php'),(1395689286,'182.118.25.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=103&img=187','','/gallery.php'),(1395689286,'182.118.25.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=4&id=6','','/category.php'),(1395689286,'182.118.25.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=103&img=271','','/gallery.php'),(1395689286,'182.118.25.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=102&img=186','','/gallery.php'),(1395689289,'182.118.25.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=113&img=207','','/gallery.php'),(1395689289,'182.118.25.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=112&img=205','','/gallery.php'),(1395689292,'182.118.25.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=149&img=251','','/gallery.php'),(1395689292,'182.118.25.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=132&img=233','','/gallery.php'),(1395689296,'182.118.25.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=167&img=309','','/gallery.php'),(1395689314,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1395689538,'101.226.167.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=34&img=63','','/gallery.php'),(1395689538,'101.226.167.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=179&img=333','','/gallery.php'),(1395689539,'101.226.167.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=33&img=61','','/gallery.php'),(1395689542,'101.226.168.223',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=179&img=332','','/gallery.php'),(1395689542,'101.226.167.230',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=39&img=73','','/gallery.php'),(1395689542,'101.226.167.227',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=60&img=112','','/gallery.php'),(1395689542,'101.226.167.224',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=44&img=82','','/gallery.php'),(1395689546,'101.226.167.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=66&img=121','','/gallery.php'),(1395689546,'101.226.167.227',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=72&img=133','','/gallery.php'),(1395689549,'101.226.167.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=94&img=171','','/gallery.php'),(1395689549,'101.226.167.227',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=10','','/goods.php'),(1395689638,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1395689885,'101.226.166.242',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=11','','/goods.php'),(1395689894,'182.118.25.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=110','','/goods.php'),(1395689894,'182.118.25.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=117','','/goods.php'),(1395689894,'182.118.25.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=120','','/goods.php'),(1395689894,'182.118.25.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=114','','/goods.php'),(1395689894,'182.118.25.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=119','','/goods.php'),(1395689899,'182.118.25.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=126','','/goods.php'),(1395689899,'182.118.25.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=18','','/goods.php'),(1395689902,'182.118.25.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=184','','/goods.php'),(1395689902,'182.118.25.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=49','','/goods.php'),(1395689906,'182.118.25.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=54','','/goods.php'),(1395690052,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1395690183,'182.118.21.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=65','','/goods.php'),(1395690204,'101.226.169.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=68','','/goods.php'),(1395690204,'101.226.169.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=67','','/goods.php'),(1395690204,'101.226.168.251',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=77','','/goods.php'),(1395690208,'101.226.168.251',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=89','','/goods.php'),(1395690208,'101.226.169.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=81','','/goods.php'),(1395690211,'101.226.169.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=95','','/goods.php'),(1395693726,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1395694363,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1395694767,'157.55.35.46',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1395695117,'66.249.74.172',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1395695173,'66.249.74.172',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1395695430,'66.249.74.3',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1395695538,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1395695874,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1395695992,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1395696044,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1395696156,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1395696852,'157.55.36.35',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1395696914,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1395697446,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1395698582,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1395700917,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1395701052,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1395701467,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1395702608,'157.55.33.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1395702688,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1395702703,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1395702717,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1395702733,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1395702748,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1395702764,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1395702781,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1395702797,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1395702803,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1395702849,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1395702866,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1395702882,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1395702898,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1395702912,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1395703583,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1395704082,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1395704900,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1395705160,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1395705242,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1395705305,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1395705373,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1395705759,'66.249.74.172',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1395705883,'66.249.74.172',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1395706003,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1395706124,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1395706249,'66.249.74.172',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1395706807,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1395708837,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1395710459,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1395712299,'66.249.74.3',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1395713379,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1395714372,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1395714372,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1395715670,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1395719013,'157.55.35.51',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1395719160,'66.249.74.3',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1395719794,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1395721104,'66.249.74.172',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1395722073,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1395722170,'66.249.74.3',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1395722858,'222.251.6.133',1,'Safari 534.30','Linux','zh-TW, en-US','台湾省','','','','/goods.php'),(1395723740,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1395725202,'66.249.74.3',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1395725828,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1395726035,'157.55.35.46',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1395727462,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1395728159,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1395729337,'157.55.32.61',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1395729378,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1395730355,'65.55.213.60',1,'Internet Explorer 9.0','Windows NT','en-US','美国','','','','/category.php'),(1395730466,'66.249.74.172',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1395731888,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1395732851,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1395733896,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1395733920,'157.55.33.27',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1395735295,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1395735494,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1395738441,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1395739781,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1395740697,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1395741194,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1395741311,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1395741426,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1395745148,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1395745725,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/snatch.php'),(1395746689,'222.251.20.53',2,'Safari 534.30','Linux','zh-TW, en-US','台湾省','','','','/goods.php'),(1395747579,'176.9.34.171',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1395747582,'176.9.34.171',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1395747588,'176.9.34.171',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1395747591,'176.9.34.171',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1395747599,'176.9.34.171',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1395747604,'176.9.34.171',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1395747609,'176.9.34.171',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1395747613,'176.9.34.171',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1395747618,'176.9.34.171',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1395747621,'176.9.34.171',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1395747631,'176.9.34.171',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/vote.php'),(1395747633,'176.9.34.171',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1395748743,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1395749681,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1395750509,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1395751931,'66.249.74.3',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1395753247,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1395754793,'157.55.35.46',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1395754862,'66.249.74.3',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1395755888,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1395758231,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1395758438,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1395761011,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1395761537,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1395762298,'157.56.93.61',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1395763006,'157.55.35.46',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1395763179,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1395764500,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1395764517,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1395764530,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1395764544,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1395764558,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1395764572,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1395764586,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1395764601,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1395764649,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1395764665,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1395764683,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1395764700,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1395764717,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1395765770,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1395766360,'157.56.229.245',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1395766829,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1395770726,'5.10.83.34',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1395772855,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1395773274,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1395776545,'5.10.83.18',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1395776592,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1395777092,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1395778917,'5.10.83.100',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1395781038,'5.10.83.38',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1395781242,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1395782284,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1395783737,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1395783920,'5.10.83.38',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1395785219,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1395785333,'5.10.83.28',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1395786062,'5.10.83.38',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1395786166,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1395786173,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/search.php'),(1395787380,'5.10.83.35',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1395787445,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1395788599,'66.249.74.172',1,'Safari 8536.25','Unknown','','美国','','','','/gallery.php'),(1395789985,'5.10.83.99',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1395793045,'5.10.83.60',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1395793540,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1395794815,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1395795320,'5.10.83.99',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1395796544,'5.10.83.100',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1395797963,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1395798043,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1395799616,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1395799888,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1395799895,'5.10.83.100',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1395800085,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1395800739,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1395801082,'66.249.74.172',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1395801104,'5.10.83.100',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1395801213,'157.56.93.61',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1395801625,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1395802169,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1395802226,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1395804245,'5.10.83.60',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1395804980,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1395805495,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1395805623,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1395806227,'5.10.83.100',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1395806260,'66.249.74.3',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1395806567,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1395808592,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1395809383,'5.10.83.28',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1395810673,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1395811015,'66.249.74.172',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1395811157,'66.249.74.172',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1395811410,'5.10.83.60',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1395812048,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1395812080,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1395812523,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/user.php'),(1395812777,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1395812824,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1395812944,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1395813075,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1395814011,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1395814250,'5.10.83.18',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1395814732,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1395815890,'5.10.83.100',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1395816643,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1395817013,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1395817225,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1395817364,'66.249.74.172',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1395817748,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1395818461,'65.55.55.229',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1395818530,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1395818691,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1395818865,'5.10.83.35',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1395819280,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1395819614,'5.10.83.38',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1395820422,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1395820479,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1395820491,'5.10.83.35',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1395822048,'65.55.55.229',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1395823916,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1395824226,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1395824485,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1395824835,'5.10.83.38',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1395824863,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1395825312,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1395825440,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/brand.php'),(1395825495,'66.249.74.172',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1395825805,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1395826437,'5.10.83.60',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1395826508,'5.10.83.99',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1395826728,'5.10.83.60',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1395827241,'182.118.20.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=20','','/brand.php'),(1395827241,'182.118.20.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=2&page=1','','/article_cat.php'),(1395827244,'182.118.20.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=21','','/brand.php'),(1395827244,'182.118.20.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=18','','/brand.php'),(1395827247,'182.118.20.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=7','','/brand.php'),(1395827247,'182.118.20.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=3','','/brand.php'),(1395827250,'182.118.20.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=10','','/brand.php'),(1395827340,'182.118.20.186',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=8','','/brand.php'),(1395827340,'182.118.20.168',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=15','','/brand.php'),(1395827340,'182.118.20.163',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=6','','/brand.php'),(1395827340,'182.118.20.161',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=23&id=11','','/category.php'),(1395827340,'182.118.20.183',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=35','','/category.php'),(1395827344,'182.118.20.164',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=8&id=37','','/category.php'),(1395827344,'182.118.20.173',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=30&id=13','','/category.php'),(1395827344,'182.118.20.163',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=101&img=184','','/gallery.php'),(1395827347,'182.118.20.177',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=104&img=281','','/gallery.php'),(1395827347,'182.118.20.173',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=139&img=240','','/gallery.php'),(1395827457,'101.226.166.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=11','','/brand.php'),(1395827788,'182.118.21.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=142&img=244','','/gallery.php'),(1395827845,'182.118.20.237',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=152&img=254','','/gallery.php'),(1395827845,'182.118.20.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=154&img=256','','/gallery.php'),(1395827853,'182.118.20.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=159&img=261','','/gallery.php'),(1395827853,'182.118.20.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=16&img=32','','/gallery.php'),(1395827864,'182.118.20.236',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=181&img=340','','/gallery.php'),(1395827864,'182.118.20.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=160&img=262','','/gallery.php'),(1395827872,'182.118.20.236',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=52&img=98','','/gallery.php'),(1395827872,'182.118.20.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=76&img=141','','/gallery.php'),(1395827878,'182.118.20.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=83&img=276','','/gallery.php'),(1395827878,'182.118.20.236',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=84&img=155','','/gallery.php'),(1395828361,'182.118.20.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=159','','/goods.php'),(1395828361,'182.118.20.236',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=164','','/goods.php'),(1395828414,'182.118.20.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=187','','/goods.php'),(1395828414,'182.118.20.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=174','','/goods.php'),(1395828467,'182.118.20.237',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=33','','/goods.php'),(1395828467,'182.118.20.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=44','','/goods.php'),(1395828471,'101.226.169.216',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=96','','/goods.php'),(1395828471,'101.226.169.216',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/user.php?act=register','','/user.php'),(1395828497,'101.226.168.223',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=98&img=177','','/gallery.php'),(1395828508,'182.118.20.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=63','','/goods.php'),(1395828508,'182.118.20.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=64','','/goods.php'),(1395828552,'182.118.20.236',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=72','','/goods.php'),(1395828552,'182.118.20.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=71','','/goods.php'),(1395828554,'182.118.20.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=187','','/goods.php'),(1395828554,'182.118.20.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=174','','/goods.php'),(1395828557,'182.118.20.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=63','','/goods.php'),(1395828557,'182.118.20.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=44','','/goods.php'),(1395828560,'182.118.20.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=64','','/goods.php'),(1395828560,'182.118.20.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=71','','/goods.php'),(1395828563,'182.118.20.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=72','','/goods.php'),(1395828563,'182.118.20.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=73','','/goods.php'),(1395828574,'182.118.21.254',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=73','','/goods.php'),(1395829012,'5.10.83.60',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1395829576,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1395829933,'5.10.83.28',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1395830110,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1395832215,'192.95.31.25',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1395832894,'66.249.74.172',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1395834503,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1395834627,'5.10.83.35',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1395834887,'5.10.83.28',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1395836055,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1395836353,'5.10.83.99',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1395837115,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1395837250,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1395837423,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1395837749,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1395837962,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1395840285,'5.10.83.18',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1395840408,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1395841065,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1395842659,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1395842689,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1395843046,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1395843332,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1395843537,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1395844094,'5.10.83.100',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1395844927,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1395845072,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1395846211,'66.249.74.172',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1395847034,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1395847831,'5.10.83.99',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1395848047,'101.8.252.134',1,'Safari 9537.53','Unknown','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=%E9%AC%B1%E9%87%91%E9%A6%99%E4%BF%9D%E9%A4%8A%E5%93%81&fr=yfp&ei=utf-8&v=0&nocache=1','鬱金香保養品','/goods.php'),(1395848093,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1395848488,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1395849298,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1395849740,'5.10.83.60',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1395850374,'5.10.83.100',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1395850787,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1395851195,'5.10.83.60',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1395852331,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1395853312,'180.153.214.181',1,'Unknow browser','Unknown','zh-cn, zh','[未知IP0801]','','','','/index.php'),(1395853628,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1395854610,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1395858282,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1395859225,'5.10.83.18',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1395859510,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1395860460,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1395861235,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1395864701,'5.10.83.18',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1395866010,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1395866417,'5.10.83.38',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1395867304,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1395867794,'144.76.100.150',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1395867794,'144.76.100.150',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1395867795,'144.76.100.150',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1395867795,'144.76.100.150',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1395867796,'144.76.100.150',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1395868172,'157.55.35.44',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1395868282,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1395868623,'5.10.83.60',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1395868991,'5.10.83.28',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1395870274,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1395871077,'5.10.83.60',1,'Unknow browser','Unknown','','IANA','','','','/tag_cloud.php'),(1395872135,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/tag_cloud.php'),(1395872519,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1395873265,'157.55.36.49',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1395873538,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1395873703,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1395874536,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1395875328,'5.10.83.28',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1395876222,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1395876511,'66.249.74.172',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1395876553,'66.249.74.172',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1395879045,'5.10.83.35',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1395879503,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1395880404,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1395880463,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1395880476,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1395881275,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1395882170,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1395882821,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1395883304,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1395883317,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1395883331,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1395883345,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1395883359,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1395883375,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1395883390,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1395883406,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1395883451,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1395883470,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1395883490,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1395883507,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1395883524,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1395883752,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1395884249,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1395887980,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1395888465,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1395888569,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1395889685,'157.55.33.182',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1395890332,'5.10.83.99',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1395891468,'5.10.83.38',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1395891916,'5.10.83.18',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1395893339,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1395894207,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1395894999,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1395896479,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1395896621,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1395896671,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1395896962,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1395897064,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1395897330,'66.249.74.172',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1395897648,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1395898494,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1395898653,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1395899054,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1395899522,'5.10.83.100',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1395900451,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1395901276,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1395901897,'5.10.83.28',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1395902195,'5.10.83.99',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1395902443,'5.10.83.28',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1395902446,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1395903710,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1395903817,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1395903998,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1395904162,'101.226.168.200',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=5','','/brand.php'),(1395904162,'101.226.168.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=8','','/brand.php'),(1395904231,'157.55.36.52',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1395904273,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1395904375,'182.118.25.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=19&id=33','','/category.php'),(1395904375,'182.118.25.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=108&img=197','','/gallery.php'),(1395904375,'182.118.25.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=12&img=24','','/gallery.php'),(1395904375,'182.118.25.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=6','','/category.php'),(1395904375,'182.118.25.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=112&img=204','','/gallery.php'),(1395904378,'182.118.25.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=120&img=220','','/gallery.php'),(1395904378,'182.118.25.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=29&img=57','','/gallery.php'),(1395904379,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1395904381,'182.118.25.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=64&img=118','','/gallery.php'),(1395904382,'182.118.25.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=98&img=178','','/gallery.php'),(1395904385,'182.118.25.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=14','','/goods.php'),(1395904526,'182.118.25.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=11','','/category.php'),(1395904803,'101.226.168.238',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=15','','/goods.php'),(1395904908,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1395907453,'5.10.83.38',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1395909195,'5.10.83.100',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1395910079,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1395910084,'5.10.83.28',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1395910347,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1395910945,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1395912670,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1395913606,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1395914301,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1395914467,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1395917960,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1395918982,'111.253.148.200',3,'Safari 534.30','Linux','zh-TW, en-US','IANA','','','','/goods.php'),(1395919777,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1395919977,'66.249.74.172',1,'Safari 8536.25','Unknown','','美国','','','','/article_cat.php'),(1395921723,'5.10.83.38',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1395922186,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1395922607,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1395923864,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1395925427,'5.10.83.35',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1395925839,'5.10.83.28',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1395926307,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1395926966,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1395927053,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1395928042,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1395928506,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1395928519,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1395928533,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1395928546,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1395928561,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1395928576,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1395928590,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1395928618,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1395928647,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1395928660,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1395928673,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1395928685,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1395928698,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1395930846,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1395931050,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1395931600,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1395931978,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1395932639,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1395932801,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1395933962,'5.10.83.35',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1395933973,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1395934131,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1395934622,'5.10.83.34',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1395934780,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1395934810,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1395934842,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1395935123,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1395935328,'5.10.83.28',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1395935488,'192.95.29.72',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1395935725,'5.10.83.18',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1395937070,'5.10.83.38',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1395937197,'157.56.93.93',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1395937296,'5.10.83.28',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1395937433,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1395938362,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1395938565,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1395940348,'157.56.93.93',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1395940428,'182.118.22.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=95','','/goods.php'),(1395941326,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1395942281,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1395942415,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1395942666,'5.10.83.34',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1395943588,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1395944043,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1395944209,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1395944912,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1395945308,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1395945311,'66.249.74.3',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1395945324,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1395945376,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1395945422,'66.249.74.3',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1395945470,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1395945488,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1395945517,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1395945565,'66.249.74.3',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1395945614,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1395945664,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1395946090,'5.10.83.18',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1395946357,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/pick_out.php'),(1395946660,'157.56.93.153',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1395946745,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1395947582,'5.10.83.35',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1395948213,'5.10.83.28',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1395948482,'5.10.83.18',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1395948989,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1395949181,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1395949604,'5.10.83.99',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1395949708,'5.10.83.34',1,'Unknow browser','Unknown','','IANA','','','','/catalog.php'),(1395949729,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1395951615,'5.10.83.99',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1395952052,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/snatch.php'),(1395953246,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1395954743,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1395955186,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1395955517,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1395958875,'66.249.74.172',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1395959527,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1395959706,'5.10.83.99',1,'Unknow browser','Unknown','','IANA','','','','/article_cat.php'),(1395959737,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1395959762,'5.10.83.18',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1395960261,'66.249.74.172',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1395960933,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1395961951,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1395962575,'5.10.83.35',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1395963168,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1395963796,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1395964176,'66.249.74.172',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1395965822,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1395966801,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1395968070,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1395969457,'5.10.83.99',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1395969497,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1395969649,'42.156.138.95',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/index.php'),(1395969649,'42.120.160.95',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1395969769,'66.249.74.172',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1395969918,'5.10.83.60',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1395970320,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1395970429,'5.10.83.18',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1395971196,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1395971641,'5.10.83.99',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1395971835,'5.10.83.100',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1395972478,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1395972921,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1395972942,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1395973486,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1395973730,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1395974154,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1395974548,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1395976967,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1395977373,'66.249.74.172',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1395977375,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1395978968,'5.10.83.38',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1395979676,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1395979742,'5.10.83.18',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1395979902,'5.10.83.99',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1395980145,'5.10.83.100',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1395980936,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1395981074,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1395981765,'66.249.74.172',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1395981970,'5.10.83.28',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1395982251,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1395982831,'66.249.74.172',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1395984715,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/user.php'),(1395984940,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/user.php'),(1395985000,'5.10.83.99',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1395985165,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/user.php'),(1395985384,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/tag_cloud.php'),(1395985606,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/snatch.php'),(1395985844,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/search.php'),(1395986277,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/search.php'),(1395986476,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1395986742,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/search.php'),(1395986967,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/search.php'),(1395987059,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1395987243,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/pick_out.php'),(1395987580,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1395987657,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/index.php'),(1395987905,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/group_buy.php'),(1395988060,'157.55.32.58',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1395988071,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1395988126,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/goods.php'),(1395988335,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/goods.php'),(1395988517,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1395988551,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/goods.php'),(1395988642,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1395988746,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/goods.php'),(1395988957,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/goods.php'),(1395989157,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/goods.php'),(1395989285,'5.10.83.35',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1395989365,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/goods.php'),(1395989540,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1395989580,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/goods.php'),(1395989803,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/goods.php'),(1395990027,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/goods.php'),(1395990106,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1395990259,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/goods.php'),(1395990403,'5.10.83.100',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1395990537,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/goods.php'),(1395990797,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/goods.php'),(1395990908,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1395991055,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/goods.php'),(1395991292,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/goods.php'),(1395991522,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/goods.php'),(1395991526,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1395991749,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/goods.php'),(1395991770,'66.249.74.172',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1395991774,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1395991960,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/goods.php'),(1395992008,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1395992181,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/flow.php'),(1395992258,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1395992394,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/category.php'),(1395992502,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1395992628,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/category.php'),(1395992747,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1395992854,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/category.php'),(1395992974,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1395993061,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/category.php'),(1395993185,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1395993243,'5.10.83.18',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1395993268,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/category.php'),(1395993413,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1395993462,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/category.php'),(1395993628,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1395993639,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1395993667,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/category.php'),(1395993892,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1395993897,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/category.php'),(1395993948,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1395994133,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/category.php'),(1395994158,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1395994347,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/category.php'),(1395994391,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1395994563,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/category.php'),(1395994625,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1395994764,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/category.php'),(1395994842,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1395994919,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1395994986,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/category.php'),(1395995066,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1395995205,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/category.php'),(1395995283,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1395995419,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/category.php'),(1395995551,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1395995656,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/category.php'),(1395995782,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1395995868,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/category.php'),(1395996033,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1395996049,'5.10.83.100',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1395996087,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/category.php'),(1395996266,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1395996300,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/category.php'),(1395996359,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1395996431,'5.10.83.38',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1395996518,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1395996526,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/category.php'),(1395996765,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/category.php'),(1395996775,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1395996941,'5.10.83.34',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1395996990,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1395996994,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/category.php'),(1395997010,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1395997176,'157.55.36.45',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1395997239,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/category.php'),(1395997262,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1395997304,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1395997413,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1395997472,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/category.php'),(1395997521,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1395997692,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/category.php'),(1395997764,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1395997843,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1395997919,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/category.php'),(1395998025,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1395998171,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/category.php'),(1395998282,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1395998423,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/category.php'),(1395998511,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1395998530,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1395998664,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/category.php'),(1395998762,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1395998890,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/category.php'),(1395998999,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1395999116,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/category.php'),(1395999228,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1395999334,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/category.php'),(1395999411,'5.10.83.38',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1395999433,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1395999522,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1395999566,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/category.php'),(1395999617,'5.10.83.28',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1395999619,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1395999683,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1395999741,'5.10.83.18',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1395999780,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/category.php'),(1395999910,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1396000014,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/category.php'),(1396000117,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1396000218,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/catalog.php'),(1396000330,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1396000446,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/article.php'),(1396000554,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1396000573,'5.10.83.28',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1396000607,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1396000663,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/article.php'),(1396000763,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1396000855,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/article.php'),(1396000965,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1396001084,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/article.php'),(1396001185,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1396001301,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/article.php'),(1396001406,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1396001419,'66.249.74.172',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1396001510,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/article.php'),(1396001615,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1396001710,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1396001733,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/article.php'),(1396001792,'5.10.83.100',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1396001834,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1396001952,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/article.php'),(1396002003,'157.55.36.45',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1396002057,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1396002159,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/article.php'),(1396002217,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1396002257,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1396002265,'66.249.74.172',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1396002268,'157.55.32.146',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1396002358,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/article.php'),(1396002487,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1396002557,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/brand.php'),(1396002604,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/article.php'),(1396002707,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1396002721,'66.249.74.172',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1396002814,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/article.php'),(1396002910,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1396002932,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1396003018,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/article.php'),(1396003130,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1396003228,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/article.php'),(1396003332,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1396003436,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/article.php'),(1396003557,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1396003678,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/'),(1396003716,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/gallery.php'),(1396003749,'5.10.83.18',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1396003796,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1396003903,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1396004034,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1396004150,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1396004228,'5.10.83.99',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1396004269,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1396004368,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1396004487,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1396004571,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1396004701,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1396004797,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1396004921,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1396005020,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1396005130,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1396005232,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1396005339,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1396005441,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1396005541,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1396005647,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1396005734,'5.10.83.18',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1396005748,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1396005850,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1396005940,'5.10.83.18',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1396005949,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1396006051,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1396006154,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1396006247,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1396006349,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1396006443,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1396006541,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1396006550,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1396006641,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1396006754,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1396006808,'162.210.196.130',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1396006856,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1396006858,'66.249.74.172',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1396006992,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1396007078,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1396007092,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1396007169,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1396007199,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1396007313,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1396007367,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1396007420,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1396007516,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1396007629,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1396007653,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1396007758,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1396007867,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1396007963,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1396008077,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1396008147,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1396008152,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1396008192,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1396008316,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1396008399,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1396008541,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1396008627,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1396008633,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1396008648,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1396008664,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1396008740,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1396008755,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1396008768,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1396008769,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1396008784,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1396008799,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1396008830,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1396008833,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1396008867,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1396008886,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1396008901,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1396008916,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1396008930,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1396008943,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1396008959,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1396008984,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1396009044,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1396009196,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1396009232,'5.10.83.100',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1396009256,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1396009398,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1396009447,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1396009464,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1396009625,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1396009677,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1396009691,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1396009868,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1396009920,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1396010087,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1396010128,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1396010311,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1396010343,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1396010508,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1396010530,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1396010720,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1396010739,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1396010913,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1396010917,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1396010998,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1396011103,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1396011109,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1396011307,'5.10.83.34',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1396011311,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1396011332,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1396011508,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1396011540,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1396011791,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1396011825,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1396012065,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1396012102,'157.55.33.181',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1396012125,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1396012322,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1396012376,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1396012395,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1396012421,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1396012538,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1396012571,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1396012620,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1396012718,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1396012752,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1396012868,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1396012964,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1396013111,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1396013198,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1396013366,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1396013418,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1396013422,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1396013693,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1396013728,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1396013984,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1396013991,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1396014102,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1396014234,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1396014250,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1396014498,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1396014532,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1396014736,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1396014942,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1396015155,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1396015364,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1396015565,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1396015572,'106.65.29.55',1,'Safari 537.36','Linux','zh-TW,zh','IANA','https://www.google.com.tw','/','','/goods.php'),(1396015575,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1396015782,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1396015890,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1396015996,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1396016206,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1396016408,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1396016591,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1396016784,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1396016852,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1396016982,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1396017177,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1396017358,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1396017559,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1396017618,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1396017759,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1396017940,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1396018121,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1396018318,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1396018524,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1396018658,'5.10.83.38',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1396018703,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1396018887,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1396019085,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1396019188,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1396019281,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1396019468,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1396019666,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1396019805,'27.52.243.137',1,'Safari 534.30','Linux','zh-TW, en-US','IANA','http://www.google.com.tw','/search?lr=lang_zh-TW&biw=360&bih=640&tbs=lr%3Alang_1zh-TW&ei=Q5I1U7WTL87OkwWY9YGIBg&q=XENIUM+%E9%A6%99%E6%B0%B4&oq=XENIUM+%E9%A6%99%E6%B0%B4&gs_l=mobile-gws-serp.3..0i30.5803.10010.0.12397.6.5.0.1.1.','XENIUM 香水','/category.php'),(1396019872,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1396019984,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1396020065,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1396020204,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1396020280,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1396020319,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1396020447,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1396020480,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1396020686,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1396020833,'5.10.83.38',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1396020848,'5.10.83.100',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1396020906,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1396021083,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1396021291,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1396021489,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1396021697,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1396021738,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1396021897,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1396022075,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1396022289,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1396022489,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1396022678,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1396022864,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1396023054,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1396023238,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1396023443,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1396023653,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1396023858,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1396024043,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1396024223,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1396024298,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1396024401,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1396024601,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1396024782,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1396024970,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1396025159,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1396025360,'5.10.83.38',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1396025361,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1396025396,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1396025550,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1396025721,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1396025904,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1396026087,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1396026285,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1396026475,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1396026666,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1396026844,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1396027035,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1396027147,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1396027236,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1396027347,'65.55.52.96',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1396027419,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1396027530,'66.249.74.172',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1396027583,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1396027629,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1396027851,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1396028026,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1396028048,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1396028240,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1396028420,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1396028441,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1396028596,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1396028634,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1396028823,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1396029003,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1396029053,'5.10.83.18',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1396029182,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1396029391,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1396029584,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1396029760,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1396029928,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1396030104,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1396030179,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1396030193,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1396030266,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1396030447,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1396030648,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1396030854,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1396031079,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1396031274,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1396031305,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1396031403,'5.10.83.34',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1396031461,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1396031650,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1396031733,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1396031822,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1396031884,'157.56.93.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1396031996,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1396032181,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1396032267,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1396032362,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1396032533,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1396032710,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1396032889,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1396033067,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1396033237,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1396033413,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1396033585,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1396033753,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1396033920,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1396034023,'5.10.83.35',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1396034090,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1396034249,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1396034401,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1396034409,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1396034563,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1396034617,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1396034730,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1396034793,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1396034827,'66.249.74.172',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1396034884,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1396035013,'5.10.83.99',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1396035040,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1396035197,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1396035393,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1396035563,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1396035718,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1396035878,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1396036036,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1396036195,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1396036355,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1396036521,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1396036573,'5.10.83.60',1,'Unknow browser','Unknown','','IANA','','','','/user.php'),(1396036673,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1396036864,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1396037038,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1396037209,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1396037381,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1396037546,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1396037703,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1396037860,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1396038010,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1396038153,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1396038317,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1396038493,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1396038660,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1396038662,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1396038823,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1396039012,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1396039177,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1396039345,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1396039507,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1396039625,'5.10.83.35',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1396039663,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1396039736,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1396039821,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1396039995,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1396040192,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1396040361,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1396040531,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1396040717,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1396040739,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1396040786,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1396040911,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1396041089,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1396041253,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1396041300,'157.55.34.94',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1396041301,'157.55.34.94',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1396041303,'157.55.34.94',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1396041304,'157.55.34.94',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1396041305,'157.55.34.94',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1396041306,'157.55.34.94',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1396041307,'157.55.34.94',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1396041307,'157.55.34.94',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1396041308,'157.55.34.94',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1396041309,'157.55.34.94',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1396041310,'157.55.34.94',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1396041312,'157.55.34.94',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1396041416,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1396041587,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1396041746,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1396041832,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1396041915,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1396042041,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1396042086,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1396042248,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1396042411,'157.55.33.22',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1396042413,'157.55.33.22',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1396042413,'157.55.33.22',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1396042414,'157.55.33.22',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1396042414,'157.55.33.22',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1396042414,'157.55.33.22',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1396042415,'157.55.33.22',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1396042415,'157.55.33.22',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1396042416,'157.55.33.22',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1396042424,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1396042606,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1396042770,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1396042937,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1396043119,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1396043294,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1396043353,'157.55.35.114',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1396043354,'157.55.35.114',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1396043354,'157.55.35.114',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1396043354,'157.55.35.114',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1396043355,'157.55.35.114',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1396043355,'157.55.35.114',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1396043356,'157.55.35.114',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1396043357,'157.55.35.114',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1396043470,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1396043642,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1396043793,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1396043809,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1396043977,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1396044056,'5.10.83.28',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1396044154,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1396044245,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1396044309,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1396044482,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1396044652,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1396044755,'5.10.83.18',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1396044812,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1396044974,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1396045078,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1396045133,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1396045296,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1396045449,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1396045630,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1396045783,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1396045950,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1396046121,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1396046288,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1396046441,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1396046453,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1396046616,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1396046771,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1396046778,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1396046945,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1396047007,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article_cat.php'),(1396047052,'157.55.35.32',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1396047052,'157.55.35.32',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1396047053,'157.55.35.32',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1396047053,'157.55.35.32',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1396047053,'157.55.35.32',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1396047054,'157.55.35.32',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1396047055,'157.55.35.32',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1396047055,'157.55.35.32',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1396047057,'157.55.35.32',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1396047057,'157.55.35.32',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1396047058,'157.55.35.32',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1396047097,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1396047171,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/user.php'),(1396047230,'144.76.100.150',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1396047274,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1396047439,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1396047473,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1396047639,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1396047835,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1396048004,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1396048180,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1396048345,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1396048434,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1396048527,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1396048686,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1396048698,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1396048861,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1396049030,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1396049204,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1396049352,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1396049515,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1396049670,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1396049674,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1396049830,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1396049984,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1396050149,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1396050317,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1396050498,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1396050676,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1396050854,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1396051024,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1396051194,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1396051384,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1396051558,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1396051746,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1396051958,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1396051998,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1396052141,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1396052308,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1396052479,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1396052648,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1396052811,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1396052984,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1396053165,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1396053341,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1396053519,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1396053695,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1396053697,'66.249.74.172',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1396053878,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1396054056,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1396054162,'65.55.24.234',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1396054229,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1396054410,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1396054577,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1396054748,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1396054914,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1396055095,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1396055269,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1396055433,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1396055607,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1396055798,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1396056011,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1396056192,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1396056392,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1396056538,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1396056594,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1396056770,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1396056962,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1396057131,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1396057225,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1396057328,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1396057461,'5.10.83.18',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1396057515,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1396057701,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1396057892,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1396057928,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1396058114,'65.55.52.112',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1396058146,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1396058150,'5.10.83.100',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1396058358,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1396058367,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1396058545,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1396058758,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1396058986,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1396059077,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/group_buy.php'),(1396059200,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1396060603,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1396061169,'61.64.21.9',1,'Safari 9537.53','Unknown','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYqXMzZTKw8AyzCgrolQ;_ylc=X1MDMTM1MTIwMDQxNgRfcgMyBGJjawM5cjRtZGExOWJhbGYwJTI2YiUzRDQlMjZkJTNEVEh0S1JTdHBZRU5lcUtZdE9tdERKdkJFZlA5ZUFOMUVRM28tJTI2cyUzRDM1JTI2aSUzRDJreUt4SFBvMVFIdVRJN','boos香水','/goods.php'),(1396061963,'5.10.83.38',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1396062137,'42.120.161.95',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1396062137,'42.156.139.95',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1396062251,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1396063900,'5.10.83.34',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1396066761,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1396067108,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1396067211,'5.10.83.99',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1396067570,'5.10.83.60',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1396067831,'5.10.83.28',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1396069192,'222.167.139.135',1,'Safari 535.19','Linux','zh-TW,zh','香港特别行政区','http://hk.search.yahoo.com','/search?ei=UTF-8&fr=sfp&p=%E9%AB%98%E7%B4%9A%E9%A6%99%E6%B0%B4','高級香水','/goods.php'),(1396069201,'5.10.83.99',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1396070654,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1396071177,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1396071980,'5.10.83.60',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1396073137,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1396077386,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1396078354,'220.181.51.104',1,'Unknow browser','Unknown','','北京市','','','','/category.php'),(1396079446,'174.129.228.67',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1396080316,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1396081017,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1396082497,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1396082710,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/tag_cloud.php'),(1396083252,'5.10.83.18',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1396084098,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/pick_out.php'),(1396085555,'91.194.84.28',1,'Unknow browser','Unknown','en','欧洲','','','','/user.php'),(1396085885,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/search.php'),(1396087188,'5.10.83.28',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1396089475,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1396090888,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1396091663,'5.10.83.99',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1396092568,'5.10.83.99',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1396093994,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1396094004,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1396094014,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1396094025,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1396094035,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1396094045,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1396094056,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1396094067,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1396094102,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1396094113,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1396094125,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1396094136,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1396094148,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1396096111,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/user.php'),(1396096181,'176.9.34.171',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1396096558,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1396097088,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1396099011,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1396099116,'157.55.32.84',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1396099377,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1396099864,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1396102891,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1396105070,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1396106203,'174.129.228.67',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1396106978,'157.55.33.125',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1396107361,'5.10.83.99',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1396109401,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1396110209,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1396110465,'5.10.83.38',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1396110732,'119.147.146.189',1,'Internet Explorer 6.0','Windows XP','zh-CN,zh','APNIC','','','','/index.php'),(1396111491,'5.10.83.28',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1396112208,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1396112329,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1396112387,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1396112448,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1396112512,'180.153.206.36',1,'Unknow browser','Unknown','zh-cn, zh','[未知IP0801]','','','','/index.php'),(1396112554,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1396114540,'5.10.83.99',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1396114968,'5.10.83.99',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1396115482,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1396115820,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1396115945,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1396116177,'5.10.83.34',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1396116593,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/search.php'),(1396116988,'157.55.35.53',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1396121184,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1396122302,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1396122306,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1396122426,'5.10.83.100',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1396122432,'5.10.83.38',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1396122935,'5.10.83.38',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1396123692,'5.10.83.34',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1396123848,'157.55.32.89',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1396124361,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1396125200,'65.55.24.216',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1396125280,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1396126270,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1396129895,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1396130052,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1396130311,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1396130449,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1396134388,'5.10.83.38',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1396134567,'182.118.21.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=10&id=3','','/brand.php'),(1396134934,'182.118.20.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=4&id=9','','/category.php'),(1396134934,'182.118.20.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=11','','/category.php'),(1396135152,'101.226.166.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=6&img=14','','/gallery.php'),(1396135152,'101.226.166.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=58&img=108','','/gallery.php'),(1396135232,'182.118.20.253',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=155','','/goods.php'),(1396135232,'182.118.21.243',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=118','','/goods.php'),(1396135232,'182.118.20.254',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=125','','/goods.php'),(1396135232,'182.118.21.244',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=153','','/goods.php'),(1396135240,'101.226.167.199',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=110&img=200','','/gallery.php'),(1396135240,'101.226.167.203',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=100&img=180','','/gallery.php'),(1396135240,'101.226.167.203',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=123&img=224','','/gallery.php'),(1396135243,'101.226.167.200',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=153&img=255','','/gallery.php'),(1396135243,'101.226.167.199',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=135&img=236','','/gallery.php'),(1396135244,'101.226.167.201',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=133&img=234','','/gallery.php'),(1396135247,'101.226.167.200',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=156&img=258','','/gallery.php'),(1396135247,'101.226.167.201',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=176&img=327','','/gallery.php'),(1396135250,'101.226.167.201',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=48&img=91','','/gallery.php'),(1396135880,'5.10.83.12',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1396135939,'5.10.83.60',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1396136394,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1396136665,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1396137927,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1396138060,'157.55.33.85',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1396138544,'5.10.83.28',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1396140370,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1396140670,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1396140676,'5.10.83.100',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1396141655,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1396142095,'5.10.83.38',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1396142619,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1396142980,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1396143514,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1396144363,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1396144419,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1396145034,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1396145479,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1396145628,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1396145887,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1396146153,'5.10.83.38',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1396146174,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1396146204,'5.10.83.38',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1396146399,'42.120.160.95',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/snatch.php'),(1396146402,'42.156.137.95',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1396146402,'42.156.139.95',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1396147066,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1396147157,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1396147547,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1396148229,'5.10.83.95',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1396150352,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1396151462,'157.55.33.40',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1396152114,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1396153494,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/catalog.php'),(1396154165,'5.10.83.100',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1396154369,'5.10.83.60',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1396157123,'5.10.83.28',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1396158713,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1396158854,'5.10.83.38',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1396159060,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1396160226,'5.10.83.60',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1396160532,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1396162847,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article_cat.php'),(1396164161,'157.56.93.187',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1396165465,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1396165640,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1396168163,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1396168986,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1396169531,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1396172240,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1396172481,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1396175062,'5.10.83.38',1,'Unknow browser','Unknown','','IANA','','','','/snatch.php'),(1396177172,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1396177653,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1396178387,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1396179772,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1396182632,'218.187.98.105',1,'Internet Explorer 9.0','Windows NT','','台湾省','','','','/index.php'),(1396182883,'5.10.83.60',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1396183425,'157.55.34.103',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1396183920,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1396184016,'5.10.83.60',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1396184224,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1396184678,'5.10.83.71',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1396186251,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1396187462,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1396187476,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1396187489,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1396187502,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1396187514,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1396187527,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1396187541,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1396187567,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1396187594,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1396187608,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1396187622,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1396187635,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1396187647,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1396187788,'66.249.74.172',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1396189559,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1396189976,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1396190062,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1396190673,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1396191487,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1396192217,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1396192941,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1396193334,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1396194579,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1396194743,'5.10.83.38',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1396195086,'1.160.199.88',1,'Safari 533.1','Linux','zh-TW, en-US','IANA','http://www.searchmobileonline.com','/search?q=story+of+love%E9%A6%99%E6%B0%B4&act=3&cat=WEB','','/category.php'),(1396198674,'174.129.228.67',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1396199543,'157.55.33.253',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1396199544,'157.55.33.253',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1396199545,'157.55.33.253',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1396199622,'157.56.92.141',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1396199622,'157.56.92.141',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1396199624,'157.56.92.141',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1396199625,'157.56.92.141',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1396199625,'157.56.92.141',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1396199963,'157.56.93.103',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1396199964,'157.56.93.103',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1396199964,'157.56.93.103',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1396199967,'157.56.93.103',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1396199968,'157.56.93.103',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1396199969,'157.56.93.103',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1396200074,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1396200565,'157.55.33.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1396200566,'157.55.33.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1396200567,'157.55.33.28',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1396200567,'157.55.33.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1396203898,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1396204530,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1396206335,'157.56.92.141',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1396207288,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1396209536,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1396211010,'157.55.33.253',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1396211068,'157.55.32.57',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1396212584,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1396213214,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1396214046,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1396214307,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1396217205,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1396218100,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1396218372,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1396218798,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/article.php'),(1396219377,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1396219833,'144.76.100.150',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1396220568,'157.55.34.175',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1396221178,'157.55.32.57',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1396221203,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1396222292,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1396225282,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1396226079,'157.55.36.52',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1396226384,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1396226684,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1396227655,'157.55.32.141',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1396228014,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1396228759,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1396229299,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1396229532,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1396231310,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1396232082,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1396233287,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1396233981,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1396234711,'157.56.229.88',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1396235840,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1396239759,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1396241263,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1396241539,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1396241988,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1396242455,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1396242469,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1396242485,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1396242502,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1396242515,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1396242528,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1396242542,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1396242555,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1396242583,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1396242610,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1396242624,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1396242638,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1396242652,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1396242665,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1396243250,'182.118.25.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=1','','/brand.php'),(1396243294,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1396243359,'182.118.25.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=21','','/category.php'),(1396243359,'182.118.25.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=18','','/category.php'),(1396243359,'182.118.25.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=19','','/category.php'),(1396243360,'182.118.25.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=2','','/category.php'),(1396243360,'182.118.25.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=22','','/category.php'),(1396243363,'182.118.25.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=23','','/category.php'),(1396243363,'182.118.25.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=25','','/category.php'),(1396243366,'182.118.25.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=27','','/category.php'),(1396243366,'182.118.25.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=26','','/category.php'),(1396243369,'182.118.25.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=28','','/category.php'),(1396243403,'101.226.168.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=16','','/category.php'),(1396243753,'101.226.169.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=3','','/category.php'),(1396243806,'182.118.22.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=30','','/category.php'),(1396243806,'182.118.22.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=31','','/category.php'),(1396243810,'182.118.22.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=33','','/category.php'),(1396243810,'182.118.22.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=32','','/category.php'),(1396243813,'182.118.22.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=34','','/category.php'),(1396243813,'182.118.22.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=35','','/category.php'),(1396243816,'182.118.22.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=4','','/category.php'),(1396243816,'182.118.22.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=37','','/category.php'),(1396243819,'182.118.22.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1396243819,'182.118.22.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=9','','/category.php'),(1396243971,'101.226.169.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=100&img=282','','/gallery.php'),(1396243971,'101.226.168.251',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=12&img=25','','/gallery.php'),(1396243971,'101.226.169.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=13&img=27','','/gallery.php'),(1396243974,'101.226.169.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=161&img=264','','/gallery.php'),(1396243974,'101.226.168.253',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=172&img=319','','/gallery.php'),(1396243974,'101.226.169.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=171&img=316','','/gallery.php'),(1396243979,'101.226.168.254',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=173&img=320','','/gallery.php'),(1396243979,'101.226.168.251',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=176&img=326','','/gallery.php'),(1396243982,'101.226.168.251',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=184&img=346','','/gallery.php'),(1396243982,'101.226.168.252',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=177&img=328','','/gallery.php'),(1396244019,'182.118.25.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/flow.php','','/flow.php'),(1396244108,'157.55.33.31',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1396244265,'101.226.167.202',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=44&img=83','','/gallery.php'),(1396244265,'101.226.167.202',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=21&img=41','','/gallery.php'),(1396244265,'101.226.167.205',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=43&img=81','','/gallery.php'),(1396244268,'101.226.167.202',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=75&img=139','','/gallery.php'),(1396244268,'101.226.167.202',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=79&img=274','','/gallery.php'),(1396244268,'101.226.167.203',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=6&img=13','','/gallery.php'),(1396244272,'101.226.167.202',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=87&img=159','','/gallery.php'),(1396244272,'101.226.167.203',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=91&img=166','','/gallery.php'),(1396244275,'101.226.167.202',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=102','','/goods.php'),(1396244275,'101.226.167.200',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=92&img=167','','/gallery.php'),(1396244346,'101.226.166.202',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=2&img=3','','/gallery.php'),(1396244585,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1396244688,'101.226.167.205',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=103','','/goods.php'),(1396244692,'101.226.169.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=113','','/goods.php'),(1396244692,'101.226.169.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=105','','/goods.php'),(1396244692,'101.226.169.217',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=111','','/goods.php'),(1396244696,'101.226.169.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=161','','/goods.php'),(1396244696,'101.226.169.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=21','','/goods.php'),(1396244696,'101.226.169.218',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=116','','/goods.php'),(1396244699,'101.226.169.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=27','','/goods.php'),(1396244699,'101.226.169.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=58','','/goods.php'),(1396244702,'101.226.169.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=74','','/goods.php'),(1396244702,'101.226.169.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=80','','/goods.php'),(1396244890,'101.226.166.213',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=90','','/goods.php'),(1396244890,'101.226.166.212',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=92','','/goods.php'),(1396244890,'101.226.166.214',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=93','','/goods.php'),(1396244893,'101.226.166.211',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=98','','/goods.php'),(1396244893,'101.226.166.217',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=97','','/goods.php'),(1396244893,'101.226.166.213',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/pick_out.php','','/pick_out.php'),(1396244897,'101.226.166.213',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/search.php?act=advanced_search','','/search.php'),(1396244897,'101.226.166.211',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/search.php?intro=best','','/search.php'),(1396244900,'101.226.166.213',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/user.php','','/user.php'),(1396244906,'182.118.20.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=82','','/goods.php'),(1396245624,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1396246073,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1396247426,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1396247840,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1396248456,'157.55.35.100',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1396250199,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1396251488,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1396253400,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1396253685,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1396254216,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1396254909,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/index.php'),(1396256447,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1396259175,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1396259657,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1396259893,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1396265837,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1396266177,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1396266332,'1.171.52.39',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','https://www.google.com.tw','/','','/article.php'),(1396267121,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1396267504,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1396268445,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1396269029,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/flow.php'),(1396269670,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1396271839,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/index.php'),(1396272097,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/brand.php'),(1396273079,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1396275002,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1396276496,'131.253.24.132',1,'Internet Explorer 7.0','Windows 2000','en-us','美国','','','','/goods.php'),(1396277552,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/brand.php'),(1396278765,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1396279022,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1396279083,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1396280425,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1396280851,'157.55.32.111',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1396282900,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1396284953,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1396285509,'101.226.33.219',1,'Unknow browser','Unknown','zh-cn, zh','IANA','','','','/index.php'),(1396285921,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1396285922,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1396286356,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1396286503,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1396287418,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1396288506,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1396288945,'119.14.151.179',1,'Safari 537.36','Linux','zh-TW,zh','APNIC','http://r.search.yahoo.com','/_ylt=A8tUwY61rTlTuVMAMg5xOSY5;_ylu=X3oDMTBydTdmYjgyBHNlYwNzcgRwb3MDMQRjb2xvA3R3MQR2dGlkAw--/RV=2/RE=1396317750/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fgoods.php%3fid%3d60/RK=0/RS=M_l_F9Km8OdZC','','/goods.php'),(1396289168,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1396289306,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1396290827,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1396291938,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1396293025,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1396294148,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1396297471,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1396298413,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1396298951,'157.55.33.22',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1396299293,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1396299537,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1396301721,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1396302362,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1396302418,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1396302493,'119.147.146.189',1,'Internet Explorer 6.0','Windows XP','zh-CN,zh','APNIC','','','','/index.php'),(1396302612,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1396303249,'157.55.33.22',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1396309116,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1396309752,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1396309839,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1396311069,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1396312163,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1396312855,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1396313272,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1396313590,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1396313592,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1396314192,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1396314739,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1396314774,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1396315325,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1396315584,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1396317004,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1396317013,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1396318364,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1396318482,'157.55.32.187',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1396319653,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1396319725,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1396320477,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1396320659,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1396321363,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1396321917,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1396322140,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1396324876,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1396324889,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1396324902,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1396324914,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1396324927,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1396324939,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1396324951,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1396324964,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1396325006,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1396325021,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1396325031,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1396325045,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1396325061,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1396325886,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1396326252,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1396327811,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1396330500,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1396331597,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1396332608,'157.55.33.99',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1396337576,'157.55.33.86',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1396341422,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/user.php'),(1396341483,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1396341672,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1396342078,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1396342777,'65.55.52.113',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1396343348,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1396345008,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1396347424,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1396348495,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1396349222,'157.55.34.174',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1396349241,'182.111.158.162',1,'Safari 537.1','Windows XP','zh-CN,zh','[未知IP0801]','http://so.360.cn','/s?q=%E9%A6%99%E6%B0%B4story+of+love&pn=2&j=0&ls=0&src=srp_paging&fr=hao_search&psid=8a9e4ef086fabd6181fa1083edc60fdf','','/category.php'),(1396349426,'106.120.160.119',1,'Internet Explorer 8.0','Windows NT','','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1396349460,'220.181.132.194',1,'Safari 536.11','Unknown','en-us,en','北京市','','','','/index.php'),(1396350972,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1396352556,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1396353184,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1396354345,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1396354639,'157.55.33.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1396355810,'182.118.25.182',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=1','','/category.php'),(1396356402,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1396357552,'157.55.33.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1396358430,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1396358876,'66.249.74.172',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1396359797,'157.55.36.46',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1396360300,'65.55.24.214',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1396362811,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1396364225,'157.56.92.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1396364225,'157.56.92.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1396364226,'157.56.92.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1396364226,'157.56.92.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1396364227,'157.56.92.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1396364227,'157.56.92.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1396364228,'157.56.92.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1396364228,'157.56.92.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1396364229,'157.56.92.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1396364229,'157.56.92.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1396364230,'157.56.92.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1396364231,'157.56.92.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1396364404,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1396364784,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1396364828,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1396365131,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1396366321,'157.55.33.126',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1396366322,'157.55.33.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1396366350,'157.56.92.164',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1396366350,'157.56.92.164',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1396366351,'157.56.92.164',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1396366351,'157.56.92.164',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1396366352,'157.56.92.164',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1396366352,'157.56.92.164',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1396366353,'157.56.92.164',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1396366354,'157.56.92.164',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1396366354,'157.56.92.164',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1396366497,'157.55.33.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1396366497,'157.55.33.86',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1396366499,'157.55.33.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1396366499,'157.55.33.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1396366500,'157.55.33.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1396366500,'157.55.33.86',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1396366501,'157.55.33.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1396366501,'157.55.33.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1396366502,'157.55.33.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1396366802,'182.118.22.243',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=10','','/article.php'),(1396366802,'182.118.22.246',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=1','','/article.php'),(1396366802,'182.118.22.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=11','','/article.php'),(1396366802,'182.118.22.250',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=13','','/article.php'),(1396366802,'182.118.22.249',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=12','','/article.php'),(1396366806,'182.118.22.237',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=2','','/article.php'),(1396366806,'182.118.22.250',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=17','','/article.php'),(1396367070,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1396367139,'101.226.166.226',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=3','','/article.php'),(1396367139,'101.226.166.223',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=4','','/article.php'),(1396367140,'101.226.166.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=21','','/article.php'),(1396367144,'101.226.166.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=6','','/article.php'),(1396367144,'101.226.166.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=8','','/article.php'),(1396367144,'101.226.166.223',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=5','','/article.php'),(1396367149,'101.226.166.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=9','','/article.php'),(1396367149,'101.226.166.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=12','','/brand.php'),(1396367153,'101.226.166.223',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=12','','/brand.php'),(1396367153,'101.226.166.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=12','','/brand.php'),(1396367173,'101.226.169.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=20','','/article.php'),(1396367380,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1396367400,'101.226.168.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=17','','/brand.php'),(1396367427,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1396367464,'182.118.21.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=1','','/category.php'),(1396367464,'182.118.20.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=12','','/brand.php'),(1396367464,'182.118.21.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=10&id=1','','/category.php'),(1396367467,'182.118.21.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=3','','/brand.php'),(1396367467,'182.118.21.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=17','','/brand.php'),(1396367497,'182.118.20.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=11&id=1','','/category.php'),(1396367497,'182.118.21.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=15&id=1','','/category.php'),(1396367497,'182.118.21.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=13&id=1','','/category.php'),(1396367513,'182.118.21.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=1','','/category.php'),(1396367513,'182.118.21.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=17&id=1','','/category.php'),(1396367552,'101.226.168.248',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=2&id=1','','/category.php'),(1396367552,'101.226.168.243',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=20&id=1','','/category.php'),(1396367552,'101.226.168.244',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=21&id=9','','/category.php'),(1396367556,'101.226.168.244',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=22&id=9','','/category.php'),(1396367556,'101.226.168.244',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=23&id=1','','/category.php'),(1396367556,'101.226.168.243',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=24&id=1','','/category.php'),(1396367559,'101.226.168.246',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=9','','/category.php'),(1396367559,'101.226.168.249',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=1','','/category.php'),(1396367562,'101.226.168.246',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=26&id=1','','/category.php'),(1396367562,'101.226.168.243',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=26&id=9','','/category.php'),(1396367697,'182.118.22.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=19&id=1','','/category.php'),(1396367918,'157.55.33.126',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1396367919,'157.55.33.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1396367919,'157.55.33.126',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1396367920,'157.55.33.126',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1396367920,'157.55.33.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1396367921,'157.55.33.126',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1396367921,'157.55.33.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1396367921,'157.55.33.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1396367962,'182.118.22.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=27&id=10','','/category.php'),(1396367962,'182.118.22.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=28&id=1','','/category.php'),(1396367983,'101.226.167.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=27&id=1','','/category.php'),(1396367989,'182.118.22.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=1','','/category.php'),(1396367989,'182.118.22.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=10','','/category.php'),(1396368446,'101.226.166.250',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=8&id=9','','/category.php'),(1396368479,'182.118.25.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=9&id=9','','/category.php'),(1396368479,'182.118.25.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=1','','/category.php'),(1396368479,'182.118.25.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=11','','/category.php'),(1396368479,'182.118.25.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=9&id=1','','/category.php'),(1396368479,'182.118.25.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=10','','/category.php'),(1396368533,'182.118.25.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=13','','/category.php'),(1396368534,'182.118.25.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=12','','/category.php'),(1396368574,'182.118.25.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=14','','/category.php'),(1396368574,'182.118.25.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=15','','/category.php'),(1396368616,'182.118.25.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/snatch.php','','/snatch.php'),(1396368626,'180.153.236.18',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=1','','/category.php'),(1396368890,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1396369488,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1396369535,'157.55.33.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1396370418,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1396370713,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1396371187,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1396373000,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/snatch.php'),(1396375398,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1396382628,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1396383553,'123.240.136.1',1,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://r.search.yahoo.com','/_ylt=A2oKmL5JHztTvD8As8dr1gt.;_ylu=X3oDMTE0a3JsNTUzBHNlYwNzcgRwb3MDMTEEY29sbwNzZzMEdnRpZANRSVRXMDNfMQ--/RV=2/RE=1396412362/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2f/RK=0/RS=tem5OovAy_2jr_UGIrAt','','/index.php'),(1396383819,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1396386358,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1396389863,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1396390512,'101.226.168.245',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=10','','/goods.php'),(1396390512,'101.226.168.245',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=126','','/goods.php'),(1396390512,'101.226.168.243',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=11','','/goods.php'),(1396391784,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1396392697,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1396392699,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1396392701,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1396392704,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1396392706,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1396392709,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1396392711,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1396392713,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1396393216,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1396393738,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1396394913,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1396395281,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1396395726,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1396395794,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1396396751,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1396396850,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1396397681,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1396398362,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1396399469,'66.249.74.172',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1396401565,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1396401684,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1396402959,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1396403377,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1396404720,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/index.php'),(1396405195,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1396406017,'117.78.13.18',1,'Unknow browser','Unknown','en-us,en-gb,en','APNIC','','','','/index.php'),(1396406727,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1396408231,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1396409631,'42.156.138.51',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/index.php'),(1396410400,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1396410834,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1396411234,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1396415554,'157.55.33.47',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1396415644,'157.55.33.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1396415644,'157.55.33.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1396415645,'157.55.33.47',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1396415645,'157.55.33.47',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1396415970,'157.55.35.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1396415971,'157.55.35.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1396415972,'157.55.35.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1396416099,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1396416217,'157.55.33.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1396416218,'157.55.33.47',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1396416218,'157.55.33.47',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1396416219,'157.55.33.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1396416219,'157.55.33.47',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1396416219,'157.55.33.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1396416220,'157.55.33.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1396416306,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1396416439,'157.55.35.83',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1396416439,'157.55.35.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1396416440,'157.55.35.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1396416440,'157.55.35.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1396416441,'157.55.35.83',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1396416441,'157.55.35.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1396417248,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1396417263,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1396417371,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1396417737,'66.249.74.172',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1396418022,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1396418473,'66.249.74.3',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1396418757,'66.249.74.3',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1396419471,'66.249.74.172',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1396419546,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1396419630,'66.249.74.3',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1396420352,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1396420679,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1396420723,'66.249.74.172',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1396420860,'157.55.33.21',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1396420862,'157.55.33.21',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1396420863,'157.55.33.21',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1396420863,'157.55.33.21',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1396420864,'157.55.33.21',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1396420864,'157.55.33.21',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1396420865,'157.55.33.21',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1396420865,'157.55.33.21',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1396420866,'157.55.33.21',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1396420866,'157.55.33.21',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1396420873,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1396420902,'66.249.74.172',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1396420924,'66.249.74.172',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1396420961,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1396421014,'66.249.74.177',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1396421070,'66.249.74.3',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1396421125,'66.249.74.172',1,'Safari 8536.25','Unknown','','美国','','','','/article.php'),(1396421325,'157.55.34.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1396421326,'157.55.34.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1396421326,'157.55.34.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1396421327,'157.55.34.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1396421327,'157.55.34.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1396421327,'157.55.34.28',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1396421328,'157.55.34.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1396421328,'157.55.34.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1396421329,'157.55.34.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1396421330,'157.55.34.28',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1396421352,'36.248.161.55',1,'Internet Explorer 6.0','Windows XP','','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1396421470,'157.55.33.93',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1396421494,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1396421876,'66.249.74.3',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1396421988,'66.249.74.3',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1396423043,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/user.php'),(1396424826,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1396425163,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1396425223,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1396425545,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1396425980,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1396426861,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1396427242,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1396427608,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1396428422,'114.41.49.87',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwZNOzTtTRm0AJ2Nr1gt.?p=%E9%A6%99%E6%B0%B4story%20of%20%20%20LOVE&fr2=sb-top&fr=yfp','香水story of   LOVE','/category.php'),(1396428825,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1396429424,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1396429903,'66.249.74.172',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1396430107,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1396430518,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1396431231,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1396431301,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1396431533,'66.249.74.172',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1396432049,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1396432439,'66.249.74.172',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1396432647,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1396432889,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1396432906,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1396432923,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1396432938,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1396432956,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1396432972,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1396432987,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1396433003,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1396433049,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1396433054,'66.249.74.3',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1396433064,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1396433080,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1396433093,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1396433107,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1396433545,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1396433620,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1396433673,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1396435482,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1396436499,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1396438105,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1396439131,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1396439786,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1396440584,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1396440589,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/user.php'),(1396441140,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1396442918,'66.249.74.3',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1396443439,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1396444069,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1396444173,'216.145.11.94',1,'FireFox 3.5.2','Windows XP','en-us,fr-be','美国','http://whois.domaintools.com','/chanshanger.com.tw','','/index.php'),(1396444949,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1396445486,'66.249.79.9',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1396445758,'66.249.79.204',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1396446088,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1396446489,'66.249.79.9',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1396446536,'66.249.79.201',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1396446629,'157.55.35.97',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1396448046,'66.249.79.201',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1396448411,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1396449082,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1396449682,'66.249.79.9',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1396450039,'66.249.79.204',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1396450226,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1396452535,'131.253.26.235',1,'Internet Explorer 7.0','Windows XP','en-us','美国','','','','/goods.php'),(1396452561,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1396452786,'66.249.79.9',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1396454618,'66.249.79.9',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1396454631,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/catalog.php'),(1396455564,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1396456635,'157.55.32.97',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1396456689,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1396457112,'66.249.79.238',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1396457594,'66.249.79.238',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1396457628,'66.249.79.204',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1396457664,'66.249.79.9',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1396457828,'66.249.79.172',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1396458307,'180.153.205.253',1,'Unknow browser','Unknown','zh-cn, zh','[未知IP0801]','','','','/index.php'),(1396458632,'66.249.79.204',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1396460176,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1396460654,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1396463643,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1396463725,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1396464481,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1396465418,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1396471202,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1396471905,'157.56.93.49',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1396471967,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1396471969,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1396471971,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1396472441,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1396473000,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1396473293,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1396476899,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1396477989,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1396479566,'101.226.167.237',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1396480083,'101.226.167.247',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=3','','/article_cat.php'),(1396480083,'101.226.167.248',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=1&page=1','','/article_cat.php'),(1396480083,'101.226.167.252',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=3&page=1','','/article_cat.php'),(1396480087,'101.226.167.254',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=27&id=29','','/brand.php'),(1396480087,'101.226.167.248',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=18','','/brand.php'),(1396480087,'101.226.167.251',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=13','','/brand.php'),(1396480090,'101.226.167.251',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=2','','/brand.php'),(1396480090,'101.226.167.248',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=23','','/brand.php'),(1396480094,'101.226.167.253',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=26','','/brand.php'),(1396480094,'101.226.167.251',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=25','','/brand.php'),(1396480162,'157.56.93.49',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1396480277,'101.226.168.237',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=1','','/article_cat.php'),(1396481821,'101.226.168.245',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=131&img=232','','/gallery.php'),(1396482189,'119.147.146.193',1,'Internet Explorer 6.0','Windows XP','zh-CN,zh','APNIC','','','','/index.php'),(1396482191,'101.226.168.235',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=54&img=272','','/gallery.php'),(1396482191,'101.226.168.241',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=36&img=67','','/gallery.php'),(1396482191,'101.226.168.237',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=49&img=279','','/gallery.php'),(1396482194,'101.226.168.239',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=147','','/goods.php'),(1396482194,'101.226.168.241',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=131','','/goods.php'),(1396482194,'101.226.168.236',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=141','','/goods.php'),(1396482198,'101.226.168.238',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=36','','/goods.php'),(1396482198,'101.226.168.236',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=29','','/goods.php'),(1396482198,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1396482202,'101.226.168.235',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1396482202,'101.226.168.242',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/group_buy.php','','/group_buy.php'),(1396483014,'101.226.166.218',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/tag_cloud.php','','/tag_cloud.php'),(1396484165,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1396485089,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1396485627,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1396486038,'157.55.32.97',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1396486472,'157.55.32.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1396487836,'61.55.185.133',1,'Internet Explorer 9.0','Windows NT','zh-CN','河北省唐山市','http://www.chanshanger.com.tw','/','','/index.php'),(1396491595,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1396492681,'157.55.33.18',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1396492754,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1396493169,'66.249.79.9',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1396493211,'42.156.137.51',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/article.php'),(1396493211,'42.156.136.51',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/user.php'),(1396494604,'66.249.79.9',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1396495918,'66.249.79.238',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1396497331,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1396497849,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1396498439,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1396498826,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1396499247,'66.249.74.19',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1396501473,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1396505113,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1396507829,'66.249.66.143',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1396507897,'66.249.66.155',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1396507903,'66.249.66.184',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1396507954,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1396507964,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1396507974,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1396507984,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1396507994,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1396508004,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1396508014,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1396508025,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1396508059,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1396508070,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1396508081,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1396508092,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1396508103,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1396509024,'66.249.66.179',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1396509868,'66.249.79.238',1,'Safari 8536.25','Unknown','','美国','','','','/gallery.php'),(1396510083,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1396510615,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1396511010,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1396511633,'66.249.79.238',1,'Safari 8536.25','Unknown','','美国','','','','/gallery.php'),(1396513194,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1396514322,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1396514980,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1396516767,'65.55.24.246',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1396516835,'66.249.74.190',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1396519083,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1396519521,'157.56.92.147',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1396520739,'66.249.79.201',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1396522564,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1396522906,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1396523193,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1396524554,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1396524923,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1396525597,'66.249.74.205',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1396525720,'66.249.79.201',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1396527004,'157.55.32.62',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1396528034,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1396529006,'66.249.74.206',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1396529491,'66.249.79.9',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1396529493,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1396529773,'66.249.74.195',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1396530184,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1396531907,'157.55.33.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1396532292,'66.249.79.9',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1396532890,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1396535757,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/group_buy.php'),(1396538670,'66.249.79.201',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1396539479,'66.249.74.207',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1396540418,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1396542768,'157.56.93.39',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1396543637,'198.27.81.159',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1396543902,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/article_cat.php'),(1396543984,'66.249.79.201',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1396547375,'66.249.79.201',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1396551090,'39.12.88.77',1,'Safari 534.30','Linux','zh-TW, en-US','IANA','http://r.search.yahoo.com','/_ylt=A8tUwYG2rT1TfAEAjwBxOSY5;_ylu=X3oDMTByMHM4NXRxBHNlYwNzcgRwb3MDMwRjb2xvA3R3MQR2dGlkAw--/RV=2/RE=1396579895/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d1%26brand%3d3/RK=0/RS','','/category.php'),(1396551708,'66.249.79.201',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1396552862,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1396553214,'157.55.33.50',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1396555272,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1396556259,'66.249.79.9',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1396556703,'66.249.79.9',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1396561963,'66.249.79.238',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1396561993,'66.249.79.9',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1396562546,'66.249.79.201',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1396562800,'66.249.79.238',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1396563058,'66.249.79.201',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1396563351,'66.249.79.9',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1396563394,'157.55.32.88',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1396563396,'157.55.32.88',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1396563676,'66.249.79.204',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1396563683,'66.249.79.201',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1396563958,'66.249.79.238',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1396564110,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1396564639,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1396564968,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1396565348,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1396565814,'66.249.79.9',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1396566487,'66.249.79.9',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1396566501,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1396566770,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1396567641,'66.249.79.238',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1396568194,'66.249.79.204',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1396568615,'66.249.79.238',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1396569367,'66.249.79.9',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1396569699,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1396570444,'157.55.32.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1396570717,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1396570937,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1396570977,'66.249.74.49',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1396571072,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1396571543,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1396571980,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1396572760,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1396573781,'66.249.79.9',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1396574612,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article_cat.php'),(1396574798,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1396574817,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1396575244,'66.249.79.201',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1396576654,'66.249.79.227',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1396576727,'157.55.35.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1396576727,'157.55.35.93',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1396576728,'157.55.35.93',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1396576729,'157.55.35.93',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1396576729,'157.55.35.93',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1396576730,'157.55.35.93',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1396576730,'157.55.35.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1396576731,'157.55.35.93',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1396577475,'157.56.93.191',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1396577844,'157.56.93.191',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1396578006,'157.56.93.191',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1396578041,'157.55.32.52',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1396578051,'157.56.93.191',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1396578676,'157.56.93.191',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1396578676,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1396578676,'157.56.93.191',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1396578677,'157.56.93.191',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1396578677,'157.56.93.191',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1396578725,'66.249.79.201',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1396578804,'42.120.161.51',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/index.php'),(1396578804,'42.156.139.51',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/index.php'),(1396579624,'66.249.79.201',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1396580198,'66.249.79.238',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1396580968,'66.249.79.204',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1396581216,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1396581549,'157.55.33.113',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1396581550,'157.55.33.113',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1396581550,'157.55.33.113',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1396581552,'157.55.33.113',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1396581553,'157.55.33.113',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1396581553,'157.55.33.113',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1396581554,'157.55.33.113',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1396581554,'157.55.33.113',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1396581555,'157.55.33.113',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1396581556,'157.55.33.113',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1396581556,'157.55.33.113',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1396582097,'157.56.92.172',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1396583058,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1396583338,'66.249.79.238',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1396584894,'66.249.79.201',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1396584991,'66.249.79.204',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1396587752,'66.249.74.216',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1396587938,'182.118.22.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=9','','/category.php'),(1396588018,'66.249.79.201',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1396588186,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1396588187,'101.226.168.216',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=4&id=1','','/category.php'),(1396588236,'182.118.20.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=10','','/category.php'),(1396588236,'182.118.20.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=9','','/category.php'),(1396588241,'182.118.20.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=7&id=1','','/category.php'),(1396588241,'182.118.20.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=8&id=1','','/category.php'),(1396588247,'182.118.20.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=73&img=135','','/gallery.php'),(1396588355,'66.249.79.227',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1396588841,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1396588933,'66.249.79.204',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1396589102,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1396589433,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1396589852,'66.249.79.201',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1396589981,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1396590805,'66.249.79.9',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1396591413,'174.129.228.67',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1396592274,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1396592933,'66.249.79.172',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1396593090,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1396593314,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1396593777,'66.249.79.238',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1396594391,'66.249.79.238',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1396594413,'157.55.35.52',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1396595075,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1396595199,'66.249.79.238',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1396595241,'66.249.79.201',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1396595888,'66.249.79.9',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1396596592,'66.249.79.227',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1396596661,'66.249.79.238',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1396596720,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1396596897,'66.249.79.9',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1396597337,'66.249.79.201',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1396598069,'66.249.79.201',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1396598627,'66.249.79.238',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1396599360,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1396600055,'66.249.79.172',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1396601295,'66.249.79.238',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1396601409,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1396601420,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1396601430,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1396601443,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1396601453,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1396601463,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1396601473,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1396601483,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1396601513,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1396601523,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1396601533,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1396601543,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1396601553,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1396601699,'66.249.79.204',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1396602126,'66.249.79.227',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1396604161,'66.249.79.238',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1396604196,'66.249.79.238',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1396604570,'66.249.79.9',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1396604749,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1396607288,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1396607770,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1396608074,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1396608233,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1396608313,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1396608551,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1396608639,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1396608952,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1396609332,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1396609414,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1396609439,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1396609683,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1396609817,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1396609941,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1396610282,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/gallery.php');
INSERT INTO `ecs_stats` (`access_time`, `ip_address`, `visit_times`, `browser`, `system`, `language`, `area`, `referer_domain`, `referer_path`, `keywords`, `access_url`) VALUES (1396612099,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1396612359,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1396613260,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1396614446,'157.55.32.99',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1396616371,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1396618602,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1396619171,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1396621360,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1396621487,'65.55.52.95',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1396622256,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1396623431,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1396623813,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1396623937,'65.55.52.95',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1396624192,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1396628348,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1396628618,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1396628808,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1396628921,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1396630503,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1396632894,'222.73.77.55',1,'Unknow browser','Unknown','zh-cn, zh','上海市','','','','/index.php'),(1396633125,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1396634269,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1396634378,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1396634968,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1396635735,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1396637757,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1396639179,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1396640182,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1396642389,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1396643560,'65.55.24.216',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1396643655,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1396643900,'65.55.24.216',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1396643946,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1396644403,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1396644522,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1396645460,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1396646714,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1396648547,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1396648770,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1396654563,'119.147.146.192',1,'Internet Explorer 6.0','Windows XP','zh-CN,zh','APNIC','','','','/index.php'),(1396654707,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article_cat.php'),(1396654759,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1396655824,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1396655864,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1396655922,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1396656420,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1396656597,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1396656813,'66.249.66.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1396657151,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1396657782,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1396659643,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1396659983,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1396660772,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1396661905,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1396662242,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1396664098,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1396666183,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1396667531,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1396668503,'5.10.83.41',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1396671434,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1396671565,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1396673625,'5.10.83.102',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1396674563,'5.10.83.41',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1396674671,'5.10.83.11',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1396675013,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1396675786,'5.10.83.102',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1396678640,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1396679790,'157.55.33.88',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1396680058,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1396680405,'5.10.83.66',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1396681020,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1396681279,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1396682446,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1396683328,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1396683820,'5.10.83.45',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1396684065,'5.10.83.18',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1396684399,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1396684566,'5.10.83.21',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1396685110,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1396686413,'5.10.83.18',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1396686820,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1396687113,'101.226.167.253',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=5','','/category.php'),(1396687558,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1396687574,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1396687588,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1396687601,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1396687614,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1396687627,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1396687640,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/user.php'),(1396687653,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1396687668,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1396687690,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1396687704,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1396687719,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/article.php'),(1396687734,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1396687747,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1396687760,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1396687780,'81.209.177.140',1,'Unknow browser','Unknown','','德国','','','','/search.php'),(1396687793,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/article.php'),(1396687818,'81.209.177.140',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1396687832,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1396687854,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1396687874,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1396687889,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1396687910,'81.209.177.140',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1396687924,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1396687937,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1396687956,'81.209.177.140',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1396687970,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1396687987,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1396688007,'81.209.177.140',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1396688028,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396688043,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1396688056,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1396688076,'81.209.177.140',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1396688095,'81.209.177.140',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396688109,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1396688123,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1396688159,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/article.php'),(1396688175,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1396688191,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1396688212,'81.209.177.140',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1396688226,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1396688241,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1396688255,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1396688271,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1396688286,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1396688299,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1396688314,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1396688339,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1396688354,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1396688369,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396688382,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1396688395,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1396688408,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1396688422,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1396688435,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1396688458,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1396688473,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1396688489,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1396688510,'81.209.177.140',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1396688524,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1396688538,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1396688557,'81.209.177.140',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1396688572,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1396688588,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1396688612,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1396688625,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1396688644,'81.209.177.140',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1396688658,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1396688670,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/user.php'),(1396688683,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1396688695,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1396688708,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396688722,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1396688739,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1396688751,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396688759,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/flow.php'),(1396688770,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1396688783,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1396688800,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396688815,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396688828,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1396688842,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1396688857,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1396688870,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1396688884,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1396688907,'81.209.177.140',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1396688923,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1396688937,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1396688950,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1396688964,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/snatch.php'),(1396688977,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1396688990,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1396689005,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/article_cat.php'),(1396689019,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396689033,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1396689053,'81.209.177.140',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1396689070,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1396689082,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/tag_cloud.php'),(1396689095,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1396689109,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1396689125,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1396689138,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/article.php'),(1396689161,'81.209.177.140',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1396689181,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1396689197,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1396689211,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/article.php'),(1396689224,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1396689237,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396689250,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396689262,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/article_cat.php'),(1396689276,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/article.php'),(1396689289,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1396689305,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/article.php'),(1396689320,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1396689343,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/article_cat.php'),(1396689359,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1396689377,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1396689391,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1396689410,'81.209.177.140',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396689424,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1396689436,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1396689456,'81.209.177.140',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1396689471,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1396689492,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1396689505,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1396689518,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1396689531,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396689544,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1396689557,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1396689570,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1396689583,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1396689596,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1396689611,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1396689624,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1396689639,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/article.php'),(1396689660,'81.209.177.140',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1396689675,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/search.php'),(1396689689,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1396689703,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1396689715,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1396689734,'81.209.177.140',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1396689755,'81.209.177.140',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396689779,'81.209.177.140',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1396689794,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396689808,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1396689828,'81.209.177.140',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1396689842,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1396689861,'81.209.177.140',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1396689863,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1396689874,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1396689918,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1396689931,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396689944,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1396689959,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1396689973,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396689991,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1396690009,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1396690025,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1396690042,'81.209.177.140',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1396690057,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1396690070,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1396690083,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1396690107,'81.209.177.140',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1396690120,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1396690133,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1396690149,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1396690183,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1396690197,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1396690211,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1396690225,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1396690237,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1396690250,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1396690263,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1396690278,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1396690282,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1396690301,'81.209.177.140',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1396690316,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396690330,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1396690343,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1396690357,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1396690370,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1396690383,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396690398,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1396690415,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1396690418,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396690434,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1396690450,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1396690475,'81.209.177.140',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1396690495,'81.209.177.140',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1396690516,'81.209.177.140',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1396690530,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396690545,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1396690563,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1396690581,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396690600,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1396690615,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396690629,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1396690644,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396690664,'81.209.177.140',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1396690675,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396690689,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396690701,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1396690722,'81.209.177.140',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1396690742,'81.209.177.140',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1396690764,'81.209.177.140',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1396690778,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396690798,'81.209.177.140',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1396690811,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1396690825,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1396690839,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1396690853,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1396690867,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1396690893,'81.209.177.140',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396690912,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1396690928,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1396690942,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1396690956,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1396690970,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1396690990,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1396690991,'81.209.177.140',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396691007,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1396691021,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1396691038,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1396691059,'81.209.177.140',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1396691075,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/article.php'),(1396691090,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1396691104,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/search.php'),(1396691117,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396691131,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1396691144,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1396691158,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1396691175,'81.209.177.140',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1396691196,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1396691216,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1396691232,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1396691253,'81.209.177.140',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396691266,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396691280,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396691293,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1396691306,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1396691320,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1396691335,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1396691352,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/article_cat.php'),(1396691365,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1396691380,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1396691399,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1396691414,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1396691428,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396691447,'81.209.177.140',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1396691465,'81.209.177.140',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396691479,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1396691492,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1396691511,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1396691534,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1396691555,'81.209.177.140',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1396691568,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1396691585,'81.209.177.140',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396691598,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396691611,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1396691632,'81.209.177.140',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396691648,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1396691663,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1396691684,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1396691698,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396691711,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1396691725,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396691738,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1396691751,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1396691764,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1396691784,'81.209.177.140',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396691805,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396691821,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396691836,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1396691849,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1396691863,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396691876,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396691889,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396691901,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396691941,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1396691961,'81.209.177.140',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1396691976,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1396691989,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1396692002,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1396692015,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1396692031,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396692044,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1396692058,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1396692072,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396692085,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396692099,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1396692117,'81.209.177.140',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1396692136,'81.209.177.140',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1396692149,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1396692162,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396692176,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396692189,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1396692211,'81.209.177.140',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1396692224,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1396692238,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396692260,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1396692276,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1396692290,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396692303,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1396692316,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396692330,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1396692349,'81.209.177.140',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1396692363,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396692411,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1396692432,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1396692447,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/search.php'),(1396692460,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1396692480,'81.209.177.140',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1396692494,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396692508,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396692524,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1396692538,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1396692554,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1396692580,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396692594,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396692608,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1396692621,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396692634,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396692646,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1396692659,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1396692679,'81.209.177.140',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396692696,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1396692711,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396692723,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1396692736,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1396692750,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396692763,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396692783,'81.209.177.140',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1396692797,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1396692811,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1396692835,'81.209.177.140',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1396692853,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396692867,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1396692887,'81.209.177.140',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1396692901,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/article.php'),(1396692914,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1396692928,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1396692942,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1396692956,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1396692978,'81.209.177.140',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1396692983,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1396692984,'5.10.83.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1396692991,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1396693004,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1396693023,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1396693036,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1396693049,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1396693062,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1396693081,'81.209.177.140',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396693096,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1396693118,'81.209.177.140',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1396693132,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1396693145,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1396693158,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1396693172,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1396693185,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396693197,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1396693213,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1396693226,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/article.php'),(1396693252,'81.209.177.140',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1396693265,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1396693281,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396693296,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1396693309,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1396693322,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396693335,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396693348,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396693370,'81.209.177.140',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1396693385,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1396693397,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396693417,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1396693431,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1396693445,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1396693459,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1396693472,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/article.php'),(1396693484,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1396693497,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1396693514,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1396693527,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1396693548,'81.209.177.140',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396693573,'81.209.177.140',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1396693589,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1396693603,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396693617,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1396693634,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1396693648,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1396693668,'81.209.177.140',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1396693686,'81.209.177.140',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1396693701,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1396693718,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1396693738,'81.209.177.140',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1396693751,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1396693766,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1396693781,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1396693796,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1396693813,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1396693824,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396693844,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1396693860,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1396693873,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396693886,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1396693899,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1396693912,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1396693931,'81.209.177.140',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396693949,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1396693968,'81.209.177.140',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1396693986,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396693999,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396694013,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396694028,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396694037,'5.10.83.11',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1396694041,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396694054,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1396694080,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1396694094,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396694120,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396694135,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396694149,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1396694162,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1396694175,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1396694189,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1396694203,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1396694216,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1396694236,'81.209.177.140',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1396694262,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1396694275,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396694288,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1396694304,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1396694318,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1396694332,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1396694345,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396694366,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1396694388,'81.209.177.140',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1396694407,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396694422,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396694435,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1396694450,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1396694463,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396694482,'81.209.177.140',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396694498,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1396694519,'81.209.177.140',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1396694541,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/search.php'),(1396694556,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1396694569,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1396694583,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1396694596,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1396694609,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1396694623,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1396694643,'81.209.177.140',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1396694662,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1396694676,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1396694696,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396694716,'81.209.177.140',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396694729,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396694742,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1396694756,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1396694769,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1396694783,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1396694799,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396694822,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396694835,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1396694849,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396694866,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1396694880,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1396694903,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1396694927,'81.209.177.140',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1396694941,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1396694962,'81.209.177.140',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396694978,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396695000,'81.209.177.140',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396695013,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1396695036,'81.209.177.140',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1396695060,'81.209.177.140',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1396695074,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1396695087,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396695100,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/user.php'),(1396695117,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1396695132,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1396695147,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1396695168,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1396695184,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1396695198,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1396695212,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1396695226,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1396695239,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1396695252,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396695266,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1396695279,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396695300,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396695318,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396695333,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1396695347,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1396695361,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1396695375,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396695389,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1396695403,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1396695417,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396695432,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396695448,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1396695470,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396695485,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1396695498,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1396695514,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396695527,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396695540,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1396695554,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1396695581,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396695595,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1396695596,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1396695615,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1396695631,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1396695644,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396695658,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1396695671,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1396695684,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1396695698,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396695716,'81.209.177.140',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396695738,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396695756,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1396695771,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1396695792,'81.209.177.140',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1396695806,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1396695825,'81.209.177.140',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396695846,'81.209.177.140',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396695866,'81.209.177.140',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396695898,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396695912,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1396695926,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1396695939,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1396695953,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396695966,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1396695979,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396695992,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396696006,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396696026,'81.209.177.140',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396696050,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1396696068,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1396696087,'81.209.177.140',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1396696100,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396696111,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396696131,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1396696144,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1396696157,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1396696184,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1396696198,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/article_cat.php'),(1396696210,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1396696229,'81.209.177.140',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396696242,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1396696255,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1396696268,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396696288,'81.209.177.140',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396696309,'81.209.177.140',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396696322,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396696334,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1396696356,'81.209.177.140',1,'Unknow browser','Unknown','','德国','','','','/article_cat.php'),(1396696369,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1396696382,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396696398,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1396696413,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1396696425,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1396696442,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1396696456,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396696468,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1396696488,'81.209.177.140',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1396696502,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1396696519,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396696534,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396696555,'81.209.177.140',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1396696568,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1396696586,'81.209.177.140',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396696598,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1396696617,'81.209.177.140',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396696630,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396696643,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1396696681,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396696694,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1396696709,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1396696723,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1396696745,'81.209.177.140',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1396696765,'81.209.177.140',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1396696787,'81.209.177.140',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396696800,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396696813,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1396696826,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396696839,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1396696854,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1396696867,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1396696883,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396696897,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1396696906,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1396696909,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396696922,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1396696937,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1396696958,'81.209.177.140',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1396696974,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396696986,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396696999,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1396697023,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396697044,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1396697058,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1396697059,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1396697072,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1396697081,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1396697085,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1396697099,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1396697118,'81.209.177.140',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1396697131,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396697144,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396697157,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1396697169,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396697193,'81.209.177.140',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396697212,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1396697217,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396697230,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396697256,'81.209.177.140',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1396697261,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1396697275,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1396697289,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1396697302,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1396697316,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396697329,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1396697346,'81.209.177.140',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396697381,'81.209.177.140',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1396697424,'81.209.177.140',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1396697445,'81.209.177.140',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396697469,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1396697483,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1396697497,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396697509,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396697528,'81.209.177.140',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1396697542,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1396697555,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396697567,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396697610,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396697622,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396697635,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1396697648,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1396697661,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1396697672,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1396697687,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1396697702,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396697716,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1396697730,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1396697743,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1396697756,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1396697770,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1396697782,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396697800,'81.209.177.140',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1396697813,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1396697826,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1396697826,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1396697843,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396697858,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/catalog.php'),(1396697874,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1396697878,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1396697890,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1396697903,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396697916,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396697934,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396697947,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1396697958,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1396697960,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1396697975,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396697989,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1396698003,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1396698017,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1396698031,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396698043,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396698061,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1396698076,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/group_buy.php'),(1396698080,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1396698089,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396698102,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1396698114,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396698130,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1396698136,'5.10.83.60',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1396698144,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396698157,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396698169,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396698182,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1396698201,'81.209.177.140',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1396698226,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1396698242,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1396698255,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396698269,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1396698288,'81.209.177.140',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396698301,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1396698314,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1396698326,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396698340,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396698362,'81.209.177.140',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1396698373,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1396698393,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396698408,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1396698422,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1396698435,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396698447,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396698460,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396698472,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396698489,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396698502,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396698517,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1396698535,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1396698556,'81.209.177.140',1,'Unknow browser','Unknown','','德国','','','','/pick_out.php'),(1396698569,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396698581,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1396698594,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1396698612,'81.209.177.140',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396698626,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1396698638,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1396698653,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1396698673,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396698685,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396698699,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1396698722,'81.209.177.140',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1396698735,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396698747,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1396698765,'81.209.177.140',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1396698779,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396698791,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396698807,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1396698808,'157.55.32.184',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1396698822,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1396698835,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396698850,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1396698871,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1396698885,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1396698898,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396698911,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1396698925,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1396698939,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1396698952,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1396698973,'81.209.177.140',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1396698990,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396699006,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1396699025,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1396699039,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396699053,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1396699066,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396699079,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1396699097,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396699111,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396699131,'81.209.177.140',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1396699147,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396699168,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396699183,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396699204,'81.209.177.140',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1396699218,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1396699231,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1396699250,'81.209.177.140',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1396699269,'81.209.177.140',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1396699285,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1396699302,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1396699324,'81.209.177.140',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396699338,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1396699352,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396699364,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1396699384,'81.209.177.140',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1396699397,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396699410,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396699424,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396699437,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1396699449,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1396699463,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1396699476,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396699488,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396699508,'81.209.177.140',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396699520,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1396699532,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396699552,'81.209.177.140',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1396699567,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1396699579,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1396699594,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1396699608,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396699621,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396699634,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396699658,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1396699678,'81.209.177.140',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396699697,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1396699710,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1396699723,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1396699736,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396699750,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396699763,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1396699776,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396699788,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396699803,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1396699821,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396699838,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396699850,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1396699864,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1396699877,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1396699890,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1396699903,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396699916,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396699935,'81.209.177.140',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396699957,'81.209.177.140',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1396699979,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1396699999,'81.209.177.140',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1396700013,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1396700026,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396700038,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1396700057,'81.209.177.140',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396700070,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396700083,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1396700098,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1396700112,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396700135,'81.209.177.140',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396700152,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1396700175,'81.209.177.140',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1396700190,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396700203,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396700217,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396700230,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1396700244,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1396700265,'81.209.177.140',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396700279,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396700300,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396700322,'81.209.177.140',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1396700343,'81.209.177.140',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396700357,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396700370,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396700382,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396700402,'81.209.177.140',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396700415,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396700428,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396700443,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396700458,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396700471,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1396700484,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1396700497,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1396700510,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1396700524,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1396700540,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1396700554,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1396700568,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396700588,'81.209.177.140',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1396700609,'81.209.177.140',1,'Unknow browser','Unknown','','德国','','','','/article.php'),(1396700622,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396700635,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396700649,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396700670,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1396700685,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1396700699,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396700712,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396700731,'81.209.177.140',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396700745,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1396700758,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396700771,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1396700796,'81.209.177.140',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1396700815,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1396700837,'81.209.177.140',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1396700851,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1396700855,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1396700864,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1396700877,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1396700890,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1396700908,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1396700926,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396700950,'81.209.177.140',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1396700963,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1396700984,'81.209.177.140',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1396700998,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1396701011,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396701024,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1396701039,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1396701063,'81.209.177.140',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1396701076,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1396701096,'81.209.177.140',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1396701117,'81.209.177.140',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1396701131,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1396701144,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1396701157,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1396701179,'81.209.177.140',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1396701196,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1396701212,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1396701227,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1396701240,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/article.php'),(1396701260,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396701276,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1396701289,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1396701306,'81.209.177.140',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396701320,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1396701334,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396701347,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1396701360,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396701379,'81.209.177.140',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1396701393,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1396701405,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1396701418,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1396701432,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1396701445,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396701458,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1396701476,'81.209.177.140',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1396701490,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396701508,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396701520,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396701532,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1396701545,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1396701563,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1396701584,'81.209.177.140',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396701603,'81.209.177.140',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1396701620,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1396701634,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1396701641,'199.30.26.221',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1396701646,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1396701659,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1396701675,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1396701695,'81.209.177.140',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1396701709,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396701722,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396701737,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1396701751,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/flow.php'),(1396701771,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396701786,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396701806,'81.209.177.140',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1396701820,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396701833,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1396701846,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1396701860,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396701879,'81.209.177.140',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1396701894,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1396701908,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396701932,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1396701947,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1396701963,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396701976,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1396701990,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1396702004,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/flow.php'),(1396702017,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1396702030,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1396702053,'81.209.177.140',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1396702067,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396702080,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1396702094,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1396702113,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1396702127,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396702140,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396702152,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396702171,'81.209.177.140',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396702183,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396702197,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396702220,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1396702242,'81.209.177.140',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1396702255,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1396702270,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/user.php'),(1396702291,'81.209.177.140',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396702304,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1396702317,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1396702334,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396702349,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396702366,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1396702382,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1396702395,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396702408,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1396702422,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396702435,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1396702448,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1396702463,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396702482,'81.209.177.140',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1396702496,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1396702509,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1396702525,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396702537,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1396702558,'81.209.177.140',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1396702571,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396702583,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1396702596,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1396702608,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396702628,'81.209.177.140',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1396702649,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1396702668,'81.209.177.140',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1396702682,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1396702695,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1396702708,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1396702733,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1396702746,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1396702761,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396702781,'81.209.177.140',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396702801,'81.209.177.140',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396703413,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1396703488,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1396704356,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1396704612,'5.10.83.45',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1396704757,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1396705458,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1396705754,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1396706120,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1396706228,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1396706432,'5.10.83.18',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1396707250,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1396707598,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1396708577,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1396708748,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1396709745,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1396709760,'5.10.83.60',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1396709801,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1396709817,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1396709831,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1396709844,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1396709863,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396709881,'81.209.177.140',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1396709895,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396709908,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1396709920,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1396709933,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1396709947,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1396709961,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1396709974,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1396709986,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1396709999,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396710011,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1396710028,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1396710042,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1396710056,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396710072,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1396710086,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1396710105,'81.209.177.140',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1396710121,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1396711020,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1396711045,'5.10.83.50',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1396711396,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1396715270,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1396715461,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1396715684,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1396717413,'5.10.83.65',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1396717657,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1396717796,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1396718699,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1396718833,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1396719340,'5.10.83.41',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1396719601,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1396719602,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1396719611,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1396719621,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1396719632,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1396719641,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1396719651,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1396719662,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1396719694,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1396719704,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/tag_cloud.php'),(1396719714,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1396719724,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1396719734,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1396720959,'5.10.83.11',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1396721446,'5.10.83.102',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1396722215,'5.10.83.65',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1396723356,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1396723459,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1396724055,'5.10.83.102',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1396724476,'5.10.83.60',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1396724643,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1396726629,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1396726920,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1396726966,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1396726978,'5.10.83.45',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1396728936,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1396729993,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1396730371,'5.10.83.18',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1396730470,'5.10.83.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1396733610,'5.10.83.102',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1396733619,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1396734961,'5.10.83.18',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1396736200,'5.10.83.60',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1396736561,'65.55.24.238',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1396736561,'65.55.24.238',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1396736562,'65.55.24.238',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1396736562,'65.55.24.238',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1396736563,'65.55.24.238',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1396736643,'157.55.33.27',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1396736644,'157.55.33.27',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1396736644,'157.55.33.27',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1396736645,'157.55.33.27',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1396736645,'157.55.33.27',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1396736646,'157.55.33.27',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1396736646,'157.55.33.27',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1396736647,'157.55.33.27',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1396737397,'157.55.33.29',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1396737397,'157.55.33.29',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1396737398,'157.55.33.29',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1396737398,'157.55.33.29',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1396737399,'157.55.33.29',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1396737399,'157.55.33.29',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1396741282,'5.10.83.11',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1396742508,'5.10.83.11',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1396743000,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1396745441,'5.10.83.66',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1396747111,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1396750891,'65.55.24.238',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1396751139,'5.10.83.60',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1396751559,'5.10.83.60',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1396751685,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1396753106,'5.10.83.50',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1396753858,'5.10.83.102',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1396754369,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1396755008,'5.10.83.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1396755611,'5.10.83.66',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1396756988,'42.120.160.97',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1396757004,'42.120.160.97',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/goods.php'),(1396757004,'42.120.161.97',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/user.php'),(1396757132,'5.10.83.45',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1396759983,'5.10.83.45',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1396760325,'182.118.22.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/catalog.php','','/catalog.php'),(1396760325,'182.118.22.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=28','','/brand.php'),(1396760329,'182.118.22.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=21&id=1','','/category.php'),(1396760329,'182.118.22.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=1','','/category.php'),(1396760332,'182.118.22.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=16','','/category.php'),(1396760332,'182.118.22.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=30&id=12','','/category.php'),(1396760335,'182.118.22.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=6&id=1','','/category.php'),(1396760685,'106.65.157.215',1,'Safari 537.36','Linux','zh-TW,zh','IANA','http://www.google.com.tw','/search?site=&source=hp&ei=LOBAU_fEAcWKkAX8xYCYDw&q=eunas&btnG=','eunas','/brand.php'),(1396760705,'182.118.20.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=17','','/category.php'),(1396760727,'106.65.157.215',1,'Safari 537.36','Linux','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/brand.php?id=29','','/goods.php'),(1396760753,'157.55.33.125',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1396760800,'101.226.166.231',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=7','','/category.php'),(1396760800,'101.226.166.233',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=104&img=280','','/gallery.php'),(1396760800,'101.226.166.227',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=29','','/category.php'),(1396760809,'101.226.166.234',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=105&img=191','','/gallery.php'),(1396760809,'101.226.166.234',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=47','','/goods.php'),(1396760817,'101.226.166.230',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=66','','/goods.php'),(1396760817,'101.226.166.234',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=61','','/goods.php'),(1396761375,'5.10.83.65',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1396761517,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1396761759,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1396762102,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1396764068,'157.56.93.191',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1396764705,'5.10.83.65',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1396764764,'157.55.36.36',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1396765112,'5.10.83.65',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1396766372,'5.10.83.11',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1396767223,'65.55.24.219',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1396768195,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1396769588,'5.10.83.55',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1396771411,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1396771621,'65.55.24.219',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1396772018,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1396772069,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1396772082,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1396772181,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1396772230,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1396772265,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1396772299,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1396772317,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1396774870,'49.214.167.167',1,'Safari 534.30','Linux','zh-TW, en-US','IANA','http://www.google.com.tw','/search?hl=zh-TW&redir_esc=&client=ms-android-htc-rev&source=android-launcher-widget&v=141338691&qsubts=1396774811999&action=devloc&q=%E8%97%8D%E8%89%B2%E5%B0%8F%E7%B2%BE%E9%9D%88+%E9%A6%99%E6%B0%B4','藍色小精靈 香水','/goods.php'),(1396783436,'59.115.159.122',1,'Internet Explorer 7.0','Windows NT','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwY0mOUFT3C0AJjtr1gt.?p=%E7%B6%93%E5%85%B8%E9%A6%99%E6%B0%B4%E6%90%9C%E5%B0%8B&fr2=sb-bot&fr=sfp','經典香水搜尋','/goods.php'),(1396783455,'59.115.159.122',2,'Internet Explorer 8.0','Windows NT','zh-tw','台湾省','http://www.chanshanger.com.tw','/goods.php?id=186','','/category.php'),(1396783748,'157.56.92.146',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1396783847,'106.120.160.119',1,'Internet Explorer 8.0','Windows NT','','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1396783863,'101.199.112.55',1,'Safari 536.11','Unknown','en-us,en','IANA','','','','/index.php'),(1396784339,'157.55.35.52',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1396785499,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1396785564,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1396785633,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1396785685,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1396788653,'5.10.83.18',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1396788655,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1396788665,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1396788675,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1396788685,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1396788695,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1396788705,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1396788715,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1396788725,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1396788755,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1396788765,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1396788775,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1396788788,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1396788798,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1396789080,'199.30.26.221',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1396790119,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1396791203,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1396791340,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1396791426,'157.55.33.251',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1396791506,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1396791589,'5.10.83.60',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1396793907,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1396795683,'1.174.184.28',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1396799950,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1396799951,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1396799954,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1396799967,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1396799980,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1396802038,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1396802135,'123.203.143.236',1,'Internet Explorer 9.0','Windows NT','zh-HK','香港特别行政区','http://r.search.yahoo.com','/_ylt=A2oKmLNYgkFTKlwAw0Gzygt.;_ylu=X3oDMTByN2RnanRxBHNlYwNzcgRwb3MDMQRjb2xvA3NnMwR2dGlkAw--/RV=2/RE=1396830936/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2f/RK=0/RS=vIDfXOJhsUpjqGY0u7QR9C201Do-','','/index.php'),(1396804130,'101.226.66.179',1,'Unknow browser','Unknown','zh-cn, zh','IANA','','','','/index.php'),(1396808702,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1396809699,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1396810670,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1396810718,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1396810721,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1396810734,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1396818595,'174.129.228.67',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/snatch.php'),(1396820179,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1396822272,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1396825757,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1396825988,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1396827187,'182.118.22.239',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=1','','/brand.php'),(1396827275,'182.118.21.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=13','','/brand.php'),(1396827275,'182.118.21.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=1&img=1','','/gallery.php'),(1396827275,'182.118.21.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=24&id=35','','/category.php'),(1396827275,'182.118.21.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=35','','/category.php'),(1396827275,'182.118.21.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=129&img=230','','/gallery.php'),(1396827288,'182.118.21.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=141&img=243','','/gallery.php'),(1396833898,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1396835668,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1396839723,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1396840088,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1396840243,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1396840547,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1396840665,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1396841332,'65.55.24.247',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1396842696,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1396843023,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1396843506,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1396843649,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1396845466,'1.162.4.180',1,'Safari 537.4','Windows 95','zh-TW,zh','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYiWK0JTPC4Asbhr1gt.?p=%E9%AC%B1%E9%87%91%E9%A6%99%E9%A6%99%E6%B0%B4%20%E6%B0%A3%E5%91%B3&fr2=sb-top&fr=yfp-s','鬱金香香水 氣味','/goods.php'),(1396845531,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1396847477,'157.55.32.112',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1396847734,'65.55.52.113',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1396848376,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1396849297,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1396849875,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1396849909,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1396850342,'120.127.92.54',1,'Safari 537.36','Windows NT','zh-TW,zh','APNIC','http://r.search.yahoo.com','/_ylt=A8tUwZGCPkJTwFwALsJr1gt.;_ylu=X3oDMTByamFpZ2RtBHNlYwNzcgRwb3MDNwRjb2xvA3R3MQR2dGlkAw--/RV=2/RE=1396879106/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fgoods.php%3fid%3d70/RK=0/RS=O.0QVr0TpvpzU','','/goods.php'),(1396850511,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1396852633,'157.55.36.46',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1396855750,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1396856702,'65.55.55.229',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1396856703,'65.55.55.229',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1396856703,'65.55.55.229',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1396856704,'65.55.55.229',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1396856705,'65.55.55.229',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1396856706,'65.55.55.229',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1396856706,'65.55.55.229',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1396856707,'65.55.55.229',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1396857090,'157.55.32.116',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1396857090,'157.55.32.116',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1396857091,'157.55.32.116',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1396857142,'157.55.36.46',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1396857143,'157.55.36.46',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1396857144,'157.55.36.46',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1396857146,'157.55.36.46',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1396857147,'157.55.36.46',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1396857567,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1396860078,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1396860088,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1396860098,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1396860108,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1396860118,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1396860128,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1396860138,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1396860148,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1396860178,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1396860188,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1396860198,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1396860208,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1396860221,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1396864555,'157.55.32.145',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1396864556,'157.55.32.145',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1396864557,'157.55.32.145',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1396864557,'157.55.32.145',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1396864558,'157.55.32.145',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1396864558,'157.55.32.145',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1396864558,'157.55.32.145',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1396869679,'157.55.32.145',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1396871032,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1396876582,'5.10.83.66',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1396877089,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1396878206,'5.10.83.65',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1396879115,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1396879184,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1396879292,'5.10.83.11',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1396880795,'5.10.83.45',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1396882618,'5.10.83.11',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1396884321,'5.10.83.60',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1396887575,'5.10.83.65',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1396888277,'157.55.33.254',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1396890467,'5.10.83.60',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1396890513,'5.10.83.21',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1396892962,'5.10.83.55',1,'Unknow browser','Unknown','','IANA','','','','/article_cat.php'),(1396893334,'5.10.83.60',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1396895806,'157.55.33.254',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1396896456,'5.10.83.65',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1396897503,'182.118.22.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=4&id=1','','/category.php'),(1396897503,'182.118.22.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=9','','/category.php'),(1396897507,'182.118.22.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=10','','/category.php'),(1396897507,'182.118.22.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=9','','/category.php'),(1396897511,'182.118.22.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=7&id=1','','/category.php'),(1396897511,'182.118.22.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=8&id=1','','/category.php'),(1396898509,'5.10.83.66',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1396903773,'5.10.83.45',1,'Unknow browser','Unknown','','IANA','','','','/user.php'),(1396904749,'157.55.33.99',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1396905981,'5.10.83.11',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1396909111,'5.10.83.60',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1396909128,'5.10.83.65',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1396912596,'5.10.83.55',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1396912738,'5.10.83.66',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1396914504,'182.118.22.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=27','','/brand.php'),(1396914504,'182.118.22.243',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=15','','/brand.php'),(1396914504,'182.118.22.248',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=21','','/brand.php'),(1396914504,'182.118.22.237',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=20','','/brand.php'),(1396914753,'182.118.22.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=18&img=36','','/gallery.php'),(1396914771,'5.10.83.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1396919039,'5.10.83.55',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1396919974,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1396922205,'39.12.71.244',1,'Safari 537.36','Linux','zh-TW,zh','IANA','http://r.search.yahoo.com','/_ylt=A8tUwYwgV0NTdwYA0YpxOSY5;_ylu=X3oDMTByZnVmZDdmBHNlYwNzcgRwb3MDNARjb2xvA3R3MQR2dGlkAw--/RV=2/RE=1396950945/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d1%26brand%3d3/RK=0/RS','','/category.php'),(1396924890,'5.10.83.21',1,'Unknow browser','Unknown','','IANA','','','','/user.php'),(1396925252,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1396926716,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/index.php'),(1396932013,'5.10.83.55',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1396932394,'157.55.34.27',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1396932519,'5.10.83.21',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1396936316,'157.55.33.41',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1396936730,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/article.php'),(1396942582,'5.10.83.55',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1396947968,'5.10.83.18',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1396948298,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1396949166,'5.10.83.55',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1396949503,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1396949553,'5.10.83.66',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1396949917,'5.10.83.65',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1396954299,'174.129.228.67',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1396957291,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1396957993,'157.56.93.82',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1396959225,'157.55.33.180',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1396959735,'5.10.83.11',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1396962463,'182.118.21.240',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=16','','/category.php'),(1396962463,'182.118.21.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=21&id=1','','/category.php'),(1396962463,'182.118.21.239',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=1','','/category.php'),(1396962463,'182.118.21.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/catalog.php','','/catalog.php'),(1396962463,'182.118.21.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=30&id=12','','/category.php'),(1396962466,'182.118.21.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=6&id=1','','/category.php'),(1396962466,'182.118.21.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=29','','/category.php'),(1396962466,'182.118.21.239',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=17','','/category.php'),(1396962469,'182.118.21.239',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=7','','/category.php'),(1396962469,'182.118.21.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=104&img=280','','/gallery.php'),(1396967756,'65.55.52.97',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1396968402,'5.10.83.66',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1396976997,'180.153.211.190',1,'Unknow browser','Unknown','zh-cn, zh','[未知IP0801]','','','','/index.php'),(1396978583,'157.55.32.57',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1396978706,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/index.php'),(1396979479,'5.10.83.55',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1396979517,'5.10.83.102',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1396985425,'5.10.83.66',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1396991355,'5.10.83.65',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1396991395,'182.118.25.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=28','','/brand.php'),(1396992498,'101.226.167.211',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=10&id=5','','/brand.php'),(1396992498,'101.226.167.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=10&id=27','','/brand.php'),(1396992833,'101.226.168.200',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=18','','/brand.php'),(1396993188,'101.226.169.230',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=15&id=30','','/brand.php'),(1396993188,'101.226.169.223',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=13&id=30','','/brand.php'),(1396993188,'101.226.169.223',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=12&id=29','','/brand.php'),(1396993192,'101.226.169.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=15','','/brand.php'),(1396993192,'101.226.169.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=16&id=29','','/brand.php'),(1396993192,'101.226.169.230',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=24','','/brand.php'),(1396993197,'101.226.169.223',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=1&img=2','','/gallery.php'),(1396993197,'101.226.169.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=7&id=8','','/category.php'),(1396993200,'101.226.169.224',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=105&img=266','','/gallery.php'),(1396993200,'101.226.169.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=108&img=196','','/gallery.php'),(1396993214,'101.226.166.250',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=164&img=303','','/gallery.php'),(1396993250,'101.226.168.217',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=174&img=322','','/gallery.php'),(1396993250,'101.226.168.214',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=21&img=42','','/gallery.php'),(1396993250,'101.226.168.216',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=35&img=64','','/gallery.php'),(1396993253,'101.226.168.223',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=122','','/goods.php'),(1396993253,'101.226.168.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=121','','/goods.php'),(1396993253,'101.226.168.226',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=156','','/goods.php'),(1396993254,'101.226.168.215',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=50&img=94','','/gallery.php'),(1396993254,'101.226.168.217',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=62&img=114','','/gallery.php'),(1396993254,'101.226.168.217',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=47&img=89','','/gallery.php'),(1396993257,'101.226.168.215',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=63&img=115','','/gallery.php'),(1396993257,'101.226.168.212',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=64&img=117','','/gallery.php'),(1396993258,'101.226.168.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=180','','/goods.php'),(1396993258,'101.226.168.223',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=182','','/goods.php'),(1396993258,'101.226.168.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=181','','/goods.php'),(1396993260,'101.226.168.211',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=77&img=287','','/gallery.php'),(1396993260,'101.226.168.212',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=78&img=278','','/gallery.php'),(1396993261,'101.226.168.223',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=53','','/goods.php'),(1396993261,'101.226.168.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=88','','/goods.php'),(1396993265,'101.226.168.223',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=94','','/goods.php'),(1396993442,'101.226.166.223',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=109','','/goods.php'),(1396993864,'5.10.83.41',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1396999206,'5.10.83.66',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1396999671,'5.10.83.60',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1397000058,'119.147.146.189',1,'Internet Explorer 6.0','Windows XP','zh-CN,zh','APNIC','','','','/index.php'),(1397001099,'5.10.83.66',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1397001853,'5.10.83.65',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1397006312,'157.55.32.116',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1397006398,'5.10.83.11',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1397006785,'174.129.228.67',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/group_buy.php'),(1397010785,'5.10.83.65',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1397014877,'42.120.161.97',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/article.php'),(1397014883,'42.156.137.97',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/tag_cloud.php'),(1397016529,'5.10.83.66',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1397016576,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1397016586,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1397016596,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1397016606,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1397016616,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1397016626,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1397016636,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1397016646,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1397016676,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1397016686,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1397016697,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1397016708,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1397016719,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1397016977,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1397017021,'106.65.148.94',1,'Safari 537.36','Linux','zh-TW,zh','IANA','https://www.google.com.tw','/','','/category.php'),(1397017542,'157.56.93.187',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1397017869,'5.10.83.65',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1397018474,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1397020203,'5.10.83.18',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1397021733,'5.10.83.41',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1397022287,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1397022432,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1397022627,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1397022636,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1397022764,'113.10.169.177',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1397023793,'157.55.32.109',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1397023835,'5.10.83.65',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1397024722,'113.10.169.177',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1397026213,'5.10.83.60',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1397026282,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1397027162,'106.120.160.119',1,'Internet Explorer 8.0','Windows NT','','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1397027182,'220.181.132.196',1,'Safari 536.11','Unknown','en-us,en','北京市','','','','/index.php'),(1397027875,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1397028391,'5.10.83.45',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1397029495,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1397031449,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/brand.php'),(1397032306,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1397032397,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1397032779,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1397033295,'174.129.228.67',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/tag_cloud.php'),(1397033364,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1397035471,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1397038558,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1397040114,'5.10.83.65',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1397040863,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1397041346,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1397045870,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1397046150,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1397049040,'5.10.83.65',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1397049377,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1397050807,'5.10.83.55',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1397053891,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1397054356,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1397055250,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1397055840,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1397056648,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1397056804,'5.10.83.41',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1397057207,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1397057396,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1397058278,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1397059761,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1397060541,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1397061140,'5.10.83.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1397061377,'5.10.83.41',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1397062187,'157.55.35.109',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1397062188,'157.55.35.109',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1397062189,'157.55.35.109',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1397062189,'157.55.35.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1397062190,'157.55.35.109',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1397063049,'157.55.32.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1397063049,'157.55.32.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1397063052,'157.55.32.86',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1397063432,'5.10.83.66',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1397064198,'157.55.35.97',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1397064199,'157.55.35.97',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1397064199,'157.55.35.97',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1397064200,'157.55.35.97',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1397064200,'157.55.35.97',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1397064201,'157.55.35.97',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1397064201,'157.55.35.97',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1397064343,'118.232.173.77',1,'Safari 534.30','Linux','zh-TW, en-US','APNIC','','','','/brand.php'),(1397065380,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1397065513,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1397065967,'157.55.34.107',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1397065967,'157.55.34.107',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1397065968,'157.55.34.107',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1397065968,'157.55.34.107',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1397065969,'157.55.34.107',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1397065970,'157.55.34.107',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1397065971,'157.55.34.107',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1397065971,'157.55.34.107',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1397069383,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1397070358,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1397073489,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1397074742,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1397074774,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/search.php'),(1397075947,'5.10.83.21',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1397076875,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1397077378,'157.55.33.253',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1397077379,'157.55.33.253',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1397077380,'157.55.33.253',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1397077381,'157.55.33.253',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1397077381,'157.55.33.253',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1397077382,'157.55.33.253',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1397077383,'157.55.33.253',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1397077384,'157.55.33.253',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1397077577,'157.55.35.109',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1397077578,'157.55.35.109',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1397077578,'157.55.35.109',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1397077578,'157.55.35.109',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1397077579,'157.55.35.109',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1397077579,'157.55.35.109',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1397077793,'157.55.35.104',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1397077793,'157.55.35.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1397077794,'157.55.35.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1397077794,'157.55.35.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1397077795,'157.55.35.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1397077795,'157.55.35.104',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1397077796,'157.55.35.104',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1397077796,'157.55.35.104',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1397077799,'157.55.35.104',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1397078169,'157.55.32.209',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1397078170,'157.55.32.209',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1397078171,'157.55.32.209',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1397078171,'157.55.32.209',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1397078172,'157.55.32.209',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1397078173,'157.55.32.209',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1397078700,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1397081870,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1397082050,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1397082208,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1397082962,'5.10.83.11',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1397082986,'5.10.83.66',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1397083146,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1397083734,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1397084590,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1397084897,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1397085134,'5.10.83.41',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1397085528,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1397085545,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1397085860,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1397086602,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1397086887,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1397086897,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1397087226,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1397087431,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1397087886,'5.10.83.41',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1397088836,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1397089348,'5.10.83.11',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1397089964,'5.10.83.55',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1397090054,'5.10.83.102',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1397091205,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1397091892,'157.55.32.209',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1397092008,'5.10.83.102',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1397092920,'5.10.83.18',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1397093945,'5.10.83.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1397094422,'5.10.83.66',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1397094871,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1397095389,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1397095556,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1397095774,'192.99.9.164',1,'Safari 537.36','Unknown','','[未知IP0801]','','','','/index.php'),(1397096571,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1397096939,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1397099522,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1397101361,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1397102762,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1397103464,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1397104748,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1397104843,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1397106355,'220.142.164.199',1,'Safari 537.36','Windows XP','zh-TW,zh','台湾省','http://r.search.yahoo.com','/_ylt=A8tUwZauJkZThAYAlEVr1gt.;_ylu=X3oDMTE0czY1NzNpBHNlYwNzcgRwb3MDMgRjb2xvA3R3MQR2dGlkA1NNRVRXNjdfMQ--/RV=2/RE=1397135151/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d1%26brand','','/category.php'),(1397106357,'119.147.146.189',1,'Internet Explorer 6.0','Windows XP','zh-CN,zh','APNIC','','','','/category.php'),(1397106418,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1397106719,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1397106872,'119.147.146.189',1,'Internet Explorer 6.0','Windows XP','zh-CN,zh','APNIC','','','','/goods.php'),(1397107833,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1397107848,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1397107864,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1397107879,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1397107894,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1397107910,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1397107927,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1397107943,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1397107991,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1397108010,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1397108029,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1397108051,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1397108062,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1397108367,'220.142.164.199',2,'Safari 537.36','Windows XP','zh-TW,zh','台湾省','http://r.search.yahoo.com','/_ylt=A8tUwZR9LkZT0TEAnZ9r1gt.;_ylu=X3oDMTE1NWdqbHFwBHNlYwNzcgRwb3MDMjAEY29sbwN0dzEEdnRpZANTTUVUVzY3XzE-/RV=2/RE=1397137149/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d1%26brand','','/category.php'),(1397108587,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1397108876,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1397110386,'180.153.205.252',1,'Unknow browser','Unknown','zh-cn, zh','[未知IP0801]','','','','/category.php'),(1397110890,'180.153.163.211',1,'Unknow browser','Unknown','zh-cn, zh','[未知IP0801]','','','','/category.php'),(1397110893,'101.226.33.239',1,'Unknow browser','Unknown','zh-cn, zh','IANA','','','','/goods.php'),(1397110913,'112.64.235.254',1,'Unknow browser','Unknown','zh-cn, zh','IANA','','','','/goods.php'),(1397110918,'112.64.235.91',1,'Unknow browser','Unknown','zh-cn, zh','IANA','','','','/goods.php'),(1397110977,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1397112186,'180.153.206.32',1,'Unknow browser','Unknown','zh-cn, zh','[未知IP0801]','','','','/category.php'),(1397112196,'101.226.33.218',1,'Unknow browser','Unknown','zh-cn, zh','IANA','','','','/category.php'),(1397112201,'101.226.66.192',1,'Unknow browser','Unknown','zh-cn, zh','IANA','','','','/category.php'),(1397112218,'101.226.33.228',1,'Unknow browser','Unknown','zh-cn, zh','IANA','','','','/category.php'),(1397112219,'101.226.65.108',1,'Unknow browser','Unknown','zh-cn, zh','IANA','','','','/category.php'),(1397112257,'180.153.206.25',1,'Unknow browser','Unknown','zh-cn, zh','[未知IP0801]','','','','/goods.php'),(1397112261,'180.153.212.13',1,'Unknow browser','Unknown','zh-cn, zh','[未知IP0801]','','','','/gallery.php'),(1397112565,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1397113203,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1397113501,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1397115027,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1397115775,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1397116127,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1397118674,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1397119355,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1397119481,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1397119825,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1397121573,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1397123434,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1397126247,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1397126477,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1397127322,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1397128026,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1397128776,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1397129968,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1397130804,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1397131500,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1397131860,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1397133217,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1397133239,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1397133762,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1397134263,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1397134462,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1397134604,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1397135222,'174.129.228.67',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/tag_cloud.php'),(1397135623,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1397136257,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1397136675,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1397136734,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1397137119,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1397138872,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1397138893,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1397140765,'36.248.161.55',1,'Internet Explorer 6.0','Windows XP','','IANA','http://www.chanshanger.com.tw','/user.php?act=get_password','','/user.php'),(1397140985,'123.194.80.11',1,'FireFox 28.0','Windows XP','zh-tw,zh','台湾省','http://r.search.yahoo.com','/_ylt=A8tUwZHUrUZTjkcA63Rr1gt.;_ylu=X3oDMTEzM2lmaXBmBHNlYwNzcgRwb3MDMwRjb2xvA3R3MQR2dGlkA1FJVFcwNF8x/RV=2/RE=1397169748/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2f/RK=0/RS=PustpnC7eTFGLFH2OHrlQGdN','','/index.php'),(1397141527,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1397142390,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1397145812,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1397146390,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1397146614,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1397147885,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1397150262,'118.232.173.77',2,'Safari 534.30','Linux','zh-TW, en-US','APNIC','','','','/index.php'),(1397150324,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1397150713,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1397151310,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1397151467,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1397152000,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1397152885,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1397153126,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1397154730,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1397155389,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1397155693,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1397156216,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1397157203,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1397157760,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1397158230,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1397158263,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1397158609,'157.56.93.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1397159749,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1397160167,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1397161054,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1397162013,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1397162660,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1397162932,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1397163604,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1397163801,'157.55.32.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1397167988,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1397168773,'5.10.83.104',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1397169181,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1397169914,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1397172522,'5.10.83.94',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1397173143,'182.118.22.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=151&img=253','','/gallery.php'),(1397173143,'182.118.22.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=107&img=194','','/gallery.php'),(1397173146,'182.118.22.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=4&img=8','','/gallery.php'),(1397173147,'182.118.22.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=177&img=329','','/gallery.php'),(1397173150,'182.118.22.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=108','','/goods.php'),(1397173150,'182.118.22.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=57','','/goods.php'),(1397174138,'183.60.243.189',1,'FireFox 18.0','Windows NT','en-US,en','[未知IP0801]','','','','/index.php'),(1397174140,'183.60.243.189',1,'FireFox 18.0','Windows NT','en-US,en','[未知IP0801]','','','','/index.php'),(1397174141,'183.60.243.189',1,'Opera 9.80','Linux','','[未知IP0801]','','','','/index.php'),(1397174143,'183.60.243.189',1,'FireFox 18.0','Windows NT','en-US,en','[未知IP0801]','','','','/index.php'),(1397174144,'183.60.243.189',1,'FireFox 18.0','Windows NT','en-US,en','[未知IP0801]','','','','/i'),(1397174496,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1397175860,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/group_buy.php'),(1397176031,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1397178208,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1397178455,'157.56.92.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1397179717,'5.10.83.13',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1397179802,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1397179999,'5.10.83.25',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1397181215,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1397181995,'5.10.83.96',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1397184053,'5.10.83.43',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1397184356,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1397186089,'5.10.83.89',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1397187251,'5.10.83.41',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1397187438,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1397187741,'5.10.83.25',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1397187842,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1397188099,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1397188370,'5.10.83.41',1,'Unknow browser','Unknown','','IANA','','','','/snatch.php'),(1397188762,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1397189594,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1397190559,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1397190610,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1397191848,'157.55.33.15',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1397192837,'5.10.83.41',1,'Unknow browser','Unknown','','IANA','','','','/user.php'),(1397192917,'140.116.107.174',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','https://www.google.com.tw','/','','/category.php'),(1397193046,'140.112.25.9',1,'Safari 533.1','Linux','zh-TW, en-US','台湾省','http://www.google.com.tw','/search?hl=zh-TW&redir_esc=&client=ms-android-sonyericsson&source=android-launcher-widget&v=133247963&qsubts=1397193151822&q=story+of+love+%E9%A6%99%E6%B0%B4&v=133247963','story of love 香水','/category.php'),(1397193333,'5.10.83.73',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1397193486,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1397195251,'42.156.136.97',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1397195251,'42.156.139.97',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1397197531,'5.10.83.43',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1397198522,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1397199362,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1397200423,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1397201139,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1397201149,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1397202199,'5.10.83.13',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1397202718,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1397203001,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1397203020,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1397203022,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1397203033,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1397203044,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1397203055,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1397203066,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1397203079,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1397203080,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1397203091,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1397203101,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1397203111,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1397203136,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1397203147,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1397203156,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1397204661,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1397205377,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1397205696,'5.10.83.104',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1397205958,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1397207088,'5.10.83.96',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1397207489,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1397208653,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1397209097,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1397210888,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1397211884,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1397211903,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1397213013,'183.61.174.220',1,'Internet Explorer 8.0','Windows NT','','[未知IP0801]','http://www.chanshanger.com.tw','/','','/index.php'),(1397213079,'183.61.174.217',1,'Safari 536.11','Unknown','en-us,en','[未知IP0801]','','','','/index.php'),(1397213566,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1397214878,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article_cat.php'),(1397217041,'5.10.83.73',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1397217408,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1397217480,'5.10.83.43',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1397217778,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1397218469,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1397218880,'5.10.83.89',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1397218994,'5.10.83.104',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1397219522,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1397220162,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1397221189,'5.10.83.49',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1397221233,'5.10.83.73',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1397221424,'5.10.83.22',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1397221699,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1397222095,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1397222755,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1397222940,'5.10.83.96',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1397222990,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1397223223,'5.10.83.89',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1397223827,'5.10.83.49',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1397223955,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1397225542,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1397226039,'157.55.33.15',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1397226158,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1397226245,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1397226345,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1397226499,'5.10.83.25',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1397226603,'5.10.83.13',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1397227601,'46.165.197.142',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1397227656,'157.55.32.58',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1397227880,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1397228068,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1397228344,'5.10.83.22',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1397228368,'5.10.83.13',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1397228834,'5.10.83.96',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1397231945,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1397232231,'5.10.83.73',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1397232337,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1397232478,'157.55.32.153',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1397233319,'5.10.83.73',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1397233448,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1397233683,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1397233776,'5.10.83.49',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1397233877,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1397235798,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1397235898,'5.10.83.41',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1397235958,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1397236164,'5.10.83.22',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1397236725,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1397237106,'5.10.83.94',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1397237962,'5.10.83.89',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1397239077,'5.10.83.49',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1397239189,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1397239930,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1397240214,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1397240878,'5.10.83.25',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1397241899,'5.10.83.13',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1397242651,'5.10.83.43',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1397243411,'5.10.83.13',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1397243716,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1397244392,'5.10.83.41',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1397244463,'5.10.83.49',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1397244616,'5.10.83.89',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1397245117,'5.10.83.73',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1397245141,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1397245975,'5.10.83.73',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1397247767,'5.10.83.104',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1397247829,'5.10.83.104',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1397249390,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1397250284,'5.10.83.25',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1397251958,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1397252414,'5.10.83.25',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1397253771,'192.99.9.164',1,'Safari 537.36','Unknown','','[未知IP0801]','','','','/index.php'),(1397254422,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1397255116,'157.55.35.48',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1397255684,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1397257856,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1397258029,'5.10.83.94',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1397260036,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1397260172,'5.10.83.25',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1397260834,'5.10.83.41',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1397261990,'5.10.83.104',1,'Unknow browser','Unknown','','IANA','','','','/catalog.php'),(1397262229,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1397262418,'5.10.83.43',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1397263083,'5.10.83.49',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1397263862,'5.10.83.73',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1397265006,'5.10.83.96',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1397265934,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1397266099,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1397266438,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1397267715,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1397267853,'5.10.83.13',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1397270601,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1397271639,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1397271925,'5.10.83.13',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1397271934,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1397274054,'157.55.32.57',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1397274054,'157.55.32.57',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1397274055,'157.55.32.57',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1397274055,'157.55.32.57',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1397274056,'157.55.32.57',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1397274056,'157.55.32.57',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1397274665,'157.55.34.178',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1397274666,'157.55.34.178',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1397274667,'157.55.34.178',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1397274667,'157.55.34.178',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1397274668,'157.55.34.178',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1397274668,'157.55.34.178',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1397276110,'5.10.83.13',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1397276364,'157.55.33.34',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1397276364,'157.55.33.34',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1397276365,'157.55.33.34',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1397276365,'157.55.33.34',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1397276366,'157.55.33.34',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1397276366,'157.55.33.34',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1397276367,'157.55.33.34',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1397276367,'157.55.33.34',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1397276368,'157.55.33.34',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1397276798,'157.55.33.25',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1397276798,'157.55.33.25',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1397276800,'157.55.33.25',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1397276801,'157.55.33.25',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1397276801,'157.55.33.25',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1397276801,'157.55.33.25',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1397276802,'157.55.33.25',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1397276803,'157.55.33.25',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1397276812,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1397276825,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1397276840,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1397276855,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1397276871,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1397276888,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1397276905,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1397276922,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1397276979,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1397276998,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1397277016,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1397277035,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1397277056,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1397278143,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1397279294,'5.10.83.43',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1397279497,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1397279628,'5.10.83.43',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1397279814,'42.156.137.97',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/article.php'),(1397279814,'42.120.161.97',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/index.php'),(1397279819,'42.156.138.97',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/index.php'),(1397281632,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1397281717,'5.10.83.89',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1397282329,'5.10.83.22',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1397282787,'5.10.83.13',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1397282884,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1397282942,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article_cat.php'),(1397283215,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1397284198,'157.55.33.25',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1397284706,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1397285115,'5.10.83.96',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1397285635,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1397285845,'5.10.83.13',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1397286155,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1397286437,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1397288114,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1397288245,'5.10.83.41',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1397288690,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1397291798,'5.10.83.96',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1397292005,'5.10.83.73',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1397293434,'157.55.33.34',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1397293671,'101.226.168.253',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=6','','/brand.php'),(1397293671,'101.226.169.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=3','','/brand.php'),(1397293671,'101.226.168.252',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=3','','/brand.php'),(1397293683,'101.226.168.253',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=11&img=22','','/gallery.php'),(1397293683,'101.226.169.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=164&img=302','','/gallery.php'),(1397293822,'101.226.166.249',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=180&img=337','','/gallery.php'),(1397294002,'101.226.167.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=43&img=80','','/gallery.php'),(1397294002,'101.226.167.223',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=61&img=113','','/gallery.php'),(1397294002,'101.226.167.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=22&img=43','','/gallery.php'),(1397294005,'101.226.167.223',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=71&img=130','','/gallery.php'),(1397294005,'101.226.167.223',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=8&img=16','','/gallery.php'),(1397294005,'101.226.167.227',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=1','','/goods.php'),(1397294008,'101.226.167.227',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=100','','/goods.php'),(1397294008,'101.226.167.230',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=104','','/goods.php'),(1397294011,'101.226.167.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=107','','/goods.php'),(1397294011,'101.226.167.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=112','','/goods.php'),(1397294278,'101.226.166.249',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=124','','/goods.php'),(1397294278,'101.226.166.250',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=12','','/goods.php'),(1397294278,'101.226.166.244',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=128','','/goods.php'),(1397294282,'101.226.166.246',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=132','','/goods.php'),(1397294282,'101.226.166.250',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=152','','/goods.php'),(1397294282,'101.226.166.249',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=148','','/goods.php'),(1397294283,'101.226.169.212',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=115','','/goods.php'),(1397294285,'101.226.166.250',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=16','','/goods.php'),(1397294285,'101.226.166.250',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=157','','/goods.php'),(1397294288,'101.226.166.247',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=163','','/goods.php'),(1397294288,'101.226.166.244',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=165','','/goods.php'),(1397294451,'101.226.167.213',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=17','','/goods.php'),(1397294451,'101.226.167.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=178','','/goods.php'),(1397294451,'101.226.167.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=19','','/goods.php'),(1397294455,'101.226.167.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=25','','/goods.php'),(1397294455,'101.226.167.211',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=2','','/goods.php'),(1397294455,'101.226.167.214',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=26','','/goods.php'),(1397294458,'101.226.167.213',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=35','','/goods.php'),(1397294458,'101.226.167.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=28','','/goods.php'),(1397294461,'101.226.167.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=39','','/goods.php'),(1397294461,'101.226.167.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=38','','/goods.php'),(1397294556,'101.226.166.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=166','','/goods.php'),(1397294731,'101.226.168.249',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=42','','/goods.php'),(1397294844,'182.118.20.164',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=43','','/goods.php'),(1397294844,'182.118.20.168',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=59','','/goods.php'),(1397294844,'182.118.20.167',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=6','','/goods.php'),(1397294844,'182.118.20.163',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=51','','/goods.php'),(1397294847,'182.118.20.184',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=69','','/goods.php'),(1397294850,'182.118.20.176',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=7','','/goods.php'),(1397294850,'182.118.20.186',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=70','','/goods.php'),(1397294850,'182.118.20.181',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=8','','/goods.php'),(1397294854,'182.118.20.174',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=84','','/goods.php'),(1397294854,'182.118.20.170',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=91','','/goods.php'),(1397298493,'5.10.83.104',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1397300416,'5.10.83.25',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1397301085,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1397302083,'5.10.83.25',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1397302466,'5.10.83.104',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1397302864,'5.10.83.96',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1397302995,'5.10.83.49',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1397303354,'5.10.83.89',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1397303717,'5.10.83.96',1,'Unknow browser','Unknown','','IANA','','','','/user.php'),(1397304695,'5.10.83.43',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1397304784,'5.10.83.96',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1397307798,'5.10.83.104',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1397307819,'5.10.83.22',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1397309969,'5.10.83.104',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1397310033,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1397310070,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1397310098,'157.56.92.175',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1397310259,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1397310450,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1397310672,'157.55.34.107',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1397311173,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1397311494,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1397311805,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1397311929,'5.10.83.96',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1397311961,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1397312157,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1397312207,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1397313617,'5.10.83.89',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1397314801,'5.10.83.104',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1397315124,'5.10.83.22',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1397315291,'157.55.35.84',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1397315442,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/flow.php'),(1397315648,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1397316730,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1397317486,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1397318481,'157.55.33.34',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1397318482,'203.72.214.66',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','https://www.google.com.tw','/','','/category.php'),(1397319620,'5.10.83.94',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1397320120,'5.10.83.49',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1397320559,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1397322615,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1397323314,'5.10.83.104',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1397323409,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1397323948,'157.55.32.237',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1397325354,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article_cat.php'),(1397325440,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1397325671,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1397325808,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1397327138,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1397328678,'5.10.83.13',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1397329517,'5.10.83.41',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1397330122,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/tag_cloud.php'),(1397330461,'5.10.83.41',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1397330997,'157.55.32.237',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1397330997,'157.55.32.237',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1397330998,'157.55.32.237',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1397330999,'157.55.32.237',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1397331070,'157.55.32.237',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1397331071,'157.55.32.237',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1397331118,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1397331163,'65.55.24.245',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1397331164,'65.55.24.245',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1397331164,'65.55.24.245',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1397331165,'65.55.24.245',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1397331165,'65.55.24.245',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1397331166,'65.55.24.245',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1397331284,'65.55.24.245',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1397331285,'65.55.24.245',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1397331285,'65.55.24.245',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1397331320,'5.10.83.94',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1397332151,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/article.php'),(1397334572,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1397336197,'157.56.229.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1397336199,'157.56.229.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1397336199,'157.56.229.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1397336200,'157.56.229.246',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1397336201,'157.56.229.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1397336201,'157.56.229.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1397336202,'157.56.229.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1397336202,'157.56.229.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1397338666,'5.10.83.104',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1397338894,'5.10.83.49',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1397339257,'117.78.13.29',1,'Unknow browser','Unknown','en-us,en-gb,en','APNIC','','','','/index.php'),(1397342352,'5.10.83.96',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1397342574,'157.55.35.37',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1397344811,'157.55.35.37',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1397344888,'5.10.83.94',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1397344917,'157.55.32.59',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1397346591,'5.10.83.25',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1397346885,'5.10.83.13',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1397348656,'5.10.83.89',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1397349734,'5.10.83.73',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1397355165,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1397355733,'175.96.176.109',1,'Safari 537.36','Linux','zh-TW,zh','[未知IP0801]','http://r.search.yahoo.com','/_ylt=A8tUwYeN9ElTMgsAt99r1gt.;_ylu=X3oDMTEzdGkybGtlBHNlYwNzcgRwb3MDOQRjb2xvA3R3MQR2dGlkA1RXQzA3M18x/RV=2/RE=1397384461/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2f/RK=0/RS=UTmw1SdlPdr0rBAd4v6AKKck','','/index.php'),(1397357456,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1397357737,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1397357878,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1397358758,'5.10.83.96',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1397359370,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1397359396,'5.10.83.104',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1397360704,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1397361153,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1397362570,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1397363231,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1397363344,'5.10.83.41',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1397363383,'5.10.83.96',1,'Unknow browser','Unknown','','IANA','','','','/user.php'),(1397363992,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1397364869,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1397364873,'5.10.83.22',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1397366339,'157.55.33.14',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1397368037,'5.10.83.89',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1397368339,'5.10.83.25',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1397369502,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1397371394,'5.10.83.94',1,'Unknow browser','Unknown','','IANA','','','','/search.php'),(1397371577,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1397371772,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1397371999,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1397373360,'157.55.33.39',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1397377712,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1397377882,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1397381003,'5.10.83.94',1,'Unknow browser','Unknown','','IANA','','','','/search.php'),(1397381034,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1397381050,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1397381067,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1397381087,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1397381105,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1397381124,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1397381143,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1397381162,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1397381172,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1397381181,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1397381239,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/user.php'),(1397381259,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1397381279,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1397381300,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1397381369,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1397382449,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1397383568,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1397387314,'157.55.35.96',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1397387446,'5.10.83.41',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1397388096,'5.10.83.22',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1397388452,'5.10.83.13',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1397388606,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1397390097,'5.10.83.43',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1397391342,'5.10.83.13',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1397391389,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1397391471,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1397391775,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1397392955,'5.10.83.25',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1397393248,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1397393479,'5.10.83.41',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1397393975,'5.10.83.104',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1397394137,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1397396201,'5.10.83.96',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1397396528,'118.171.164.83',1,'Safari 537.36','Linux','zh-TW,zh','APNIC','http://www.google.com.tw','/url?sa=t&rct=j&q=&esrc=s&source=web&cd=1&ved=0CDQQFjAA&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Fcategory.php%3Fid%3D1%26brand%3D3&ei=LpRKU4eFL4n78QXG6oHIBw&usg=AFQjCNF1ISrtV1iy6SLZq8gtk-PiU6aGDw','','/category.php'),(1397397251,'157.55.32.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1397397258,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1397398083,'157.56.93.71',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1397399223,'5.10.83.96',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1397399886,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1397399893,'5.10.83.73',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1397400388,'157.55.33.39',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1397400794,'5.10.83.22',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1397400994,'5.10.83.89',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1397402557,'5.10.83.22',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1397402724,'5.10.83.13',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1397402742,'5.10.83.89',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1397404182,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1397404495,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1397406293,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1397406446,'5.10.83.13',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1397407338,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1397407917,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1397408149,'5.10.83.96',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1397408410,'5.10.83.73',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1397410436,'5.10.83.49',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1397411707,'5.10.83.25',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1397412764,'5.10.83.25',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1397412912,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1397413101,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1397413217,'5.10.83.96',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1397413265,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1397414240,'5.10.83.22',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1397414351,'5.10.83.73',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1397414467,'157.55.34.99',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1397414468,'157.55.34.99',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1397414468,'157.55.34.99',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1397414469,'157.55.34.99',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1397414469,'157.55.34.99',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1397414470,'157.55.34.99',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1397414470,'157.55.34.99',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1397414471,'157.55.34.99',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1397414471,'157.55.34.99',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1397414472,'157.55.34.99',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1397414473,'157.55.34.99',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1397414473,'157.55.34.99',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1397414474,'157.55.34.99',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1397414590,'157.55.32.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1397414590,'157.55.32.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1397414591,'157.55.32.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1397414591,'157.55.32.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1397414592,'157.55.32.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1397414592,'157.55.32.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1397414593,'157.55.32.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1397414594,'157.55.32.83',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1397414594,'157.55.32.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1397414595,'157.55.32.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1397414595,'157.55.32.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1397414596,'157.55.32.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1397414597,'157.55.32.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1397414597,'157.55.32.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1397414598,'157.55.32.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1397414598,'157.55.32.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1397414599,'157.55.32.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1397414599,'157.55.32.83',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1397414859,'5.10.83.89',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1397414921,'157.55.35.83',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1397414922,'157.55.35.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1397414923,'157.55.35.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1397414923,'157.55.35.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1397414924,'157.55.35.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1397414924,'157.55.35.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1397414924,'157.55.35.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1397414925,'157.55.35.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1397414925,'157.55.35.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1397414925,'157.55.35.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1397414926,'157.55.35.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1397414926,'157.55.35.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1397414927,'157.55.35.83',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1397414927,'157.55.35.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1397414928,'157.55.35.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1397414929,'157.55.35.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1397414929,'157.55.35.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1397414930,'157.55.35.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1397416070,'5.10.83.94',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1397417275,'5.10.83.25',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1397417666,'5.10.83.22',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1397418023,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1397419389,'5.10.83.13',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1397422339,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1397423518,'5.10.83.96',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1397423672,'5.10.83.89',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1397424547,'5.10.83.49',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1397424829,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1397425353,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1397425796,'5.10.83.43',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1397428021,'5.10.83.89',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1397428655,'5.10.83.96',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1397428833,'5.10.83.22',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1397428911,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/catalog.php'),(1397430002,'5.10.83.22',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1397431808,'5.10.83.25',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1397434604,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1397435264,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1397435597,'5.10.83.104',1,'Unknow browser','Unknown','','IANA','','','','/group_buy.php'),(1397435909,'5.10.83.89',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1397436482,'5.10.83.49',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1397436607,'5.10.83.25',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1397437892,'5.10.83.104',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1397438017,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1397438072,'157.55.35.35',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1397439044,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1397440629,'5.10.83.104',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1397441494,'157.55.32.111',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1397442022,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1397442573,'5.10.83.25',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1397442578,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1397442928,'5.10.83.94',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1397443216,'5.10.83.73',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1397443583,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1397443918,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article_cat.php'),(1397444759,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1397444775,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1397444788,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1397444802,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1397444818,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1397444835,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1397444851,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1397444866,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1397444911,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1397444925,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1397444940,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1397444955,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1397444969,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1397446935,'157.55.32.111',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1397447451,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1397448239,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1397448250,'42.120.160.97',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/article.php'),(1397448250,'42.120.161.97',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/pick_out.php'),(1397449488,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1397452719,'101.226.166.240',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=111&img=202','','/gallery.php'),(1397452719,'101.226.166.241',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=115&img=210','','/gallery.php'),(1397452719,'101.226.166.241',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=24&img=47','','/gallery.php'),(1397452723,'101.226.166.237',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=135','','/goods.php'),(1397452723,'101.226.166.240',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=145','','/goods.php'),(1397452727,'101.226.166.237',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=9','','/goods.php'),(1397452727,'101.226.166.241',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=60','','/goods.php'),(1397453083,'42.120.160.97',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/index.php'),(1397453362,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1397453800,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1397455021,'157.55.32.111',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1397456999,'157.55.33.20',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1397458412,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1397459062,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1397465754,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1397468078,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1397469324,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1397469852,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1397471212,'5.10.83.89',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1397471451,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1397472016,'5.10.83.25',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1397472294,'5.10.83.43',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1397472505,'5.10.83.96',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1397472510,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1397472713,'5.10.83.89',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1397473317,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1397475625,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1397477031,'5.10.83.89',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1397477344,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1397477637,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1397478950,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1397479697,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/index.php'),(1397480759,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1397480986,'5.10.83.49',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1397481398,'5.10.83.41',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1397481804,'5.10.83.13',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1397482522,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1397483006,'5.10.83.89',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1397485827,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1397487735,'5.10.83.73',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1397488529,'5.10.83.96',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1397488943,'5.10.83.13',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1397489414,'5.10.83.41',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1397491729,'5.10.83.25',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1397492197,'49.219.78.167',1,'Safari 534.30','Linux','zh-TW, en-US','IANA','http://www.google.com','/search?q=%E6%8C%87%E7%94%B2%E6%B2%B9%E6%89%B9%E7%99%BC%E7%B6%B2&client=ms-android-samsung&site=webhp&ei=pwlMU8CoKMf9kAXxyID4DA&start=40&sa=N&biw=360&bih=615','指甲油批發網','/category.php'),(1397492565,'5.10.83.41',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1397493136,'157.55.32.111',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1397493973,'157.56.93.94',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1397494606,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/article.php'),(1397497121,'5.10.83.13',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1397497211,'5.10.83.96',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1397498871,'5.10.83.94',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1397499075,'180.153.163.191',1,'Unknow browser','Unknown','zh-cn, zh','[未知IP0801]','','','','/index.php'),(1397500123,'61.64.240.7',1,'FireFox 28.0','Windows XP','zh-tw,zh','台湾省','http://www.google.com.tw','/url?sa=t&rct=j&q=&esrc=s&source=web&cd=10&ved=0CGgQFjAJ&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Farticle.php%3Fid%3D6&ei=4ShMU9uIIYz9lAWElIHABw&usg=AFQjCNEZaVs0jIIFBhBBKMF3aI1e73y6qw','','/article.php'),(1397500674,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1397502061,'5.10.83.13',1,'Unknow browser','Unknown','','IANA','','','','/user.php'),(1397502487,'5.10.83.89',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1397506105,'5.10.83.96',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1397506782,'5.10.83.41',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1397507408,'101.226.167.236',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=13','','/category.php'),(1397507408,'101.226.167.234',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=2','','/article_cat.php'),(1397507408,'101.226.167.238',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=22&id=1','','/category.php'),(1397507879,'5.10.83.49',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1397508376,'157.56.93.50',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1397510576,'5.10.83.41',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1397511333,'5.10.83.96',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1397511439,'5.10.83.13',1,'Unknow browser','Unknown','','IANA','','','','/pick_out.php'),(1397511847,'5.10.83.25',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1397512034,'5.10.83.104',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1397514032,'5.10.83.94',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1397515532,'5.10.83.41',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1397517206,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/brand.php'),(1397518459,'157.56.92.150',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1397520329,'5.10.83.96',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1397520386,'5.10.83.41',1,'Unknow browser','Unknown','','IANA','','','','/article_cat.php'),(1397521905,'5.10.83.13',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1397525523,'5.10.83.73',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1397527233,'157.55.34.25',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1397527289,'5.10.83.41',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1397530367,'5.10.83.89',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1397530710,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1397530903,'5.10.83.73',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1397531151,'5.10.83.94',1,'Unknow browser','Unknown','','IANA','','','','/flow.php'),(1397533011,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1397533434,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1397533444,'5.10.83.49',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1397533552,'5.10.83.94',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1397533914,'5.10.83.22',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1397534347,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1397534941,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1397535969,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1397535982,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1397535995,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1397536009,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1397536022,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1397536036,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1397536051,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1397536067,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1397536082,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1397536097,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1397536145,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1397536161,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1397536176,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1397536390,'5.10.83.104',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1397536699,'5.10.83.73',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1397537961,'5.10.83.89',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1397539242,'5.10.83.49',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1397540517,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1397541820,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1397542090,'5.10.83.89',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1397542180,'5.10.83.73',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1397543131,'157.55.33.50',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1397543563,'5.10.83.41',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1397543632,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1397543637,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1397545492,'5.10.83.94',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1397546410,'5.10.83.73',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1397546549,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1397546593,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1397546647,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1397546785,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1397547378,'5.10.83.43',1,'Unknow browser','Unknown','','IANA','','','','/article_cat.php'),(1397547596,'49.158.222.40',1,'Unknow browser','Windows NT','zh-TW','IANA','http://r.search.yahoo.com','/_ylt=A8tUwZFP4kxTDTsAT5Jr1gt.;_ylu=X3oDMTE0M3U5OXNiBHNlYwNzcgRwb3MDMTIEY29sbwN0dzEEdnRpZANRSVRXMDRfMQ--/RV=2/RE=1397576399/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d18/RK=0/R','','/category.php'),(1397547597,'119.147.146.189',1,'Internet Explorer 6.0','Windows XP','zh-CN,zh','APNIC','','','','/category.php'),(1397548611,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1397548930,'5.10.83.43',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1397548996,'5.10.83.25',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1397549040,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1397549189,'5.10.83.104',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1397550165,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1397552546,'5.10.83.41',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1397552834,'5.10.83.49',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1397553571,'157.56.93.94',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1397556045,'5.10.83.94',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1397556188,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1397559545,'5.10.83.96',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1397560768,'5.10.83.43',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1397560775,'5.10.83.104',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1397562267,'157.55.32.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1397563072,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1397564010,'157.55.33.125',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1397567670,'180.153.236.73',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=1','','/category.php'),(1397567786,'5.10.83.96',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1397568196,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1397568708,'5.10.83.89',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1397568827,'5.10.83.41',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1397569485,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1397570316,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1397570942,'61.55.185.145',1,'Internet Explorer 9.0','Windows NT','zh-CN','河北省唐山市','http://www.chanshanger.com.tw','/category.php?brand=22&id=1','','/category.php'),(1397573097,'5.10.83.73',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1397573547,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1397574573,'180.153.236.163',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=6&id=1','','/category.php'),(1397575554,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1397577152,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1397578215,'5.10.83.73',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1397578441,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1397578467,'1.163.192.95',1,'Safari 537.36','Windows XP','zh-TW,zh','IANA','https://www.google.com.tw','/','','/category.php'),(1397578472,'5.10.83.94',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1397578955,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/index.php'),(1397581662,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1397582320,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1397582918,'5.10.83.22',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1397583321,'5.10.83.96',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1397584481,'5.10.83.49',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1397584515,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1397585586,'5.10.83.89',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1397586400,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1397586468,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1397586501,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1397586759,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1397587384,'5.10.83.41',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1397587455,'5.10.83.25',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1397588877,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1397589703,'5.10.83.22',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1397590119,'5.10.83.49',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1397592354,'5.10.83.25',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1397593836,'5.10.83.73',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1397594098,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1397594346,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1397595387,'5.10.83.43',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1397596135,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1397597358,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1397597669,'101.226.166.206',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=21','','/brand.php'),(1397597850,'182.118.20.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=4','','/brand.php'),(1397597850,'182.118.20.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=9','','/brand.php'),(1397597881,'101.226.168.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=12&id=30','','/brand.php'),(1397597881,'101.226.168.202',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=25','','/brand.php'),(1397597881,'101.226.168.200',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=2','','/article_cat.php'),(1397597885,'101.226.168.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=20','','/brand.php'),(1397597895,'182.118.20.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=1','','/category.php'),(1397597895,'182.118.20.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=11','','/category.php'),(1397597942,'182.118.20.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=13','','/category.php'),(1397597942,'182.118.20.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=2','','/category.php'),(1397597986,'182.118.20.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=9&id=8','','/category.php'),(1397597986,'182.118.20.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=1&img=10','','/gallery.php'),(1397598027,'182.118.20.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=124&img=225','','/gallery.php'),(1397598027,'182.118.20.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=128&img=229','','/gallery.php'),(1397598188,'101.226.169.217',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=136&img=237','','/gallery.php'),(1397598215,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1397598517,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1397598576,'182.118.21.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=151','','/goods.php'),(1397598645,'182.118.21.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=173','','/goods.php'),(1397598645,'182.118.21.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=176','','/goods.php'),(1397598645,'182.118.21.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=186','','/goods.php'),(1397598645,'182.118.21.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=183','','/goods.php'),(1397598645,'182.118.21.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=185','','/goods.php'),(1397598687,'182.118.21.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=23','','/goods.php'),(1397598687,'182.118.21.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=3','','/goods.php'),(1397598688,'182.118.21.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=46','','/goods.php'),(1397598729,'182.118.21.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=78','','/goods.php'),(1397598729,'182.118.21.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=48','','/goods.php'),(1397598950,'101.226.166.232',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=86','','/goods.php'),(1397599095,'182.118.25.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=15&img=31','','/gallery.php'),(1397599095,'182.118.25.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=157&img=259','','/gallery.php'),(1397599095,'182.118.25.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=31&img=59','','/gallery.php'),(1397599095,'182.118.25.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=174&img=323','','/gallery.php'),(1397599095,'182.118.25.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=25&img=49','','/gallery.php'),(1397599099,'182.118.25.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=4&img=7','','/gallery.php'),(1397599099,'182.118.25.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=76&img=140','','/gallery.php'),(1397599104,'182.118.25.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=13','','/goods.php'),(1397599104,'182.118.25.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=130','','/goods.php'),(1397599107,'182.118.25.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=136','','/goods.php'),(1397599186,'101.226.167.233',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=85','','/goods.php'),(1397599672,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1397601343,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1397601612,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1397602764,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1397602932,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1397604869,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1397606607,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1397607439,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1397607642,'180.153.236.147',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/','','/index.php'),(1397609868,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1397611181,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1397611897,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1397612040,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/article.php'),(1397612331,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1397613242,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1397613321,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1397613330,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1397617361,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1397617747,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1397618274,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1397618314,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1397620131,'157.55.34.100',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1397621325,'157.55.32.225',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1397622762,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1397625921,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/user.php'),(1397628278,'66.249.77.65',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1397628727,'157.56.229.245',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1397629665,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1397630112,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1397633314,'157.55.32.113',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1397633593,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1397635286,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1397635947,'217.73.208.27',1,'FireFox 13.0.1','Linux','','欧洲','','','','/index.php'),(1397636168,'157.55.35.98',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1397636909,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1397637233,'157.55.33.108',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1397637233,'157.55.33.108',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1397637234,'157.55.33.108',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1397637234,'157.55.33.108',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1397637235,'157.55.33.108',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1397637235,'157.55.33.108',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1397637236,'157.55.33.108',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1397637236,'157.55.33.108',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1397637237,'157.55.33.108',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1397637237,'157.55.33.108',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1397637629,'157.55.35.98',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1397637833,'157.55.35.98',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1397637834,'157.55.35.98',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1397637835,'157.55.35.98',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1397637835,'157.55.35.98',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1397637835,'157.55.35.98',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1397639154,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1397640347,'157.56.93.41',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1397640350,'157.56.93.41',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1397640354,'157.56.93.41',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1397640356,'157.56.93.41',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1397640361,'157.56.93.41',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1397640363,'157.56.93.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1397640561,'157.56.92.150',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1397640561,'157.56.92.150',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1397640562,'157.56.92.150',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1397640563,'157.56.92.150',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1397640714,'157.56.93.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1397642084,'157.56.92.150',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1397642085,'157.56.92.150',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1397642087,'157.56.92.150',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1397642426,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1397643154,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1397643288,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1397644987,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1397647092,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1397648733,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1397655978,'114.27.81.54',1,'Safari 534.30','Linux','zh-TW, en-US','IANA','http://r.search.yahoo.com','/_ylt=A8tUwZE6iU5TB3IAXWNxOSY5;_ylu=X3oDMTByNHJlbG03BHNlYwNzcgRwb3MDMgRjb2xvA3R3MQR2dGlkAw--/RV=2/RE=1397684667/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d1%26brand%3d3/RK=0/RS','','/category.php'),(1397656804,'157.55.32.141',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1397660381,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1397660396,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1397660410,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1397660424,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1397660439,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1397660453,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1397660467,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1397660481,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1397660526,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1397660540,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1397660555,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1397660568,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1397660581,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1397664904,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1397671998,'61.220.39.178',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/index.php'),(1397672206,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1397680541,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1397685774,'157.55.33.249',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1397692587,'157.55.32.26',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1397699155,'61.219.187.157',1,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','','','','/index.php'),(1397701285,'111.251.110.229',1,'Safari 537.36','Windows XP','zh-TW,zh','IANA','https://www.google.com.tw','/','','/category.php'),(1397702436,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1397703124,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1397705974,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1397707227,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1397707338,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1397709902,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1397710670,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1397711361,'157.55.32.39',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1397712242,'65.55.52.116',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1397712767,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1397712888,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1397714599,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1397714836,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/search.php'),(1397718465,'64.246.161.190',1,'FireFox 3.5.2','Windows XP','en-us,fr-be','美国','http://whois.domaintools.com','/chanshanger.com.tw','','/index.php'),(1397722278,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1397724474,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1397724569,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1397726620,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1397728354,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1397728531,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1397729220,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1397729291,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1397730045,'101.226.168.245',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=187&img=352','','/gallery.php'),(1397730045,'101.226.168.243',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=116&img=212','','/gallery.php'),(1397730045,'101.226.168.243',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=27&img=52','','/gallery.php'),(1397730048,'101.226.168.250',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=47&img=88','','/gallery.php'),(1397730241,'157.55.32.222',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1397730978,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1397731994,'157.55.32.81',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1397732957,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1397733192,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1397733938,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1397734582,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1397735447,'42.156.138.38',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/group_buy.php'),(1397735447,'42.120.160.38',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/goods.php'),(1397735458,'42.156.137.38',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1397735854,'157.56.92.152',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1397736374,'91.194.84.28',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1397736376,'91.194.84.28',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1397736378,'91.194.84.28',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1397736380,'91.194.84.28',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1397736383,'91.194.84.28',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1397736385,'91.194.84.28',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1397736387,'91.194.84.28',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1397736390,'91.194.84.28',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1397736396,'91.194.84.28',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1397736398,'91.194.84.28',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1397736400,'91.194.84.28',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1397736403,'91.194.84.28',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1397736405,'91.194.84.28',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1397736408,'91.194.84.28',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1397736411,'91.194.84.28',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1397736413,'91.194.84.28',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1397736415,'91.194.84.28',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1397736419,'91.194.84.28',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1397736421,'91.194.84.28',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1397736423,'91.194.84.28',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1397736427,'91.194.84.28',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1397736431,'91.194.84.28',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1397736439,'91.194.84.28',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1397736442,'91.194.84.28',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1397736444,'91.194.84.28',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1397736447,'91.194.84.28',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1397736450,'91.194.84.28',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1397736452,'91.194.84.28',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1397736455,'91.194.84.28',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1397736457,'91.194.84.28',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1397736461,'91.194.84.28',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1397736464,'91.194.84.28',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1397736466,'91.194.84.28',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1397737117,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1397737356,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1397739200,'157.55.33.252',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1397741689,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1397742156,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1397742576,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1397745763,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1397745766,'42.71.246.207',1,'Safari 534.30','Linux','zh-TW, en-US','IANA','http://r.search.yahoo.com','/_ylt=A8tUwY9o6E9Ttx8ArtFxOSY5;_ylu=X3oDMTByMHM4NXRxBHNlYwNzcgRwb3MDMwRjb2xvA3R3MQR2dGlkAw--/RV=2/RE=1397774568/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fgoods.php%3fid%3d186/RK=0/RS=fuUCcB3oaj0q','','/goods.php'),(1397746561,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1397747166,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1397747179,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1397747191,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1397747204,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1397747218,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1397747233,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1397747248,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1397747264,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1397747281,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1397747287,'157.55.35.35',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1397747325,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1397747339,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1397747353,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1397747368,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1397751444,'110.211.156.58',1,'FireFox 21.0','Windows XP','en-US,en','IANA','http://www.google.com.hk','/url?sa=t&rct=j&q=&esrc=s&source=web&cd=76&ved=0CEAQFjAFOEY&url=%68%74%74%70%3a%2f%2f%77%77%77%2e%63%68%61%6e%73%68%61%6e%67%65%72%2e%63%6f%6d%2e%74%77%2f%67%6f%6f%64%73%2e%70%68%70%3f%69%64%3d%31%32%','','/goods.php'),(1397753053,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1397754058,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1397757101,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1397757851,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1397759091,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1397760590,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1397764312,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1397766892,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1397770144,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1397771024,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1397771137,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1397772648,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1397777056,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1397777092,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1397777267,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1397778340,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1397779575,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1397782133,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1397782223,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1397783183,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1397783472,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1397784406,'157.55.33.47',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1397784406,'157.55.33.47',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1397784407,'157.55.33.47',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1397784407,'157.55.33.47',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1397784408,'157.55.33.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1397784408,'157.55.33.47',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1397784409,'157.55.33.47',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1397786138,'65.55.55.229',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1397786139,'65.55.55.229',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1397786140,'65.55.55.229',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1397786140,'65.55.55.229',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1397786140,'65.55.55.229',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1397786141,'65.55.55.229',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1397786142,'65.55.55.229',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1397786142,'65.55.55.229',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1397787293,'113.10.169.177',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1397787433,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1397787660,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1397789013,'157.55.35.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1397789982,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1397790308,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1397790962,'182.118.20.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=6','','/category.php'),(1397790962,'182.118.20.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=117&img=215','','/gallery.php'),(1397790964,'182.118.20.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=118&img=217','','/gallery.php'),(1397790964,'182.118.20.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=19&img=38','','/gallery.php'),(1397790967,'182.118.20.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=51&img=95','','/gallery.php'),(1397791975,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1397792783,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1397795231,'157.55.35.85',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1397797223,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1397797296,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1397800790,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1397801712,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1397802428,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1397804408,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1397806459,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1397807615,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1397809271,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1397810898,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1397811238,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1397812527,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1397812759,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1397814296,'182.118.41.161',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/','','/index.php'),(1397815070,'65.55.52.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1397817105,'157.56.92.163',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1397820564,'157.56.92.177',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1397821342,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1397821420,'61.135.249.214',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1397823004,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1397823698,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1397825075,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1397827330,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1397831558,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1397835187,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1397835643,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1397840617,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1397843275,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1397845452,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1397845955,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1397847688,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1397850423,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1397850824,'61.135.249.214',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1397851834,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1397854909,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1397854916,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1397854922,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1397854935,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1397854949,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1397854962,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1397854976,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1397854991,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1397855003,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1397855017,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1397855060,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1397855073,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1397855085,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1397855097,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1397856124,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1397857020,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1397858372,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1397858972,'101.227.4.28',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1397859684,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1397862028,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1397862974,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1397864427,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1397865502,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1397865908,'61.135.249.198',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1397866864,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1397868476,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1397868598,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1397869341,'61.135.249.198',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1397870615,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1397872498,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1397872962,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1397873463,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1397876335,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1397879380,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1397880535,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1397882761,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1397883800,'180.153.236.157',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=1','','/category.php'),(1397884179,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/tag_cloud.php'),(1397886566,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1397887726,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1397887745,'42.156.137.16',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/catalog.php'),(1397887752,'42.156.139.16',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/goods.php'),(1397887752,'42.156.138.16',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1397887758,'42.120.160.16',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1397887758,'42.156.136.16',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/goods.php'),(1397889063,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1397889657,'61.135.249.210',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1397893642,'157.55.33.106',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1397893675,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1397894506,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1397895057,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/user.php'),(1397895705,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1397896044,'117.78.13.18',1,'Unknow browser','Unknown','en-us,en-gb,en','APNIC','','','','/index.php'),(1397897349,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1397898022,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1397898933,'61.135.249.204',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1397908874,'157.55.33.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1397909742,'61.135.249.210',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1397910353,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1397921047,'61.135.249.193',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1397923008,'61.135.249.193',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1397927377,'180.153.236.154',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=6&id=1','','/category.php'),(1397927379,'180.153.236.24',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=108','','/goods.php'),(1397927989,'66.249.79.9',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1397929729,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1397931895,'66.249.79.238',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1397932933,'157.56.92.165',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1397932934,'157.56.92.165',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1397932934,'157.56.92.165',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1397932935,'157.56.92.165',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1397932936,'157.56.92.165',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1397932936,'157.56.92.165',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1397933855,'157.55.34.168',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1397933856,'157.55.34.168',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1397933856,'157.55.34.168',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1397933857,'157.55.34.168',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1397933857,'157.55.34.168',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1397933858,'157.55.34.168',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1397933858,'157.55.34.168',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1397933859,'157.55.34.168',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1397935156,'61.135.249.193',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1397941213,'54.226.39.59',1,'FireFox 3.6.3','Windows NT','','美国','','','','/index.php'),(1397946351,'61.135.249.210',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1397947586,'157.55.32.227',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1397950949,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1397952813,'66.249.79.9',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1397956169,'61.135.249.210',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1397957130,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1397957629,'61.135.249.210',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1397960160,'66.249.79.238',1,'Safari 8536.25','Unknown','','美国','','','','/brand.php'),(1397960749,'157.55.32.227',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1397961407,'66.249.79.9',1,'Safari 8536.25','Unknown','','美国','','','','/article.php'),(1397967877,'66.249.79.238',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1397971338,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1397971744,'61.135.249.215',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1397972856,'66.249.79.238',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1397972880,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1397974277,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1397974430,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1397975931,'42.156.137.16',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/flow.php'),(1397975937,'42.120.161.16',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/article.php'),(1397975937,'42.156.137.16',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1397975951,'42.156.138.16',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/article.php'),(1397975951,'42.120.160.16',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1397976696,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1397978854,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1397979466,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1397981835,'101.226.166.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=2&img=9','','/gallery.php'),(1397981835,'101.226.166.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=13&img=26','','/gallery.php'),(1397981835,'101.226.166.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=40&img=75','','/gallery.php'),(1397983035,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1397984132,'61.135.249.215',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1397985570,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1397989435,'114.41.189.79',1,'Safari 537.36','Linux','zh-TW,zh','IANA','https://www.google.com.tw','/','','/category.php'),(1397990030,'157.55.34.168',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1397990031,'157.55.34.168',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1397990718,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1397994685,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1397996600,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/pick_out.php'),(1397998341,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1397998532,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1397998682,'61.135.249.202',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1397999087,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1398001286,'61.135.249.202',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/user.php'),(1398001570,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1398005458,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/user.php'),(1398005460,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/user.php'),(1398005463,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/user.php'),(1398005465,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/user.php'),(1398005467,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/vote.php'),(1398005469,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1398005987,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1398006589,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1398007346,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/flow.php'),(1398009541,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1398013911,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1398017382,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1398018591,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1398019900,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1398022868,'157.55.32.227',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1398022870,'157.55.32.227',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1398026063,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1398026927,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/user.php'),(1398027807,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1398028635,'46.165.197.142',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1398029111,'61.135.249.211',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1398031664,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1398031678,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1398031693,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1398031706,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1398031720,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1398031735,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1398031749,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1398031763,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1398031776,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1398031818,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1398031833,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1398031846,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1398031861,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1398033907,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1398033998,'61.135.249.211',3,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1398034917,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1398037006,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1398039441,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1398041431,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1398041828,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1398044445,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1398046287,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1398049361,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1398049746,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1398050120,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1398056640,'157.56.93.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1398059485,'61.135.249.193',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1398059620,'157.56.93.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1398060827,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1398062261,'144.76.95.232',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1398062267,'144.76.95.232',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1398069552,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1398069974,'85.31.186.212',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1398070052,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1398071797,'208.90.57.196',1,'FireFox 4.0.1','Unknown','','美国','','','','/index.php'),(1398072595,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1398075794,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1398077494,'157.56.92.146',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1398078690,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1398081860,'61.135.249.202',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1398085485,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/brand.php'),(1398085491,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/gallery.php'),(1398085652,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1398085664,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1398085679,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1398085692,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1398085705,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1398085718,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1398085730,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1398085743,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1398085783,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1398085796,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1398085809,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1398085822,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1398085836,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1398086816,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1398087415,'202.144.209.2',1,'Safari 537.36','Linux','zh-TW,zh','台湾省','http://r.search.yahoo.com','/_ylt=A8tUwYb3HlVTJwUAtyhxOSY5;_ylu=X3oDMTByMHM4NXRxBHNlYwNzcgRwb3MDMwRjb2xvA3R3MQR2dGlkAw--/RV=2/RE=1398116216/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d1/RK=0/RS=D2XDHncG4b9','','/category.php'),(1398090713,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1398091630,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1398091788,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1398093937,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1398096069,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/article.php'),(1398098640,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1398098982,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1398099935,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/article.php'),(1398101756,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1398101770,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1398102588,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/snatch.php'),(1398104681,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1398107726,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1398107867,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1398108459,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1398108587,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1398108686,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1398110193,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1398111438,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1398114313,'157.55.33.18',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1398115966,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1398117856,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1398120404,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1398121655,'182.118.22.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=165&img=304','','/gallery.php'),(1398121655,'182.118.22.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=60&img=111','','/gallery.php'),(1398123249,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1398128112,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1398128770,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1398130537,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1398132518,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1398136211,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1398136692,'157.55.33.29',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1398136692,'157.55.33.29',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1398136693,'157.55.33.29',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1398136693,'157.55.33.29',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1398136694,'157.55.33.29',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1398136694,'157.55.33.29',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1398136695,'157.55.33.29',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1398136695,'157.55.33.29',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1398136697,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1398136953,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1398137282,'157.55.33.15',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1398137283,'157.55.33.15',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1398137283,'157.55.33.15',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1398137284,'157.55.33.15',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1398137284,'157.55.33.15',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1398137285,'157.55.33.15',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1398139499,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1398139774,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1398140811,'157.56.93.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1398140811,'157.56.93.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1398140812,'157.56.93.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1398140812,'157.56.93.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1398140813,'157.56.93.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1398140813,'157.56.93.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1398140814,'157.56.93.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1398141537,'42.120.161.64',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/article.php'),(1398141537,'42.156.139.64',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1398141544,'42.120.160.64',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/article.php'),(1398141544,'42.156.137.64',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/article.php'),(1398141733,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1398142917,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1398143206,'157.55.35.46',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1398143207,'157.55.35.46',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1398143207,'157.55.35.46',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1398143207,'157.55.35.46',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1398143208,'157.55.35.46',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1398143208,'157.55.35.46',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1398143208,'157.55.35.46',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1398143493,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1398144122,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1398146240,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1398146760,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1398147970,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1398148877,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1398154187,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1398155508,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1398160634,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/pick_out.php'),(1398160648,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1398162319,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1398164171,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1398164221,'65.52.104.235',1,'Unknow browser','Windows NT','','美国','','','','/goods.php'),(1398168405,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1398170660,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1398171216,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1398172177,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1398173554,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1398173741,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1398175003,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1398175242,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1398175254,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1398175266,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1398175281,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1398175294,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1398175307,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1398175324,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1398175336,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1398175350,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1398175387,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1398175402,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1398175416,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1398175427,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1398176541,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1398177052,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1398177575,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1398178157,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1398178723,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1398179158,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1398180688,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1398180955,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1398183944,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1398185366,'61.230.44.43',1,'Internet Explorer 9.0','Windows NT','zh-tw','台湾省','','','','/category.php'),(1398185449,'178.255.215.89',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1398187587,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1398188553,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1398198322,'157.55.32.237',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1398198687,'115.80.124.105',1,'Safari 9537.53','Unknown','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYQN0VZTuysAtKFxOSY5?ei=UTF-8&pvid=KTHSJDIwMi7G1IRfThx4GBJNMTE1LlNW0Q3_nID4&gprid=&fr2=sb-bottom&p=%E7%B4%AB%E8%89%B2+%E9%A6%99%E6%B0%B4','紫色 香水','/goods.php'),(1398198955,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1398199796,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1398200089,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1398202485,'176.9.34.171',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1398202492,'176.9.34.171',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1398206832,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/index.php'),(1398213772,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1398214477,'157.55.33.27',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1398214580,'157.55.34.171',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1398215946,'61.135.249.202',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1398216779,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1398217338,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1398218113,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1398221266,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1398222335,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1398222900,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1398223025,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1398223990,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1398224430,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1398226419,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1398227060,'61.135.249.202',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1398227642,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1398228784,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1398231903,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1398232366,'157.55.33.34',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1398232873,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1398233386,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1398235329,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1398236871,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1398237125,'217.212.224.181',1,'Unknow browser','Unknown','','瑞典','','','','/index.php'),(1398237277,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1398239146,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/group_buy.php'),(1398240459,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1398241565,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1398241603,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1398241769,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1398243339,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1398244873,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1398245221,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1398245833,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1398246723,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1398247761,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1398248667,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1398248739,'101.226.166.245',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=168&img=310','','/gallery.php'),(1398248739,'101.226.166.243',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=45&img=84','','/gallery.php'),(1398250131,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1398250826,'157.55.35.36',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1398250827,'157.55.35.36',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1398250827,'157.55.35.36',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1398250828,'157.55.35.36',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1398250828,'157.55.35.36',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1398251121,'157.55.35.53',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1398251122,'157.55.35.53',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1398251122,'157.55.35.53',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1398251123,'157.55.35.53',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1398251388,'157.56.92.149',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1398251388,'157.56.92.149',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1398251389,'157.56.92.149',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1398251389,'157.56.92.149',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1398251390,'157.56.92.149',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1398251390,'157.56.92.149',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1398251391,'157.56.92.149',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1398251391,'157.56.92.149',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1398251392,'157.56.92.149',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1398251392,'157.56.92.149',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1398251479,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1398251779,'157.55.35.53',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1398251779,'157.55.35.53',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1398251780,'157.55.35.53',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1398252053,'157.55.35.36',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1398252054,'157.55.35.36',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1398252054,'157.55.35.36',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1398252055,'157.55.35.36',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1398252189,'157.56.92.149',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1398252828,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1398255369,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1398258662,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1398259188,'157.56.92.163',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1398259900,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1398261490,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1398262544,'114.198.175.168',1,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://r.search.yahoo.com','/_ylt=A8tUwY3dyldTVngA5gVr1gt.;_ylu=X3oDMTEzZDlodGVnBHNlYwNzcgRwb3MDNwRjb2xvA3R3MQR2dGlkA1FJVFcwNF8x/RV=2/RE=1398291294/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2f/RK=0/RS=gWqFdsNsqgsGKSw3tqDs5.nG','','/index.php'),(1398262733,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1398262739,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1398265222,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1398266188,'157.55.35.36',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1398269335,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1398269345,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1398269356,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1398269367,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1398269379,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1398269390,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1398269402,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1398269415,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1398269428,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1398269465,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1398269477,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1398269490,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1398269502,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1398270816,'119.77.217.179',1,'Unknow browser','Windows NT','zh-TW','APNIC','http://r.search.yahoo.com','/_ylt=A8tUwY4S61dTLWUABNNr1gt.;_ylu=X3oDMTE0MjY0MWkxBHNlYwNzcgRwb3MDNARjb2xvA3R3MQR2dGlkA1ZJUFRXNTlfMQ--/RV=2/RE=1398299539/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2f/RK=0/RS=Py5ValNVxJbXMpn0UvKp','','/index.php'),(1398271106,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1398272816,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1398274266,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1398276479,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1398277542,'157.55.33.249',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1398277823,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1398277896,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1398280820,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1398281505,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1398282704,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1398285065,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1398285103,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1398285892,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1398291207,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/article.php'),(1398291403,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1398294296,'157.55.35.75',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1398296562,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1398298839,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1398301153,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1398303481,'157.55.33.124',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1398303620,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1398303981,'61.135.249.196',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1398304445,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1398306204,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1398306430,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1398307033,'182.118.21.243',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=163&img=301','','/gallery.php'),(1398308711,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1398321449,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1398322653,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1398322737,'157.55.33.124',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1398323023,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1398323036,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1398324272,'157.55.33.124',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1398324273,'157.55.33.124',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1398324273,'157.55.33.124',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1398324274,'157.55.33.124',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1398324275,'157.55.33.124',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1398324275,'157.55.33.124',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1398324356,'157.55.33.90',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1398324357,'157.55.33.90',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1398324357,'157.55.33.90',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1398324358,'157.55.33.90',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1398324358,'157.55.33.90',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1398324359,'157.55.33.90',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1398324359,'157.55.33.90',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1398324360,'157.55.33.90',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1398325115,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1398325230,'157.56.93.52',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1398325231,'157.56.93.52',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1398325762,'157.55.33.27',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1398325762,'157.55.33.27',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1398325763,'157.55.33.27',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1398325763,'157.55.33.27',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1398325764,'157.55.33.27',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1398327649,'157.55.33.27',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1398327650,'157.55.33.27',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1398327650,'157.55.33.27',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1398327651,'157.55.33.27',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1398329572,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1398333235,'157.55.33.214',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1398334152,'180.153.236.189',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=81','','/goods.php'),(1398334543,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1398337551,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1398338604,'119.147.146.189',1,'Internet Explorer 6.0','Windows XP','zh-CN,zh','APNIC','','','','/index.php'),(1398339252,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/user.php'),(1398339763,'157.55.33.124',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1398340393,'180.153.163.207',1,'Unknow browser','Unknown','zh-cn, zh','[未知IP0801]','','','','/index.php'),(1398341798,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1398343002,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1398343522,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1398343925,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1398344252,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1398345001,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1398346807,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1398346811,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1398347826,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1398348725,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1398349840,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1398351156,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1398351212,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1398352514,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1398354202,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1398354342,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1398354534,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1398355133,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1398355679,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1398356801,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1398356814,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1398357035,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1398357370,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1398357761,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1398357841,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1398357958,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1398357960,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1398359952,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1398360519,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1398360743,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1398361053,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1398361724,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1398361894,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1398362074,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1398362095,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1398363165,'157.55.32.99',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1398363230,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1398363604,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1398363933,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1398364480,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1398364894,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1398365236,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1398365297,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1398365370,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1398365746,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1398365798,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1398366465,'176.9.34.171',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1398366467,'176.9.34.171',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1398366472,'176.9.34.171',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1398366478,'176.9.34.171',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1398366481,'176.9.34.171',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1398366486,'176.9.34.171',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1398366491,'176.9.34.171',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1398366496,'176.9.34.171',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1398366502,'176.9.34.171',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1398366507,'176.9.34.171',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1398366513,'176.9.34.171',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1398366889,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1398368034,'157.55.33.20',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1398368307,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1398368508,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1398368517,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1398368537,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1398368570,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1398368657,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1398368740,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1398370851,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1398371015,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1398371160,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1398371196,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1398371312,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1398372809,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1398372966,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1398373455,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1398373545,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1398373706,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1398375389,'162.210.196.130',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1398375873,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1398378927,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1398379999,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1398381185,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1398381190,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1398381199,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1398381210,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1398381220,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1398381231,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1398381241,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1398381252,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1398381263,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1398381298,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1398381310,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/group_buy.php'),(1398381323,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1398381335,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1398381348,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1398382103,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1398383540,'157.56.92.142',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1398385934,'157.55.33.214',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1398385946,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1398386230,'61.55.185.130',1,'Internet Explorer 9.0','Windows NT','zh-CN','河北省唐山市','http://www.chanshanger.com.tw','/','','/index.php'),(1398386622,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1398388920,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1398389665,'157.56.92.163',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1398390384,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1398390775,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/article.php'),(1398390995,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1398392880,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1398394593,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1398394658,'157.55.33.20',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1398394974,'42.156.138.97',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1398394974,'42.120.161.97',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1398394994,'42.156.139.97',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1398394994,'42.156.136.97',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1398395490,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1398395886,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1398396728,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1398401177,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1398401405,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1398405617,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1398405633,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1398405641,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1398405655,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1398405663,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1398405672,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1398405680,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1398405690,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1398405701,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1398405709,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1398405713,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1398405725,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1398405748,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1398405755,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1398405766,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1398405783,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/catalog.php'),(1398405789,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1398405804,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1398405813,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1398405822,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1398405837,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1398405845,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1398405850,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1398405860,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1398405865,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1398405875,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1398405882,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1398405892,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1398405902,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1398405907,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1398405913,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1398405917,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1398405926,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1398405939,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1398405946,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1398405951,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1398405962,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1398405973,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1398405980,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1398405986,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1398405993,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1398405999,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1398406010,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1398406025,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1398406039,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1398406047,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1398406054,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1398406067,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1398406080,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1398406087,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1398406097,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1398406115,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/flow.php'),(1398406120,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1398406127,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1398406134,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1398406142,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1398406149,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1398406160,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1398406171,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1398406179,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1398406185,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1398406194,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1398406202,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1398406211,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1398406216,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1398406224,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1398406238,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1398406247,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1398406257,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1398406266,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1398406271,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/group_buy.php'),(1398406280,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/index.php'),(1398406295,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/pick_out.php'),(1398406299,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/search.php'),(1398406305,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/search.php'),(1398406314,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/search.php'),(1398406323,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/search.php'),(1398406331,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/snatch.php'),(1398406337,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/tag_cloud.php'),(1398406342,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/user.php'),(1398406345,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/user.php'),(1398406352,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/user.php'),(1398407584,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1398410953,'61.135.249.213',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1398414339,'157.55.34.100',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1398415664,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1398417053,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1398418096,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1398419955,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1398420662,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1398421018,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1398423940,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1398424009,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1398424944,'157.55.33.49',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1398425747,'123.241.117.119',1,'FireFox 12.0','Windows NT','zh-TW','台湾省','http://tw.search.yahoo.com','/search;_ylt=AwrwNFmMSFpTf1AAjRBr1gt.?p=%E5%8F%A3%E7%B4%85%E5%B0%88%E5%8D%80&fr2=sb-top&fr=yfp','口紅專區','/category.php'),(1398425757,'123.241.117.119',2,'Unknow browser','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/category.php?id=18','','/category.php'),(1398427982,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1398429535,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1398431935,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1398433448,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1398433500,'27.243.57.81',1,'Safari 534.30','Linux','zh-TW, en-US','IANA','http://r.search.yahoo.com','/_ylt=A8tUwYXfZlpTimsA4X1xOSY5;_ylu=X3oDMTBydTdmYjgyBHNlYwNzcgRwb3MDMQRjb2xvA3R3MQR2dGlkAw--/RV=2/RE=1398462303/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d12/RK=0/RS=cQh1nII5hD','','/category.php'),(1398433554,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1398434843,'65.55.24.239',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1398436687,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1398437443,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1398439408,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1398439586,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1398442074,'46.165.197.142',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1398443428,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1398443784,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/article.php'),(1398446403,'182.118.25.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=17&img=34','','/gallery.php'),(1398446403,'182.118.25.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=18','','/brand.php'),(1398446758,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1398448830,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1398449628,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1398450430,'61.135.249.216',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1398452619,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1398452920,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1398453853,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1398458920,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1398458970,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1398459349,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1398460703,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1398461667,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1398464211,'157.55.33.87',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1398464811,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1398465999,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1398466100,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1398466636,'157.55.33.87',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1398466636,'157.55.33.87',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1398466934,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1398467836,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1398469458,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1398469639,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1398470922,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/search.php'),(1398471122,'182.118.25.240',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=10','','/goods.php'),(1398471300,'182.118.22.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=126','','/goods.php'),(1398471300,'182.118.22.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=11','','/goods.php'),(1398471347,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1398472183,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1398473230,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1398473729,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1398475883,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1398477142,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1398478075,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1398478135,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1398478222,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1398478536,'157.55.35.44',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1398478654,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1398479231,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1398479752,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1398479954,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1398485012,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1398488138,'101.12.166.24',1,'Safari 537.36','Linux','zh-TW,zh','IANA','https://www.google.com.tw','/','','/category.php'),(1398489230,'180.153.236.130',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=1','','/category.php'),(1398490558,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/index.php'),(1398493287,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1398494701,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1398495937,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1398496623,'157.55.35.39',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1398496623,'157.55.35.39',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1398496624,'157.55.35.39',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1398496624,'157.55.35.39',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1398496625,'157.55.35.39',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1398496664,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1398496708,'157.56.93.85',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1398496708,'157.56.93.85',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1398496709,'157.56.93.85',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1398497319,'157.55.35.82',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1398497319,'157.55.35.82',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1398497320,'157.55.35.82',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1398497320,'157.55.35.82',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1398497321,'157.55.35.82',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1398497721,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1398497762,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1398498424,'157.56.93.85',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1398498471,'157.55.33.253',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1398498472,'157.55.33.253',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1398498472,'157.55.33.253',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1398498473,'157.55.33.253',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1398498473,'157.55.33.253',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1398498732,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1398499179,'157.55.35.82',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1398499318,'157.55.33.253',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1398499319,'157.55.33.253',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1398499484,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1398499497,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1398499511,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1398499524,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1398499537,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1398499550,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1398499563,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1398499577,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1398499591,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1398499605,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1398499646,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1398499660,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1398499673,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1398500025,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1398502153,'42.120.160.97',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/index.php'),(1398503136,'157.55.35.82',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1398504477,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1398506229,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1398506481,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1398506700,'61.135.249.214',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1398507397,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1398508853,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1398510718,'37.58.100.146',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1398510857,'37.58.100.146',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1398511204,'37.58.100.91',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1398511764,'37.58.100.187',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1398511900,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1398511969,'37.58.100.91',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1398512077,'37.58.100.66',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1398512222,'37.58.100.146',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1398514280,'37.58.100.166',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1398516654,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1398517122,'171.109.212.110',1,'Safari 537.1','Windows XP','zh-CN,zh','RIPE','http://www.so.com','/s?q=onlyou%E9%A6%99%E6%B0%B4&pn=2&j=0&ls=0&src=srp_paging&fr=hao_360so&psid=21a4f4edfb69bf841d2669db597e19c3','','/category.php'),(1398517333,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1398517547,'37.58.100.91',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1398517592,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/catalog.php'),(1398517732,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1398517871,'37.58.100.66',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1398518155,'37.58.100.85',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1398518656,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/gallery.php'),(1398519409,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1398520247,'37.58.100.91',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1398520333,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1398521725,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1398521862,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article_cat.php'),(1398522683,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1398523238,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1398523900,'157.55.33.180',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1398524331,'37.58.100.94',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1398524471,'37.58.100.67',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1398525127,'37.58.100.177',1,'Unknow browser','Unknown','','IANA','','','','/user.php'),(1398525280,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1398525494,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1398525838,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1398526228,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1398528148,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1398529340,'157.55.33.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1398530194,'117.78.13.18',1,'Unknow browser','Unknown','en-us,en-gb,en','APNIC','','','','/index.php'),(1398530561,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1398530933,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1398532616,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1398532620,'37.58.100.67',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1398533395,'37.58.100.91',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1398534031,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1398535791,'180.153.236.175',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=6&id=1','','/category.php'),(1398536813,'157.55.32.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1398536853,'37.58.100.187',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1398537024,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1398537094,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1398537498,'37.58.100.187',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1398537530,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1398538033,'37.58.100.67',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1398539855,'37.58.100.227',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1398540260,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1398542697,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1398543448,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1398544475,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1398545081,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1398547054,'37.58.100.91',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1398547638,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1398548970,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1398549397,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1398550360,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1398550564,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1398550683,'61.135.249.210',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1398551680,'37.58.100.237',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1398551930,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1398552126,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1398552392,'37.58.100.177',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1398552678,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1398553296,'157.55.32.39',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1398553495,'37.58.100.66',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1398555238,'37.58.100.187',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1398556046,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1398556280,'37.58.100.177',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1398556712,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1398556784,'37.58.100.67',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1398556789,'37.58.100.187',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1398557229,'37.58.100.85',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1398557405,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1398558664,'37.58.100.67',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1398559545,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1398560184,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1398560349,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1398560577,'37.58.100.67',1,'Unknow browser','Unknown','','IANA','','','','/search.php'),(1398561337,'37.58.100.227',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1398561347,'157.55.34.97',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1398562891,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1398563510,'37.58.100.94',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1398563680,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1398563691,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1398563703,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1398563715,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1398563727,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1398563739,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1398563751,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1398563763,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1398563806,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1398563819,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/snatch.php'),(1398563832,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1398563845,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1398563857,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1398566848,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1398567219,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1398567490,'1.175.243.17',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYs1clxT0AsAwjBr1gt.?ei=UTF-8&pvid=M332fTIwMi4DFttdU0i9oQmbMS4xN1Nccin_v5kY&type=A210TW662&fr=mcafee&p=%2Bboos%E9%A6%99%E6%B0%B4&fr2=sp-qrw-orig-top&norw=1','+boos香水','/goods.php'),(1398568437,'37.58.100.227',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1398569774,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1398570592,'37.58.100.146',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1398570669,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1398571962,'37.58.100.66',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1398573057,'42.120.161.97',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1398573057,'42.120.160.97',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/index.php'),(1398573080,'42.156.136.97',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/article.php'),(1398573080,'42.156.139.97',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/article.php'),(1398573102,'42.156.138.97',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1398573132,'37.58.100.146',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1398575288,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1398575291,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1398577991,'37.58.100.146',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1398578987,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1398579119,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1398581602,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1398581727,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1398581971,'37.58.100.227',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1398582881,'157.55.35.39',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1398582974,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1398584157,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1398585351,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1398585463,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1398585852,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1398585913,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1398586026,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1398586289,'157.55.33.183',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1398586734,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1398587741,'37.58.100.187',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1398588016,'157.55.34.25',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1398588016,'157.55.34.25',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1398588017,'157.55.34.25',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1398588017,'157.55.34.25',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1398588081,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1398588111,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1398588129,'157.55.35.41',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1398588129,'157.55.35.41',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1398588890,'157.55.34.25',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1398588890,'157.55.34.25',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1398588891,'157.55.34.25',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1398589129,'157.55.35.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1398589134,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1398589849,'157.55.36.39',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1398589850,'157.55.36.39',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1398589850,'157.55.36.39',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1398589851,'157.55.36.39',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1398589852,'157.55.36.39',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1398590911,'157.55.33.42',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1398590911,'157.55.33.42',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1398590912,'157.55.33.42',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1398590912,'157.55.33.42',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1398590913,'157.55.33.42',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1398590942,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1398591336,'37.58.100.94',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1398591394,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1398592543,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1398592797,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1398593186,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1398593523,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1398594096,'37.58.100.85',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1398594173,'37.58.100.227',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1398594209,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1398595932,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1398596325,'37.58.100.166',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1398596674,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1398596763,'37.58.100.146',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1398597458,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1398597530,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1398597991,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1398598192,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1398598584,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1398598784,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1398598933,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1398599221,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1398599964,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1398600456,'37.58.100.237',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1398600589,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1398601099,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1398602472,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/article.php'),(1398603290,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1398603441,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1398603491,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1398603554,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1398603863,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1398603937,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1398604037,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1398604572,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1398604698,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1398604733,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1398605001,'37.58.100.237',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1398605485,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1398605821,'37.58.100.67',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1398605851,'182.118.25.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=2&page=1','','/article_cat.php'),(1398605851,'182.118.25.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=178&img=331','','/gallery.php'),(1398605960,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1398606253,'101.226.166.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=183&img=343','','/gallery.php'),(1398606314,'101.226.166.227',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=65&img=120','','/gallery.php'),(1398607203,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/user.php'),(1398607554,'37.58.100.94',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1398607619,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1398608150,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1398609115,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1398609511,'61.223.244.174',1,'Safari 9537.53','Unknown','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=%E8%B3%A3%E9%A6%99%E6%B0%B4&fr=iphone&.tsrc=apple&pcarrier=TW+Mobile&pmcc=466&pmnc=97','賣香水','/article.php'),(1398610040,'37.58.100.237',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1398610199,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1398610515,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1398610635,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1398610676,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1398611580,'37.58.100.146',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1398611705,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1398611732,'37.58.100.187',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1398612147,'37.58.100.91',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1398612623,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1398614123,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1398614147,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/snatch.php'),(1398614657,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1398615135,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1398615726,'37.58.100.187',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1398615948,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1398615961,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1398615975,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1398615989,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1398616004,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1398616019,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1398616035,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1398616049,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1398616095,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1398616098,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/flow.php'),(1398616100,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1398616115,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1398616131,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1398616149,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1398616166,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1398617574,'37.58.100.177',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1398618143,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1398619086,'37.58.100.177',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1398620274,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1398620528,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1398620659,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1398620896,'37.58.100.146',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1398621493,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1398621619,'37.58.100.177',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1398621705,'37.58.100.187',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1398621850,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1398623654,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1398623683,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1398623972,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1398624103,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1398624507,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1398624806,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1398625235,'37.58.100.67',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1398625537,'37.58.100.187',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1398626349,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1398626364,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1398627008,'157.55.32.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1398628242,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1398628340,'37.58.100.67',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1398628812,'37.58.100.166',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1398629622,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1398629939,'37.58.100.177',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1398629990,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1398630603,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1398631321,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1398632432,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1398632945,'157.55.32.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1398633272,'37.58.100.227',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1398633924,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1398634147,'157.55.33.125',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1398634174,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1398634402,'37.58.100.227',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1398634437,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1398635018,'157.55.32.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1398635230,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1398635317,'157.56.93.187',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1398636701,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1398637140,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1398637335,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/article.php'),(1398640191,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1398641151,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1398641441,'157.55.34.173',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1398642196,'37.58.100.187',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1398643443,'37.58.100.94',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1398644362,'37.58.100.166',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1398644410,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1398644479,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1398644934,'37.58.100.67',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1398645226,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1398645449,'157.55.32.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1398645956,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1398646154,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1398647145,'220.181.51.107',1,'Unknow browser','Unknown','','北京市','','','','/category.php'),(1398647812,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1398647837,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1398648988,'37.58.100.227',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1398649214,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1398649430,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1398650472,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1398650940,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1398651441,'37.58.100.67',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1398651912,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1398652047,'37.58.100.146',1,'Unknow browser','Unknown','','IANA','','','','/catalog.php'),(1398652884,'157.55.34.173',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1398653002,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1398653469,'37.58.100.227',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1398654225,'178.255.215.89',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/group_buy.php'),(1398654314,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1398655085,'37.58.100.187',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1398655114,'37.58.100.187',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1398655247,'37.58.100.66',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1398655261,'37.58.100.166',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1398655779,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1398656589,'37.58.100.67',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1398657710,'37.58.100.94',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1398658034,'157.55.34.173',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1398658642,'37.58.100.187',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1398658910,'37.58.100.66',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1398659882,'37.58.100.227',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1398661145,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1398662100,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1398662596,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1398663223,'37.58.100.66',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1398663785,'37.58.100.146',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1398663925,'37.58.100.94',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1398664409,'37.58.100.237',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1398665857,'37.58.100.146',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1398665936,'37.58.100.91',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1398666461,'37.58.100.187',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1398667129,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1398667233,'157.56.93.85',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1398667475,'37.58.100.85',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1398667506,'37.58.100.66',1,'Unknow browser','Unknown','','IANA','','','','/user.php'),(1398667707,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1398668030,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1398669102,'37.58.100.187',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1398670271,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/snatch.php'),(1398671141,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1398671859,'157.55.32.56',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1398672232,'37.58.100.94',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1398672672,'180.153.236.187',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=107','','/goods.php'),(1398673685,'37.58.100.91',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1398675451,'37.58.100.66',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1398677668,'157.55.34.173',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1398678189,'37.58.100.237',1,'Unknow browser','Unknown','','IANA','','','','/search.php'),(1398681020,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1398681479,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1398682959,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1398684635,'61.135.249.195',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1398684813,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1398684885,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1398685082,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1398686105,'222.73.77.54',1,'Unknow browser','Unknown','zh-cn, zh','上海市','','','','/index.php'),(1398686918,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1398688317,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1398688599,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1398689527,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1398691053,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1398691634,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1398692660,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1398693397,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1398695581,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1398696137,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1398696809,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1398697538,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1398697551,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1398697565,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1398697581,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1398697594,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1398697609,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1398697625,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1398697639,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1398697653,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1398697698,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/flow.php'),(1398697711,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1398697725,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1398697738,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1398697984,'157.55.33.14',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1398700033,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1398700306,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1398700847,'157.55.35.109',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1398702599,'157.55.33.14',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1398702786,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1398703368,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/catalog.php'),(1398704499,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1398704753,'157.55.34.26',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1398705049,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1398706319,'61.135.189.100',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1398706466,'157.55.33.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1398706533,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1398706709,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1398707873,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1398708441,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1398708673,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1398708691,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1398708762,'119.147.146.189',1,'Internet Explorer 6.0','Windows XP','zh-CN,zh','APNIC','','','','/index.php'),(1398709846,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1398709852,'61.135.189.100',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1398712328,'157.55.32.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1398712479,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1398712664,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1398713388,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1398713682,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1398713789,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1398713874,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/gallery.php'),(1398714525,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1398714754,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1398715558,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1398717974,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1398718457,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1398718506,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1398719695,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1398720315,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1398722040,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1398722612,'157.55.35.95',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1398722682,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1398722849,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1398723217,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1398726728,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1398729887,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1398730213,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1398730778,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1398731367,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1398731493,'61.135.249.195',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1398732104,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1398733592,'180.153.236.174',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=16','','/goods.php'),(1398734166,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1398735536,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1398737151,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1398739497,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1398739784,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1398740672,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1398740752,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1398743375,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1398744238,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1398744905,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1398745986,'42.120.161.113',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1398745986,'42.156.136.113',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/article.php'),(1398745995,'42.156.139.113',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1398745995,'42.156.137.113',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1398746022,'42.120.160.113',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/goods.php'),(1398747287,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1398747928,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1398748081,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1398749391,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1398752192,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1398752861,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1398754992,'157.56.93.39',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1398755274,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1398755777,'157.55.32.141',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1398755864,'157.56.93.39',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1398758193,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1398758702,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1398758921,'65.55.52.118',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1398760320,'61.135.249.214',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1398760405,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1398762382,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1398763895,'157.55.35.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1398765069,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1398766383,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1398766507,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1398767452,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1398767952,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1398768024,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/user.php'),(1398768739,'61.135.249.202',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1398769881,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/index.php'),(1398772249,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1398773028,'157.55.32.237',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1398774758,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1398774936,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1398775241,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1398776257,'208.90.57.196',1,'FireFox 4.0.1','Unknown','','美国','','','','/index.php'),(1398776635,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1398777182,'157.55.33.29',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1398779174,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1398779624,'157.55.32.77',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1398779708,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1398779858,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1398780606,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1398780643,'101.226.168.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=26&img=50','','/gallery.php'),(1398780713,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1398780906,'101.226.166.245',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=29&img=56','','/gallery.php'),(1398781268,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1398781449,'157.55.34.94',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1398781909,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/gallery.php'),(1398782011,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1398782240,'65.55.52.118',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1398782240,'65.55.52.118',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1398782241,'65.55.52.118',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1398782241,'65.55.52.118',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1398782242,'65.55.52.118',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1398782242,'65.55.52.118',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1398782243,'65.55.52.118',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1398782557,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1398782825,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1398783238,'157.55.34.94',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1398783239,'157.55.34.94',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1398783239,'157.55.34.94',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1398783240,'157.55.34.94',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1398783241,'157.55.34.94',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1398783357,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1398785969,'114.40.66.144',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYujx19TxF4AXlBr1gt.;_ylc=X1MDMjExNDcwNTAwMwRfcgMyBGJjawMwOGwwZmpkOWxtNGM4JTI2YiUzRDMlMjZzJTNEanUEZnIDdHdibG9nNDA0BGdwcmlkA2FycDRLWnBCVDI2TmlRVzZKbk1sR0EEbXRlc3RpZANBU1NUJTNEUUlUVzAwM','princess fragrance by story of love 香水價格','/category.php'),(1398786657,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/gallery.php'),(1398787503,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1398787512,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1398787522,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1398787532,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1398787543,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1398787553,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1398787564,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1398787575,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1398787610,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1398787622,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1398787634,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1398787646,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1398787658,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1398787668,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1398789399,'157.55.36.39',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1398789400,'157.55.36.39',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1398789400,'157.55.36.39',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1398790641,'157.55.32.237',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1398790642,'157.55.32.237',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1398790643,'157.55.32.237',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1398790643,'157.55.32.237',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1398790644,'157.55.32.237',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1398793128,'157.55.35.48',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1398793129,'157.55.35.48',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1398793130,'157.55.35.48',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1398793131,'157.55.35.48',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1398793131,'157.55.35.48',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1398793133,'157.55.35.48',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1398793230,'157.56.93.148',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1398793230,'157.56.93.148',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1398793231,'157.56.93.148',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1398793231,'157.56.93.148',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1398794063,'157.55.33.27',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1398794063,'157.55.33.27',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1398794064,'157.55.33.27',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1398794065,'157.55.33.27',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1398794340,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1398795464,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1398795963,'157.55.32.61',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1398795964,'157.55.32.61',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1398795965,'157.55.32.61',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1398795966,'157.55.32.61',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1398795967,'157.55.32.61',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1398795967,'157.55.32.61',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1398796404,'157.55.33.23',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1398797662,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1398798767,'210.66.88.240',1,'Safari 534.30','Linux','zh-TW, en-US','台湾省','http://r.search.yahoo.com','/_ylt=A8tUwYK4.V9Tq3IAPthxOSY5;_ylu=X3oDMTBydTdmYjgyBHNlYwNzcgRwb3MDMQRjb2xvA3R3MQR2dGlkAw--/RV=2/RE=1398827576/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fgoods.php%3fid%3d55/RK=0/RS=6hRhnvDN7ZYFk','','/goods.php'),(1398798900,'36.239.199.45',1,'Unknow browser','Windows NT','zh-TW','IANA','','','','/goods.php'),(1398798939,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1398799243,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1398799950,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1398800662,'157.55.32.61',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1398800662,'157.55.32.61',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1398800663,'157.55.32.61',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1398800663,'157.55.32.61',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1398800664,'157.55.32.61',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1398800664,'157.55.32.61',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1398800945,'106.120.160.119',1,'Internet Explorer 8.0','Windows NT','','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1398801383,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1398801513,'101.199.108.120',1,'Safari 536.11','Unknown','en-us,en','IANA','','','','/index.php'),(1398804010,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1398804494,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1398805680,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1398806432,'157.56.93.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1398807354,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1398812017,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1398813493,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1398813581,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1398814130,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1398814345,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1398814846,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1398815122,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/tag_cloud.php'),(1398816449,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1398819117,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1398821370,'101.227.4.28',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1398821623,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1398822592,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1398822623,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1398823963,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1398824631,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1398824821,'157.56.93.191',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1398826154,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1398826330,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1398826457,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1398826560,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1398829050,'42.120.160.113',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1398829468,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1398829599,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1398831254,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1398831528,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1398832001,'216.145.17.190',1,'FireFox 3.5.2','Windows XP','en-us,fr-be','美国','http://whois.domaintools.com','/chanshanger.com.tw','','/index.php'),(1398832103,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1398832788,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1398834513,'157.56.93.52',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1398834981,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1398835974,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1398836633,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1398836940,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1398836969,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1398836971,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1398838455,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1398839123,'157.55.33.23',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1398839473,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1398841068,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1398842028,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1398845232,'61.135.249.207',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1398846563,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1398846855,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1398848112,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1398848339,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1398853612,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/user.php'),(1398855496,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1398855649,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1398856915,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1398857032,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1398859161,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1398861356,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/search.php'),(1398862946,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1398863467,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1398864409,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1398864842,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1398866121,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1398866774,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1398868766,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1398868939,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1398869806,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1398870218,'157.55.35.36',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1398870282,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1398871085,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1398871422,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1398874183,'61.135.249.193',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1398875913,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1398877632,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article_cat.php'),(1398877927,'61.135.249.195',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1398878397,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1398880869,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1398881257,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1398882337,'157.56.93.51',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1398883068,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1398883848,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1398884134,'157.55.35.80',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1398884701,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1398884849,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1398886565,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1398887957,'178.255.215.89',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1398888254,'174.129.228.67',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1398888495,'101.226.167.254',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=65&img=120','','/gallery.php'),(1398892286,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1398892391,'157.55.35.101',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1398893830,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1398895047,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1398895629,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1398895768,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/article.php'),(1398897162,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1398897177,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1398897193,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1398897210,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1398897225,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1398897242,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1398897259,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1398897277,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1398897296,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1398897316,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1398897376,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1398897394,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1398897413,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1398898027,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1398898591,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1398901029,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1398901615,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/user.php'),(1398902696,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1398903444,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1398904937,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1398906374,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/index.php'),(1398907175,'61.135.249.195',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1398907317,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1398908679,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1398910226,'115.43.4.61',1,'Unknow browser','Windows NT','zh-TW','IANA','http://r.search.yahoo.com','/_ylt=A8tUwYUFrWFTnwEA2gNr1gt.;_ylu=X3oDMTE1MTJiNm1qBHNlYwNzcgRwb3MDMzgEY29sbwN0dzEEdnRpZANWSVBUVzY4XzE-/RV=2/RE=1398939013/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2f/RK=0/RS=v0DZLI0nd33kGuVJkdtN','','/index.php'),(1398911086,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1398912591,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/gallery.php'),(1398913446,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1398913717,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1398914098,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1398914707,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1398916267,'157.55.33.109',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1398916614,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1398917413,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1398917893,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1398917975,'61.135.249.202',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1398918174,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1398919137,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1398920879,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1398920889,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1398921293,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1398921295,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1398921307,'182.118.22.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=24','','/goods.php'),(1398921307,'182.118.22.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=3&img=6','','/gallery.php'),(1398921641,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1398922374,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1398922612,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1398922613,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1398923089,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1398923307,'157.56.93.40',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1398923374,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1398923584,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1398924440,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1398925928,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1398926341,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1398927344,'61.135.249.206',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1398927626,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1398931289,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1398931826,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1398932066,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1398932307,'217.79.181.76',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1398932310,'217.79.181.76',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1398932313,'217.79.181.76',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1398932318,'217.79.181.76',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1398932326,'217.79.181.76',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1398932331,'217.79.181.76',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1398932339,'217.79.181.76',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1398932346,'217.79.181.76',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1398932354,'217.79.181.76',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1398932363,'217.79.181.76',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1398932370,'217.79.181.76',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1398932375,'217.79.181.76',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1398932494,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1398932501,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1398933500,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1398934412,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1398934510,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1398934599,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1398934869,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1398935152,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1398935154,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1398935156,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1398935157,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1398935159,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1398935161,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1398935163,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1398935165,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1398935166,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1398935168,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1398937315,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1398940084,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1398940502,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1398941086,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1398941372,'66.249.66.152',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1398941402,'66.249.66.159',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1398941858,'66.249.66.185',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1398945371,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/flow.php'),(1398945397,'66.249.66.168',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1398945491,'66.249.66.155',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1398946413,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1398946488,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1398947413,'66.249.66.145',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1398947680,'66.249.66.172',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1398947691,'66.249.66.185',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1398947939,'66.249.66.176',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1398949669,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1398950512,'66.249.66.145',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1398951270,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1398951275,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1398951277,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1398951281,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1398951284,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1398951288,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1398951292,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1398951295,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1398951298,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1398951300,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1398951304,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1398951312,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1398951321,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1398951326,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1398951330,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1398951335,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1398951338,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1398951342,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1398951345,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1398951349,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1398951355,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1398951359,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1398951362,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1398951366,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1398951371,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1398951374,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1398951378,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1398951381,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1398951394,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1398951413,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1398951415,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1398951418,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1398951422,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1398951425,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1398951428,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1398951432,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1398951435,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1398951439,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1398951443,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1398951446,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1398951454,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1398951463,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1398951469,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1398951474,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1398951481,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1398951487,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1398951490,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1398951496,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1398951499,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1398951503,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1398951508,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1398951511,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1398951517,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1398951525,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1398951528,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1398951534,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1398951539,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1398951542,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1398951545,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1398951552,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1398951558,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1398951563,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1398951574,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1398951577,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1398951581,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1398951588,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1398951614,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1398951620,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1398951627,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1398951631,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1398951638,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1398951641,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1398951643,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1398951647,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1398951649,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1398951657,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1398951660,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1398951664,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1398951670,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1398951673,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1398951677,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1398951680,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1398951682,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1398951687,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1398951689,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1398951692,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1398951694,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1398951697,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1398951703,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1398951715,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1398951719,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1398951727,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1398951733,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1398951741,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1398951746,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1398951753,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1398951757,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1398951763,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1398951766,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1398951771,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1398951776,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1398951781,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1398951786,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1398951791,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1398951798,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1398951801,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1398951807,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1398951810,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1398951814,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1398951821,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1398951828,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1398951833,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1398951843,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1398951855,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1398951869,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1398951873,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1398951885,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1398951891,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1398951895,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1398951898,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1398951905,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1398951909,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1398951914,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1398951918,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1398951921,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1398951925,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1398951928,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1398951931,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1398951935,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1398951939,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1398951945,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1398951954,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1398951959,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1398951978,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1398951984,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1398951988,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1398951992,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1398951996,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1398952003,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1398952008,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1398952013,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1398952019,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1398952022,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1398952027,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1398952033,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1398952038,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1398952045,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1398952051,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1398952056,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1398952063,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1398952068,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1398952071,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1398952074,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1398952080,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1398952125,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1398952130,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1398952139,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1398952147,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1398952152,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1398952159,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1398952168,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1398952171,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1398952176,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1398952180,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1398952185,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1398952188,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1398952198,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1398952204,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1398952210,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1398952217,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1398952225,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1398952232,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1398952235,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1398952240,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1398952247,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1398952253,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1398952259,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1398952264,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1398952268,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1398952273,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1398952279,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1398952284,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1398952288,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1398952295,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1398952301,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1398952310,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1398952314,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1398952320,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1398952327,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1398952334,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1398952340,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1398952347,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1398952351,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1398952842,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1398953730,'66.249.66.160',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1398953938,'66.249.66.190',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1398954201,'157.55.32.162',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1398954202,'157.55.32.162',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1398954998,'66.249.66.151',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1398955116,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1398957380,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1398957562,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1398957780,'66.249.66.177',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1398958174,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1398958206,'66.249.66.141',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1398959815,'36.232.120.250',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1398960709,'157.55.32.162',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1398960752,'66.249.66.168',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1398961910,'66.249.66.176',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1398962187,'66.249.66.162',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1398963127,'66.249.66.170',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1398964517,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1398964913,'66.249.66.142',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1398965755,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1398966705,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1398967811,'66.249.66.147',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1398968217,'66.249.66.166',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1398968684,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1398968792,'61.135.249.202',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1398969338,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1398969563,'66.249.66.178',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1398971132,'66.249.66.158',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1398972989,'66.249.66.145',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1398973761,'66.249.66.155',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1398974102,'66.249.66.143',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1398974551,'106.120.160.119',1,'Internet Explorer 8.0','Windows NT','','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1398974565,'220.181.132.193',1,'Safari 536.11','Unknown','en-us,en','北京市','','','','/index.php'),(1398975081,'182.118.22.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=16','','/category.php'),(1398975081,'182.118.22.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=18','','/category.php'),(1398975096,'182.118.22.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=27','','/category.php'),(1398975097,'182.118.22.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=28','','/category.php'),(1398975114,'182.118.22.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=3','','/category.php'),(1398975114,'182.118.22.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=33&img=62','','/gallery.php'),(1398975132,'182.118.22.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=37&img=68','','/gallery.php'),(1398975446,'157.55.32.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1398975447,'157.55.32.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1398975697,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1398975811,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1398976513,'157.55.32.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1398976514,'157.55.32.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1398976514,'157.55.32.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1398976596,'66.249.66.160',1,'Safari 8536.25','Unknown','','美国','','','','/flow.php'),(1398977093,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1398977155,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1398977786,'66.249.66.170',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1398977959,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1398978311,'157.55.33.84',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1398978311,'157.55.33.84',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1398978312,'157.55.33.84',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1398978313,'157.55.33.84',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1398978313,'157.55.33.84',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1398978313,'157.55.33.84',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1398978314,'157.55.33.84',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1398978696,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1398978986,'66.249.66.186',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1398979585,'61.135.249.202',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1398979801,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1398980069,'66.249.66.147',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1398980326,'178.255.215.89',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1398981137,'61.135.249.202',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1398983664,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1398984277,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1398984350,'66.249.66.150',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1398984844,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/tag_cloud.php'),(1398985611,'66.249.66.167',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1398985630,'180.153.236.169',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=149','','/goods.php'),(1398985960,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1398986227,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1398986237,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1398987033,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1398987273,'157.55.32.190',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1398988288,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1398989476,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1398990611,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1398991367,'66.249.66.147',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1398991840,'157.55.32.162',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1398992459,'157.55.32.162',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1398993133,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1398994015,'157.55.32.162',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1398995149,'66.249.66.184',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1398995183,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1398995353,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1398995977,'157.55.33.106',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1398997891,'61.135.189.100',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1398998360,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1398998721,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1398999190,'66.249.66.145',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1398999289,'157.55.32.223',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1398999485,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1399001494,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1399002147,'66.249.66.189',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1399002860,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1399002872,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1399002884,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1399002896,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1399002908,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1399002919,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1399002931,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1399002942,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1399002976,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1399002988,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1399003000,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1399003013,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1399003025,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1399003206,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1399004319,'42.156.137.113',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1399004319,'42.120.161.113',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/article.php'),(1399004332,'42.156.137.113',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/snatch.php'),(1399004332,'42.156.138.113',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/pick_out.php'),(1399004349,'42.156.139.113',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/index.php'),(1399004688,'42.156.138.113',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/article.php'),(1399004704,'42.156.139.113',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1399004704,'42.156.136.113',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1399004729,'42.120.161.113',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1399005059,'61.135.189.100',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1399005982,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1399006308,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1399007152,'66.249.66.151',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1399007599,'66.249.66.238',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1399008820,'220.135.166.183',1,'Unknow browser','Windows NT','zh-TW','台湾省','http://r.search.yahoo.com','/_ylt=AwrsBoccLmNTOGoAPZpr1gt.;_ylu=X3oDMTByNHJlbG03BHNlYwNzcgRwb3MDMgRjb2xvA3R3MQR2dGlkAw--/RV=2/RE=1399037597/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d1%26brand%3d3/RK=0/RS','','/category.php'),(1399010060,'66.249.66.141',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1399010555,'66.249.66.17',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1399011800,'220.135.166.183',2,'Unknow browser','Windows NT','zh-TW','台湾省','http://r.search.yahoo.com','/_ylt=A8tUwY0KOWNTmQwA43Fr1gt.;_ylu=X3oDMTByNHJlbG03BHNlYwNzcgRwb3MDMgRjb2xvA3R3MQR2dGlkAw--/RV=2/RE=1399040394/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d1%26brand%3d3/RK=0/RS','','/category.php'),(1399013873,'66.249.66.3',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1399014406,'66.249.66.152',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1399015842,'61.135.189.100',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1399016282,'66.249.66.166',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1399017633,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1399018375,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1399019304,'59.115.125.215',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/category.php'),(1399020116,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1399021167,'61.135.249.202',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1399022080,'42.71.144.254',1,'Safari 534.30','Linux','zh-TW, en-US','IANA','http://r.search.yahoo.com','/_ylt=AwrsBocqWGNTQy4AyrpxOSY5;_ylu=X3oDMTByZnVmZDdmBHNlYwNzcgRwb3MDNARjb2xvA3R3MQR2dGlkAw--/RV=2/RE=1399048363/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d1%26brand%3d3/RK=0/RS','','/category.php'),(1399024466,'66.249.66.145',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1399024754,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1399025910,'66.249.66.182',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1399026702,'66.249.66.171',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1399026797,'157.55.33.115',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1399028484,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1399028626,'66.249.66.170',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1399030288,'66.249.66.160',1,'Safari 8536.25','Unknown','','美国','','','','/article.php'),(1399030432,'66.249.66.142',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1399030813,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1399031051,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1399031148,'61.135.249.202',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1399032528,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1399033460,'66.249.66.169',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1399034462,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1399034490,'66.249.66.169',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1399035204,'66.249.66.179',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1399035882,'157.55.35.52',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1399036449,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1399036592,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1399038206,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1399038528,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1399038745,'66.249.66.154',1,'Safari 8536.25','Unknown','','美国','','','','/article.php'),(1399043210,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1399043539,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1399043853,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1399044372,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1399045934,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1399046116,'66.249.66.157',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1399046534,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1399049343,'59.115.125.215',2,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.chanshanger.com.tw','/category.php?id=6','','/category.php'),(1399049682,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1399052905,'66.249.66.167',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1399053132,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1399053907,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1399054170,'66.249.66.175',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1399054338,'157.55.34.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1399054389,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1399055221,'157.55.33.252',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1399055222,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1399055902,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1399056413,'66.249.66.178',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1399058070,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1399058611,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1399058970,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1399059437,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1399060403,'157.55.34.178',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1399060577,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1399062569,'66.249.66.175',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1399062912,'66.249.66.144',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1399063188,'66.249.66.182',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1399064534,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1399065243,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1399065993,'174.129.228.67',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1399066565,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1399066621,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/tag_cloud.php'),(1399066727,'66.249.66.165',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1399070387,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1399072331,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1399072487,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1399074654,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1399075027,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1399075591,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1399075599,'65.55.52.112',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1399075795,'157.55.33.106',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1399077458,'66.249.66.177',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1399078346,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1399078376,'157.55.36.36',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1399078523,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1399081231,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1399081588,'66.249.66.147',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1399082067,'182.118.21.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=11','','/article.php'),(1399082147,'101.226.167.234',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=1&id=1','','/category.php'),(1399082147,'101.226.167.232',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=12','','/brand.php'),(1399082147,'101.226.167.237',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=13&id=1','','/category.php'),(1399082150,'101.226.167.235',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=15&id=1','','/category.php'),(1399082150,'101.226.167.232',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=17&id=1','','/category.php'),(1399082150,'101.226.167.235',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=18&id=1','','/category.php'),(1399082155,'101.226.167.238',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=19&id=1','','/category.php'),(1399082155,'101.226.167.236',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=20&id=1','','/category.php'),(1399082158,'101.226.167.234',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=23&id=1','','/category.php'),(1399082158,'101.226.167.233',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=24&id=1','','/category.php'),(1399082768,'182.118.20.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=28&id=1','','/category.php'),(1399082768,'182.118.20.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=27&id=1','','/category.php'),(1399082771,'182.118.20.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=9&id=1','','/category.php'),(1399082771,'182.118.20.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=12','','/category.php'),(1399082774,'182.118.20.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=14','','/category.php'),(1399082774,'182.118.20.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=15','','/category.php'),(1399082848,'101.226.166.223',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=1','','/category.php'),(1399083174,'180.153.236.154',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/','','/index.php'),(1399083760,'220.181.51.110',1,'Unknow browser','Unknown','','北京市','','','','/index.php'),(1399083842,'66.249.66.166',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1399084588,'66.249.66.188',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1399085392,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1399087397,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1399089673,'42.156.137.113',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1399089673,'42.120.160.113',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1399089694,'42.156.137.113',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1399089694,'42.120.161.113',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1399089747,'42.156.139.113',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/article.php'),(1399091406,'157.55.36.36',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1399091904,'66.249.66.150',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1399092274,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1399092920,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1399094553,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1399094760,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1399094941,'66.249.66.149',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1399097666,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1399098050,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1399098238,'66.249.66.144',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1399098609,'66.249.66.150',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1399099254,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1399099492,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1399100630,'66.249.66.146',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1399100917,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1399101085,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1399106460,'118.170.138.204',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','','','','/brand.php'),(1399108759,'66.249.66.180',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1399110284,'120.194.1.2',1,'Internet Explorer 9.0','Windows NT','','APNIC','','','','/index.php'),(1399110423,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1399112245,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1399112268,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1399112926,'66.249.66.189',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1399113463,'1.163.120.60',1,'Safari 9537.53','Unknown','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYy_xmRTdnkA9UVxOSY5;_ylc=X1MDOTU4ODA2Mzg1BF9yAzIEYWN0bgNjbGsEY3NyY3B2aWQDcDhRTEpUSXdNaTdvd1JDLlVKREdkd0Z4TVM0eE5sTmt4cl9fbU41SQRmcjIDc2EtZ3AEZ3ByaWQDZldLSUd4bFRSRHlycTVkLlZsOWhmQQRuX','xenium perfume香水','/category.php'),(1399114964,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/user.php'),(1399115048,'36.224.84.137',1,'Safari 9537.53','Unknown','zh-tw','IANA','https://www.google.com.tw','/','','/category.php'),(1399115604,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1399115677,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1399116390,'66.249.66.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1399116567,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1399116929,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1399118413,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1399118827,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1399119953,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1399120118,'65.55.52.87',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1399120716,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1399120803,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/snatch.php'),(1399121418,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1399121524,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1399121898,'61.135.249.202',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1399123020,'66.249.66.150',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1399123440,'157.56.92.153',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1399124981,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1399126452,'66.249.66.144',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1399126493,'61.135.249.215',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1399126531,'180.153.236.142',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=39','','/goods.php'),(1399127628,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1399128481,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1399128846,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1399129125,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1399129615,'66.249.66.169',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1399132928,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1399133652,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1399134595,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1399134806,'1.170.178.245',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://tw.search.yahoo.com','/search?ei=UTF-8&fr=crmas&p=%E7%BE%8E%E7%99%BD%E9%9C%9C%E6%89%B9%E7%99%BC','美白霜批發','/category.php'),(1399136783,'211.75.136.151',1,'Internet Explorer 10.0','Windows NT','zh-TW','台湾省','http://www.google.com.tw','/url?sa=t&rct=j&q=&esrc=s&frm=1&source=web&cd=6&ved=0CFAQFjAF&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Fcategory.php%3Fid%3D14%26brand%3D29&ei=ESJlU6DBKYX3lAWR8oGABg&usg=AFQjCNGakyMdcq2j7-q4Bd1GMnz2tS','','/category.php'),(1399136920,'157.55.35.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1399138448,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1399138560,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1399139565,'157.55.32.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1399139566,'157.55.32.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1399140045,'157.55.32.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1399140046,'157.55.32.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1399140182,'157.55.32.86',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1399140701,'157.55.33.111',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1399140702,'157.55.33.111',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1399140713,'157.55.33.111',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1399140713,'157.55.33.111',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1399141585,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1399141660,'65.55.24.217',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1399141661,'65.55.24.217',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1399141662,'65.55.24.217',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1399141663,'65.55.24.217',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1399141664,'65.55.24.217',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1399141665,'65.55.24.217',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1399141828,'157.55.33.111',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1399141829,'157.55.33.111',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1399141866,'61.135.249.210',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1399141902,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1399142873,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1399144747,'66.249.66.176',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1399145173,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1399147661,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1399148266,'157.55.35.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1399148267,'157.55.35.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1399148268,'157.55.35.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1399148268,'157.55.35.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1399148269,'157.55.35.83',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1399148525,'66.249.66.148',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1399148688,'61.135.249.214',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1399150637,'66.249.66.170',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1399151022,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1399151522,'66.249.66.143',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1399152548,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1399153092,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1399155096,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1399155133,'66.249.66.189',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1399156998,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1399157682,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1399157837,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1399158220,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1399158313,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1399158394,'66.249.66.160',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1399159046,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1399160189,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1399162083,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1399162187,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1399162298,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1399162496,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1399162907,'66.249.66.144',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1399163763,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1399164744,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1399166276,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1399167165,'157.55.33.100',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1399167290,'66.249.66.181',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1399169237,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1399170044,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1399172105,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1399173116,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1399175045,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1399175345,'157.55.33.97',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1399176765,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1399176783,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1399176813,'66.249.66.186',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1399176967,'157.55.34.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1399178450,'42.156.138.113',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/tag_cloud.php'),(1399178450,'42.156.137.113',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/article.php'),(1399178453,'42.120.160.113',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/article.php'),(1399178457,'42.156.139.113',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/article.php'),(1399178457,'42.120.161.113',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1399178708,'42.156.137.113',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1399178708,'42.120.161.113',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1399178723,'42.120.160.113',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1399178723,'42.156.138.113',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/goods.php'),(1399178789,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1399178925,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1399179165,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1399179336,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1399181041,'117.78.13.18',1,'Unknow browser','Unknown','en-us,en-gb,en','APNIC','','','','/index.php'),(1399181319,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1399181816,'157.55.35.95',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1399182697,'66.249.66.141',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1399183128,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1399184288,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1399184339,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1399185787,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1399185849,'157.55.35.95',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1399185850,'157.55.35.95',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1399186019,'157.55.35.95',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1399186019,'157.55.35.95',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1399186037,'157.56.92.177',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1399186038,'157.56.92.177',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1399186129,'157.55.32.59',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1399186130,'157.55.32.59',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1399186317,'157.55.32.59',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1399186317,'157.55.32.59',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1399186337,'157.56.92.177',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1399186338,'157.56.92.177',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1399186435,'157.55.32.59',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1399186435,'157.55.32.59',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1399186555,'157.55.35.95',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1399186600,'157.56.92.177',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1399186601,'157.56.92.177',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1399186673,'157.55.32.188',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1399186674,'157.55.32.188',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1399186676,'157.55.32.188',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1399186676,'157.55.32.188',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1399186678,'157.55.32.188',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1399186755,'66.249.66.157',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1399187154,'157.55.35.95',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1399187700,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1399189680,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1399190896,'66.249.66.182',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1399193648,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1399193686,'157.55.35.108',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1399194625,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1399194871,'66.249.66.152',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1399195754,'157.56.92.177',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1399197864,'157.55.35.108',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1399198234,'66.249.66.182',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1399199458,'157.55.35.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1399201430,'66.249.66.163',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1399203432,'66.249.66.180',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1399204159,'66.249.66.152',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1399204377,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1399204798,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1399204998,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1399205729,'66.249.66.175',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1399206787,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1399207681,'66.249.66.166',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1399208880,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1399209829,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1399212445,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1399214067,'157.55.34.175',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1399214341,'65.55.52.86',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1399215118,'66.249.66.167',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1399218159,'66.249.66.165',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1399220046,'182.118.22.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=20','','/category.php'),(1399220046,'182.118.22.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=70&img=128','','/gallery.php'),(1399222474,'157.55.35.117',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1399223877,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1399224139,'61.135.249.216',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1399225153,'66.249.66.148',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1399227983,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1399227986,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1399227989,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1399227992,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1399227995,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1399227998,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1399228001,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1399228003,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1399228006,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1399228009,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1399228012,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1399228014,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1399228046,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1399228050,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1399228052,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1399228055,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1399228057,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1399228060,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1399228063,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1399228065,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1399228068,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1399228070,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/catalog.php'),(1399228073,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1399228075,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1399228078,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1399228081,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1399228083,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1399228088,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1399228091,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1399228093,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1399228096,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1399228098,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1399228100,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1399228103,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1399228106,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1399228108,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1399228111,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1399228114,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1399228116,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1399228118,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1399228140,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1399228142,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1399228149,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1399228152,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1399228157,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1399228161,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1399228167,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1399228171,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1399228179,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1399228191,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1399228194,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1399228202,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1399228205,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1399228208,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1399228210,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1399228213,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1399228216,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1399228221,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/flow.php'),(1399228223,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1399228226,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1399228229,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1399228232,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1399228234,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1399228237,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1399228240,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1399228242,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1399228246,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1399228248,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1399228251,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1399228253,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1399228256,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1399228259,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1399228263,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1399228266,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1399228268,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1399228272,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1399228275,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/group_buy.php'),(1399228278,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1399228282,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/pick_out.php'),(1399228285,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/search.php'),(1399228315,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/search.php'),(1399228319,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/search.php'),(1399228325,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/search.php'),(1399228327,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/snatch.php'),(1399228331,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/tag_cloud.php'),(1399228335,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/user.php'),(1399228337,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/user.php'),(1399228339,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/user.php'),(1399228616,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1399228807,'65.55.52.119',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1399231791,'66.249.66.184',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1399233391,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1399234064,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1399235902,'66.249.66.181',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1399236270,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1399236578,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1399236585,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1399236601,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1399236617,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1399236632,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1399236647,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1399236663,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1399236679,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1399236697,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1399236716,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1399236735,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1399236784,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1399236799,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1399236813,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1399237332,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1399238954,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1399239312,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1399239356,'66.249.66.169',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1399242330,'178.255.215.89',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/flow.php'),(1399242994,'66.249.66.240',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1399243239,'66.249.66.154',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1399244012,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1399246958,'66.249.66.190',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1399249949,'113.10.169.177',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1399251190,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1399252056,'220.181.51.102',1,'Unknow browser','Unknown','','北京市','','','','/goods.php'),(1399252088,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1399253590,'157.55.34.28',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1399257653,'199.30.20.2',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1399258508,'115.43.4.61',2,'Unknow browser','Windows NT','zh-TW','IANA','http://r.search.yahoo.com','/_ylt=AwrsBomG_WZTJ3EAZnxr1gt.;_ylu=X3oDMTE1c21rOTUxBHNlYwNzcgRwb3MDNDQEY29sbwN0dzEEdnRpZANWSVBUVzY4XzE-/RV=2/RE=1399287302/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2f/RK=0/RS=LjOU9SyhbJQYq1FOfjLv','','/index.php'),(1399261570,'66.249.66.178',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1399265090,'66.249.66.169',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1399267714,'61.135.249.214',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1399268505,'66.249.66.152',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1399269515,'61.135.249.214',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1399269921,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1399271923,'66.249.66.177',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1399271973,'42.156.138.113',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/index.php'),(1399271985,'42.156.139.113',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1399271985,'42.156.136.113',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/user.php'),(1399271993,'42.156.137.113',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/article.php'),(1399271993,'42.120.161.113',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/goods.php'),(1399272352,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1399272683,'42.156.139.113',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1399272684,'42.156.139.113',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/user.php'),(1399272685,'42.156.138.113',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/catalog.php'),(1399272685,'42.156.136.113',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/article.php'),(1399272690,'42.120.160.113',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/article.php'),(1399272936,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1399273592,'61.135.249.195',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1399274319,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/index.php'),(1399276089,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1399279108,'157.55.34.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1399282750,'106.120.160.119',1,'Internet Explorer 8.0','Windows NT','','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1399282765,'66.249.66.190',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1399282771,'101.199.112.53',1,'Safari 536.11','Unknown','en-us,en','IANA','','','','/index.php'),(1399286822,'66.249.66.152',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1399287073,'66.249.66.159',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1399287870,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/vote.php'),(1399287871,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1399288322,'66.249.66.171',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1399290044,'66.249.66.144',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1399290176,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1399291047,'157.55.33.182',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1399291726,'66.249.66.179',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1399292305,'157.55.32.80',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1399293025,'157.55.32.80',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1399293232,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1399293288,'66.249.66.176',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1399294665,'182.118.21.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/','','/index.php'),(1399294670,'101.226.167.247',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=1','','/article_cat.php'),(1399294670,'101.226.167.247',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=1&page=1','','/article_cat.php'),(1399294670,'101.226.167.251',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=3','','/article_cat.php'),(1399294673,'101.226.167.250',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/group_buy.php','','/group_buy.php'),(1399294676,'101.226.167.252',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=3&page=1','','/article_cat.php'),(1399294680,'101.226.167.248',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1399294680,'101.226.167.254',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/tag_cloud.php','','/tag_cloud.php'),(1399295655,'178.255.215.89',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1399297572,'157.55.32.80',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1399297679,'157.55.34.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1399298427,'66.249.66.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1399298733,'66.249.66.152',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1399299668,'66.249.66.159',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1399302560,'157.55.33.182',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1399302561,'157.55.33.182',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1399302716,'66.249.66.184',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1399302837,'157.55.34.106',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1399302838,'157.55.34.106',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1399302916,'157.55.33.182',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1399302917,'157.55.33.182',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1399303031,'66.249.66.165',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1399303136,'157.55.33.182',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1399303184,'157.55.35.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1399303184,'157.55.35.86',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1399303250,'157.55.34.106',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1399303250,'157.55.34.106',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1399303252,'157.55.34.106',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1399303253,'157.55.34.106',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1399303254,'157.55.34.106',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1399303422,'157.55.35.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1399303423,'157.55.35.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1399303551,'66.249.66.182',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1399304045,'66.249.66.177',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1399304313,'66.249.66.187',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1399304452,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1399304522,'157.55.35.96',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1399304939,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1399304950,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1399304960,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1399304971,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1399304973,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1399304982,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1399304994,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1399305006,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1399305018,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1399305053,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1399305064,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1399305076,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1399305088,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1399305099,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1399305174,'157.55.35.96',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1399305175,'157.55.35.96',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1399306115,'66.249.66.154',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1399306635,'66.249.66.189',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1399307052,'131.253.24.8',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1399307099,'157.55.34.106',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1399308180,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1399308311,'220.181.51.103',1,'Unknow browser','Unknown','','北京市','','','','/goods.php'),(1399308618,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1399309690,'157.55.32.162',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1399309856,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1399310745,'66.249.66.190',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1399311102,'61.135.189.100',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1399311331,'66.249.66.172',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1399311568,'61.135.249.195',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1399312996,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1399314459,'157.55.35.96',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1399314460,'157.55.35.96',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1399314615,'66.249.66.145',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1399314664,'61.135.189.100',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1399315265,'66.249.66.164',1,'Safari 8536.25','Unknown','','美国','','','','/index.php'),(1399315925,'66.249.66.175',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1399318098,'66.249.66.167',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1399318236,'61.135.189.100',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1399319083,'66.249.66.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1399320278,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1399322055,'66.249.66.169',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1399323032,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1399323082,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1399323476,'66.249.66.169',1,'Safari 8536.25','Unknown','','美国','','','','/group_buy.php'),(1399325027,'66.249.66.166',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1399325710,'61.135.249.195',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1399327743,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1399328401,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1399329403,'66.249.66.147',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1399329541,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1399330216,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1399330864,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1399330942,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/tag_cloud.php'),(1399331491,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1399331633,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1399332358,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1399332546,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1399333446,'61.135.249.202',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1399335161,'157.55.33.115',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1399337163,'157.55.34.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1399337688,'66.249.66.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1399338499,'66.249.66.144',1,'Safari 8536.25','Unknown','','美国','','','','/tag_cloud.php'),(1399338786,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1399341557,'157.55.32.162',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1399341806,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1399341949,'66.249.66.165',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1399347280,'157.56.92.147',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1399347281,'157.56.92.147',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1399347655,'65.55.24.216',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1399347738,'157.56.229.246',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1399347814,'65.55.24.216',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1399347814,'65.55.24.216',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1399347912,'157.56.229.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1399347913,'157.56.229.246',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1399347914,'157.56.229.246',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1399347953,'65.55.24.216',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1399347953,'65.55.24.216',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1399347957,'65.55.24.216',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1399347957,'65.55.24.216',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1399348128,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1399348228,'157.56.92.147',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1399348228,'157.56.92.147',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1399348292,'157.55.32.154',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1399348293,'157.55.32.154',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1399348294,'157.55.32.154',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1399348295,'157.55.32.154',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1399348297,'157.55.32.154',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1399348677,'157.56.92.147',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1399349138,'66.249.66.170',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1399349943,'66.249.66.143',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1399353786,'42.120.161.113',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1399353787,'124.6.2.39',1,'Unknow browser','Windows NT','zh-TW','台湾省','http://r.search.yahoo.com','/_ylt=A8tUwZRjcGhTx1sAgMpr1gt.;_ylu=X3oDMTBzbWY4bm9pBHNlYwNzcgRwb3MDMTAEY29sbwN0dzEEdnRpZAM-/RV=2/RE=1399382244/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2f/RK=0/RS=mDttRSuyPKUfeksnWwD5wBcmWhc-','','/index.php'),(1399353800,'42.156.136.113',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/goods.php'),(1399353800,'42.120.161.113',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/goods.php'),(1399353817,'42.156.137.113',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/article.php'),(1399353817,'42.120.160.113',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/flow.php'),(1399354125,'157.55.35.108',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1399354570,'42.156.139.113',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1399354570,'42.156.136.113',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/goods.php'),(1399354575,'42.120.161.113',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1399354575,'42.156.137.113',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/article.php'),(1399357895,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1399362990,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1399363768,'65.55.24.216',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1399370389,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1399372394,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1399375284,'157.56.93.52',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1399382135,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1399383910,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1399385545,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1399389416,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1399390324,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1399390936,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1399391980,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1399394834,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1399395357,'157.55.33.115',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1399395840,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1399395853,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1399395868,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1399395883,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1399395897,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1399395909,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1399395922,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1399395934,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1399395972,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1399395984,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1399395997,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1399396009,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1399396021,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1399396124,'220.181.51.105',1,'Unknow browser','Unknown','','北京市','','','','/goods.php'),(1399396753,'178.154.210.250',1,'Unknow browser','Unknown','ru, uk','[未知IP0801]','','','','/goods.php'),(1399396760,'178.154.210.250',1,'Unknow browser','Unknown','ru, uk','[未知IP0801]','','','','/search.php'),(1399396766,'178.154.210.250',1,'Unknow browser','Unknown','ru, uk','[未知IP0801]','','','','/category.php'),(1399396773,'178.154.210.250',1,'Unknow browser','Unknown','ru, uk','[未知IP0801]','','','','/article.php'),(1399396779,'178.154.210.250',1,'Unknow browser','Unknown','ru, uk','[未知IP0801]','','','','/category.php'),(1399396943,'178.154.210.250',1,'Unknow browser','Unknown','ru, uk','[未知IP0801]','','','','/article.php'),(1399396947,'178.154.210.250',1,'Unknow browser','Unknown','ru, uk','[未知IP0801]','','','','/article.php'),(1399396953,'178.154.210.250',1,'Unknow browser','Unknown','ru, uk','[未知IP0801]','','','','/goods.php'),(1399398064,'178.154.210.250',1,'Unknow browser','Unknown','ru, uk','[未知IP0801]','','','','/category.php'),(1399398069,'178.154.210.250',1,'Unknow browser','Unknown','ru, uk','[未知IP0801]','','','','/category.php'),(1399399614,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1399399624,'178.154.210.250',1,'Unknow browser','Unknown','ru, uk','[未知IP0801]','','','','/article.php'),(1399399628,'178.154.210.250',1,'Unknow browser','Unknown','ru, uk','[未知IP0801]','','','','/goods.php'),(1399399635,'178.154.210.250',1,'Unknow browser','Unknown','ru, uk','[未知IP0801]','','','','/category.php'),(1399399638,'178.154.210.250',1,'Unknow browser','Unknown','ru, uk','[未知IP0801]','','','','/category.php'),(1399401636,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1399403458,'61.135.249.195',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/user.php'),(1399403576,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1399403678,'178.154.210.250',1,'Unknow browser','Unknown','ru, uk','[未知IP0801]','','','','/search.php'),(1399403777,'178.154.210.250',1,'Unknow browser','Unknown','ru, uk','[未知IP0801]','','','','/goods.php'),(1399404287,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1399404885,'178.154.210.250',1,'Unknow browser','Unknown','ru, uk','[未知IP0801]','','','','/article.php'),(1399404959,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1399413736,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1399414924,'178.154.210.250',1,'Unknow browser','Unknown','ru, uk','[未知IP0801]','','','','/goods.php'),(1399415483,'157.56.229.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1399416320,'61.135.249.202',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1399420367,'61.135.249.202',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1399421521,'61.135.249.212',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1399422460,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1399422853,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1399423279,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1399425572,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1399425855,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1399426498,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1399428728,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1399432060,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1399432700,'157.55.35.88',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1399434009,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1399436314,'61.135.249.202',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1399437622,'42.156.139.113',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/goods.php'),(1399437623,'42.156.136.113',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/index.php'),(1399437631,'42.156.138.113',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/article.php'),(1399437638,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1399437711,'42.120.161.113',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1399437768,'42.156.136.113',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/goods.php'),(1399437769,'42.120.160.113',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1399437770,'42.156.136.113',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/goods.php'),(1399437788,'42.156.136.113',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1399437798,'42.156.138.113',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1399438047,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1399438875,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1399439445,'157.55.33.30',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1399442179,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1399442819,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1399442948,'157.55.35.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1399444716,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1399446405,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1399446953,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1399450186,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1399450943,'157.55.35.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1399450980,'61.135.249.210',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1399452513,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1399452525,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1399452537,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1399452549,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1399452562,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1399452575,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1399452588,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1399452601,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1399452615,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1399452657,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1399452670,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1399452682,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1399452694,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1399453431,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1399453451,'42.98.18.26',1,'Safari 9537.53','Unknown','zh-tw','IANA','http://r.search.yahoo.com','/_ylt=A2oKmJQD92lTESQA9we5ISg5;_ylu=X3oDMTByMjhxODA5BHNlYwNzcgRwb3MDMwRjb2xvA3NnMwR2dGlkAw--/RV=2/RE=1399482244/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d7/RK=0/RS=ZyWP2pDZkbE','','/category.php'),(1399457544,'120.210.168.191',1,'Safari 537.1','Windows NT','zh-CN,zh','APNIC','http://so.360.cn','/s?psid=e18b71006e38d8ebf7e74cc9b7401140&q=Story+of+love++%E9%A6%99%E6%B0%B4++%E5%93%AA%E9%87%8C%E4%B9%B0&pq=Story+of+love++%E9%A6%99%E6%B0%B4++%E5%93%AA%E9%87%8C%E4%B9%B0&src=srp&fr=hao_search','','/category.php'),(1399457603,'182.118.25.183',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=1','','/category.php'),(1399458200,'106.120.160.119',1,'Internet Explorer 8.0','Windows NT','','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1399458228,'220.181.132.198',1,'Safari 536.11','Unknown','en-us,en','北京市','','','','/index.php'),(1399460135,'61.135.249.202',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1399461054,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1399462937,'223.143.62.251',1,'Safari 534.13','Linux','zh-TW, en-US','IANA','http://r.search.yahoo.com','/_ylt=A8tUwZHbG2pTQRQA_Phr1gt.;_ylu=X3oDMTByaG5wZmY2BHNlYwNzcgRwb3MDNQRjb2xvA3R3MQR2dGlkAw--/RV=2/RE=1399491676/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2farticle.php%3fid%3d8/RK=0/RS=5F9qeerzh7Ft','','/article.php'),(1399463068,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1399463388,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1399465215,'112.64.235.248',1,'Unknow browser','Unknown','zh-cn, zh','IANA','','','','/index.php'),(1399465919,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1399466736,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1399466943,'157.55.35.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1399467200,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1399467709,'61.135.249.195',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1399468574,'65.55.52.114',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1399469774,'157.55.33.99',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1399471323,'144.76.100.150',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1399471324,'144.76.100.150',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1399471325,'144.76.100.150',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1399471325,'144.76.100.150',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1399471326,'144.76.100.150',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1399471652,'157.55.33.99',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1399473499,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1399473749,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1399475557,'180.153.236.25',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=1','','/category.php'),(1399475849,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1399475931,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1399475934,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1399477137,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1399477835,'101.226.167.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=5','','/category.php'),(1399478515,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1399481235,'220.181.51.105',1,'Unknow browser','Unknown','','北京市','','','','/goods.php'),(1399481952,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1399483251,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1399485096,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1399485286,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1399486186,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1399486474,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1399487104,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1399487762,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1399488142,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1399489629,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1399489830,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1399490071,'157.55.33.99',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1399490631,'178.154.210.250',1,'Unknow browser','Unknown','ru, uk','[未知IP0801]','','','','/category.php'),(1399490700,'178.154.210.250',1,'Unknow browser','Unknown','ru, uk','[未知IP0801]','','','','/goods.php'),(1399491212,'178.154.210.250',1,'Unknow browser','Unknown','ru, uk','[未知IP0801]','','','','/goods.php'),(1399491483,'178.154.210.250',1,'Unknow browser','Unknown','ru, uk','[未知IP0801]','','','','/tag_cloud.php'),(1399491548,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1399492028,'144.76.95.232',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1399492035,'144.76.95.232',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1399492041,'144.76.95.232',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1399492049,'144.76.95.232',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1399492053,'144.76.95.232',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1399492059,'144.76.95.232',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1399492066,'144.76.95.232',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1399492071,'144.76.95.232',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1399492077,'144.76.95.232',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1399492081,'144.76.95.232',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1399492086,'144.76.95.232',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1399492092,'144.76.95.232',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1399492099,'144.76.95.232',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1399492106,'144.76.95.232',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1399492116,'144.76.95.232',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1399492123,'144.76.95.232',1,'Unknow browser','Unknown','en','德国','','','','/catalog.php'),(1399492130,'144.76.95.232',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1399492137,'144.76.95.232',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1399492142,'144.76.95.232',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1399492147,'144.76.95.232',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1399492151,'144.76.95.232',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1399492156,'144.76.95.232',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1399492161,'144.76.95.232',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1399492167,'144.76.95.232',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1399492173,'144.76.95.232',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1399492179,'144.76.95.232',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1399492183,'144.76.95.232',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1399492187,'144.76.95.232',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1399492191,'144.76.95.232',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1399492195,'144.76.95.232',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1399492199,'144.76.95.232',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1399492206,'144.76.95.232',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1399492212,'144.76.95.232',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1399492217,'144.76.95.232',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1399492222,'144.76.95.232',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1399492227,'144.76.95.232',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1399492233,'144.76.95.232',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1399492241,'144.76.95.232',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1399492244,'144.76.95.232',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1399492250,'144.76.95.232',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1399492258,'144.76.95.232',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1399492263,'144.76.95.232',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1399492270,'144.76.95.232',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1399492276,'144.76.95.232',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1399492285,'144.76.95.232',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1399492291,'144.76.95.232',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1399492298,'144.76.95.232',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1399492303,'144.76.95.232',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1399492310,'144.76.95.232',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1399492315,'144.76.95.232',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1399492319,'144.76.95.232',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1399492327,'144.76.95.232',1,'Unknow browser','Unknown','en','德国','','','','/flow.php'),(1399492331,'144.76.95.232',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1399492335,'144.76.95.232',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1399492342,'144.76.95.232',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1399492350,'144.76.95.232',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1399492356,'144.76.95.232',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1399492365,'144.76.95.232',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1399492371,'144.76.95.232',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1399492376,'144.76.95.232',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1399492387,'144.76.95.232',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1399492391,'144.76.95.232',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1399492399,'144.76.95.232',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1399492404,'144.76.95.232',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1399492409,'144.76.95.232',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1399492413,'144.76.95.232',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1399492418,'144.76.95.232',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1399492423,'144.76.95.232',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1399492428,'144.76.95.232',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1399492434,'144.76.95.232',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1399492441,'144.76.95.232',1,'Unknow browser','Unknown','en','德国','','','','/group_buy.php'),(1399492445,'144.76.95.232',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1399492450,'144.76.95.232',1,'Unknow browser','Unknown','en','德国','','','','/pick_out.php'),(1399492455,'144.76.95.232',1,'Unknow browser','Unknown','en','德国','','','','/search.php'),(1399492461,'144.76.95.232',1,'Unknow browser','Unknown','en','德国','','','','/search.php'),(1399492469,'144.76.95.232',1,'Unknow browser','Unknown','en','德国','','','','/search.php'),(1399492476,'144.76.95.232',1,'Unknow browser','Unknown','en','德国','','','','/search.php'),(1399492483,'144.76.95.232',1,'Unknow browser','Unknown','en','德国','','','','/snatch.php'),(1399492489,'144.76.95.232',1,'Unknow browser','Unknown','en','德国','','','','/tag_cloud.php'),(1399492494,'144.76.95.232',1,'Unknow browser','Unknown','en','德国','','','','/user.php'),(1399492498,'144.76.95.232',1,'Unknow browser','Unknown','en','德国','','','','/user.php'),(1399492503,'144.76.95.232',1,'Unknow browser','Unknown','en','德国','','','','/user.php'),(1399492552,'178.154.210.250',1,'Unknow browser','Unknown','ru, uk','[未知IP0801]','','','','/goods.php'),(1399493058,'178.154.210.250',1,'Unknow browser','Unknown','ru, uk','[未知IP0801]','','','','/search.php'),(1399493390,'178.154.210.250',1,'Unknow browser','Unknown','ru, uk','[未知IP0801]','','','','/category.php'),(1399493524,'178.154.210.250',1,'Unknow browser','Unknown','ru, uk','[未知IP0801]','','','','/article.php'),(1399493820,'178.154.210.250',1,'Unknow browser','Unknown','ru, uk','[未知IP0801]','','','','/category.php'),(1399494006,'178.154.210.250',1,'Unknow browser','Unknown','ru, uk','[未知IP0801]','','','','/article.php'),(1399494090,'178.154.210.250',1,'Unknow browser','Unknown','ru, uk','[未知IP0801]','','','','/index.php'),(1399494594,'178.154.210.250',1,'Unknow browser','Unknown','ru, uk','[未知IP0801]','','','','/category.php'),(1399495550,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1399496130,'178.154.210.250',1,'Unknow browser','Unknown','ru, uk','[未知IP0801]','','','','/article.php'),(1399496568,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1399496780,'157.56.229.87',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1399499054,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1399499456,'61.135.249.211',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1399499557,'178.154.210.250',1,'Unknow browser','Unknown','ru, uk','[未知IP0801]','','','','/group_buy.php'),(1399502034,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1399504175,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1399504571,'157.55.33.99',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1399506584,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1399507731,'157.55.33.25',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1399507831,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1399513883,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1399514167,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1399514649,'178.154.210.250',1,'Unknow browser','Unknown','ru, uk','[未知IP0801]','','','','/category.php'),(1399516350,'178.255.215.89',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1399517217,'157.55.33.99',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1399518833,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1399518850,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1399518863,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1399518877,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1399518890,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1399518905,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1399518921,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1399518939,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1399518955,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1399518956,'217.79.181.76',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1399518969,'217.79.181.76',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1399518974,'217.79.181.76',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1399518982,'217.79.181.76',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1399518990,'217.79.181.76',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1399518996,'217.79.181.76',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1399519006,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1399519024,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1399519043,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1399519061,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1399522312,'157.55.33.99',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1399522350,'61.135.249.199',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1399522722,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1399523261,'157.55.33.183',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1399523545,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1399523926,'42.156.139.113',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/article.php'),(1399523926,'42.156.136.113',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/group_buy.php'),(1399523926,'42.156.138.113',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/article.php'),(1399523968,'42.156.137.113',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/article.php'),(1399524217,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1399524250,'42.120.161.113',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1399524251,'42.156.136.113',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/goods.php'),(1399524257,'42.120.160.113',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/goods.php'),(1399524257,'42.156.137.113',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/goods.php'),(1399524785,'61.135.249.195',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1399525326,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1399531716,'178.255.215.89',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1399531974,'178.255.215.89',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1399532379,'157.55.32.87',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1399532398,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1399532996,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1399533207,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1399533840,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1399538994,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/tag_cloud.php'),(1399542255,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/pick_out.php'),(1399543108,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1399543111,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1399543703,'27.52.71.184',1,'Safari 537.36','Linux','zh-TW,zh','IANA','https://www.google.com.tw','/','','/category.php'),(1399547583,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1399547939,'157.56.229.211',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1399548319,'157.55.35.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1399548320,'157.55.35.84',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1399548461,'65.55.24.221',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1399548462,'65.55.24.221',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1399548468,'65.55.24.221',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1399548949,'65.55.24.221',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1399548950,'65.55.24.221',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1399549006,'157.56.229.211',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1399549007,'157.56.229.211',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1399549121,'157.56.229.211',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1399549378,'157.55.35.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1399549379,'157.55.35.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1399549383,'157.55.35.84',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1399549879,'65.55.24.221',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1399549879,'65.55.24.221',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1399550281,'65.55.24.221',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1399550282,'65.55.24.221',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1399551304,'101.226.166.246',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=70&img=129','','/gallery.php'),(1399552769,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1399553915,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1399555192,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1399556492,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1399557452,'157.55.34.177',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1399557452,'157.55.34.177',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1399557463,'157.55.34.177',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1399557756,'157.55.34.177',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1399557756,'157.55.34.177',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1399557918,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1399558554,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1399561387,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1399561863,'61.135.249.212',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1399562138,'157.55.33.183',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1399562604,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1399562996,'89.75.38.178',1,'Unknow browser','Unknown','en','波兰','','','','/article_cat.php'),(1399563000,'89.75.38.178',1,'Unknow browser','Unknown','en','波兰','','','','/article_cat.php'),(1399563002,'89.75.38.178',1,'Unknow browser','Unknown','en','波兰','','','','/article_cat.php'),(1399563004,'89.75.38.178',1,'Unknow browser','Unknown','en','波兰','','','','/brand.php'),(1399563007,'89.75.38.178',1,'Unknow browser','Unknown','en','波兰','','','','/brand.php'),(1399563009,'89.75.38.178',1,'Unknow browser','Unknown','en','波兰','','','','/brand.php'),(1399563011,'89.75.38.178',1,'Unknow browser','Unknown','en','波兰','','','','/brand.php'),(1399563014,'89.75.38.178',1,'Unknow browser','Unknown','en','波兰','','','','/brand.php'),(1399563019,'89.75.38.178',1,'Unknow browser','Unknown','en','波兰','','','','/brand.php'),(1399563021,'89.75.38.178',1,'Unknow browser','Unknown','en','波兰','','','','/brand.php'),(1399563023,'89.75.38.178',1,'Unknow browser','Unknown','en','波兰','','','','/brand.php'),(1399563026,'89.75.38.178',1,'Unknow browser','Unknown','en','波兰','','','','/brand.php'),(1399563028,'89.75.38.178',1,'Unknow browser','Unknown','en','波兰','','','','/brand.php'),(1399563031,'89.75.38.178',1,'Unknow browser','Unknown','en','波兰','','','','/brand.php'),(1399563034,'89.75.38.178',1,'Unknow browser','Unknown','en','波兰','','','','/brand.php'),(1399563037,'89.75.38.178',1,'Unknow browser','Unknown','en','波兰','','','','/brand.php'),(1399563040,'89.75.38.178',1,'Unknow browser','Unknown','en','波兰','','','','/brand.php'),(1399563043,'89.75.38.178',1,'Unknow browser','Unknown','en','波兰','','','','/brand.php'),(1399563046,'89.75.38.178',1,'Unknow browser','Unknown','en','波兰','','','','/brand.php'),(1399563049,'89.75.38.178',1,'Unknow browser','Unknown','en','波兰','','','','/brand.php'),(1399563052,'89.75.38.178',1,'Unknow browser','Unknown','en','波兰','','','','/brand.php'),(1399563055,'89.75.38.178',1,'Unknow browser','Unknown','en','波兰','','','','/brand.php'),(1399563058,'89.75.38.178',1,'Unknow browser','Unknown','en','波兰','','','','/brand.php'),(1399563061,'89.75.38.178',1,'Unknow browser','Unknown','en','波兰','','','','/brand.php'),(1399563065,'89.75.38.178',1,'Unknow browser','Unknown','en','波兰','','','','/brand.php'),(1399563070,'89.75.38.178',1,'Unknow browser','Unknown','en','波兰','','','','/brand.php'),(1399563072,'89.75.38.178',1,'Unknow browser','Unknown','en','波兰','','','','/brand.php'),(1399563075,'89.75.38.178',1,'Unknow browser','Unknown','en','波兰','','','','/brand.php'),(1399563079,'89.75.38.178',1,'Unknow browser','Unknown','en','波兰','','','','/brand.php'),(1399563082,'89.75.38.178',1,'Unknow browser','Unknown','en','波兰','','','','/brand.php'),(1399563084,'89.75.38.178',1,'Unknow browser','Unknown','en','波兰','','','','/category.php'),(1399563088,'89.75.38.178',1,'Unknow browser','Unknown','en','波兰','','','','/category.php'),(1399563091,'89.75.38.178',1,'Unknow browser','Unknown','en','波兰','','','','/category.php'),(1399563094,'89.75.38.178',1,'Unknow browser','Unknown','en','波兰','','','','/category.php'),(1399563097,'89.75.38.178',1,'Unknow browser','Unknown','en','波兰','','','','/category.php'),(1399563100,'89.75.38.178',1,'Unknow browser','Unknown','en','波兰','','','','/category.php'),(1399563103,'89.75.38.178',1,'Unknow browser','Unknown','en','波兰','','','','/category.php'),(1399563105,'89.75.38.178',1,'Unknow browser','Unknown','en','波兰','','','','/category.php'),(1399563109,'89.75.38.178',1,'Unknow browser','Unknown','en','波兰','','','','/category.php'),(1399563115,'89.75.38.178',1,'Unknow browser','Unknown','en','波兰','','','','/category.php'),(1399563118,'89.75.38.178',1,'Unknow browser','Unknown','en','波兰','','','','/category.php'),(1399563121,'89.75.38.178',1,'Unknow browser','Unknown','en','波兰','','','','/category.php'),(1399563124,'89.75.38.178',1,'Unknow browser','Unknown','en','波兰','','','','/category.php'),(1399563127,'89.75.38.178',1,'Unknow browser','Unknown','en','波兰','','','','/category.php'),(1399563129,'89.75.38.178',1,'Unknow browser','Unknown','en','波兰','','','','/category.php'),(1399563132,'89.75.38.178',1,'Unknow browser','Unknown','en','波兰','','','','/category.php'),(1399563135,'89.75.38.178',1,'Unknow browser','Unknown','en','波兰','','','','/category.php'),(1399563140,'89.75.38.178',1,'Unknow browser','Unknown','en','波兰','','','','/category.php'),(1399563143,'89.75.38.178',1,'Unknow browser','Unknown','en','波兰','','','','/category.php'),(1399563147,'89.75.38.178',1,'Unknow browser','Unknown','en','波兰','','','','/category.php'),(1399563150,'89.75.38.178',1,'Unknow browser','Unknown','en','波兰','','','','/category.php'),(1399563153,'89.75.38.178',1,'Unknow browser','Unknown','en','波兰','','','','/category.php'),(1399563156,'89.75.38.178',1,'Unknow browser','Unknown','en','波兰','','','','/category.php'),(1399563159,'89.75.38.178',1,'Unknow browser','Unknown','en','波兰','','','','/category.php'),(1399563162,'89.75.38.178',1,'Unknow browser','Unknown','en','波兰','','','','/category.php'),(1399563166,'89.75.38.178',1,'Unknow browser','Unknown','en','波兰','','','','/category.php'),(1399563170,'89.75.38.178',1,'Unknow browser','Unknown','en','波兰','','','','/category.php'),(1399563174,'89.75.38.178',1,'Unknow browser','Unknown','en','波兰','','','','/category.php'),(1399563177,'89.75.38.178',1,'Unknow browser','Unknown','en','波兰','','','','/category.php'),(1399563181,'89.75.38.178',1,'Unknow browser','Unknown','en','波兰','','','','/category.php'),(1399563184,'89.75.38.178',1,'Unknow browser','Unknown','en','波兰','','','','/category.php'),(1399563188,'89.75.38.178',1,'Unknow browser','Unknown','en','波兰','','','','/category.php'),(1399563191,'89.75.38.178',1,'Unknow browser','Unknown','en','波兰','','','','/category.php'),(1399563194,'89.75.38.178',1,'Unknow browser','Unknown','en','波兰','','','','/category.php'),(1399563197,'89.75.38.178',1,'Unknow browser','Unknown','en','波兰','','','','/category.php'),(1399563200,'89.75.38.178',1,'Unknow browser','Unknown','en','波兰','','','','/category.php'),(1399563203,'89.75.38.178',1,'Unknow browser','Unknown','en','波兰','','','','/category.php'),(1399563206,'89.75.38.178',1,'Unknow browser','Unknown','en','波兰','','','','/category.php'),(1399563212,'89.75.38.178',1,'Unknow browser','Unknown','en','波兰','','','','/category.php'),(1399563215,'89.75.38.178',1,'Unknow browser','Unknown','en','波兰','','','','/category.php'),(1399563218,'89.75.38.178',1,'Unknow browser','Unknown','en','波兰','','','','/category.php'),(1399563222,'89.75.38.178',1,'Unknow browser','Unknown','en','波兰','','','','/category.php'),(1399563226,'89.75.38.178',1,'Unknow browser','Unknown','en','波兰','','','','/category.php'),(1399563230,'89.75.38.178',1,'Unknow browser','Unknown','en','波兰','','','','/category.php'),(1399563234,'89.75.38.178',1,'Unknow browser','Unknown','en','波兰','','','','/category.php'),(1399563237,'89.75.38.178',1,'Unknow browser','Unknown','en','波兰','','','','/category.php'),(1399563240,'89.75.38.178',1,'Unknow browser','Unknown','en','波兰','','','','/category.php'),(1399563244,'89.75.38.178',1,'Unknow browser','Unknown','en','波兰','','','','/category.php'),(1399563247,'89.75.38.178',1,'Unknow browser','Unknown','en','波兰','','','','/category.php'),(1399563250,'89.75.38.178',1,'Unknow browser','Unknown','en','波兰','','','','/category.php'),(1399563253,'89.75.38.178',1,'Unknow browser','Unknown','en','波兰','','','','/category.php'),(1399563256,'89.75.38.178',1,'Unknow browser','Unknown','en','波兰','','','','/category.php'),(1399563259,'89.75.38.178',1,'Unknow browser','Unknown','en','波兰','','','','/category.php'),(1399563263,'89.75.38.178',1,'Unknow browser','Unknown','en','波兰','','','','/category.php'),(1399563267,'89.75.38.178',1,'Unknow browser','Unknown','en','波兰','','','','/category.php'),(1399563270,'89.75.38.178',1,'Unknow browser','Unknown','en','波兰','','','','/category.php'),(1399563273,'89.75.38.178',1,'Unknow browser','Unknown','en','波兰','','','','/category.php'),(1399563277,'89.75.38.178',1,'Unknow browser','Unknown','en','波兰','','','','/category.php'),(1399563279,'89.75.38.178',1,'Unknow browser','Unknown','en','波兰','','','','/category.php'),(1399563283,'89.75.38.178',1,'Unknow browser','Unknown','en','波兰','','','','/category.php'),(1399563288,'89.75.38.178',1,'Unknow browser','Unknown','en','波兰','','','','/category.php'),(1399563293,'89.75.38.178',1,'Unknow browser','Unknown','en','波兰','','','','/category.php'),(1399563295,'89.75.38.178',1,'Unknow browser','Unknown','en','波兰','','','','/category.php'),(1399563298,'89.75.38.178',1,'Unknow browser','Unknown','en','波兰','','','','/category.php'),(1399563301,'89.75.38.178',1,'Unknow browser','Unknown','en','波兰','','','','/category.php'),(1399563303,'89.75.38.178',1,'Unknow browser','Unknown','en','波兰','','','','/category.php'),(1399563305,'89.75.38.178',1,'Unknow browser','Unknown','en','波兰','','','','/category.php'),(1399563309,'89.75.38.178',1,'Unknow browser','Unknown','en','波兰','','','','/category.php'),(1399563312,'89.75.38.178',1,'Unknow browser','Unknown','en','波兰','','','','/category.php'),(1399563315,'89.75.38.178',1,'Unknow browser','Unknown','en','波兰','','','','/category.php'),(1399563318,'89.75.38.178',1,'Unknow browser','Unknown','en','波兰','','','','/category.php'),(1399563321,'89.75.38.178',1,'Unknow browser','Unknown','en','波兰','','','','/category.php'),(1399563324,'89.75.38.178',1,'Unknow browser','Unknown','en','波兰','','','','/category.php'),(1399563327,'89.75.38.178',1,'Unknow browser','Unknown','en','波兰','','','','/category.php'),(1399563329,'89.75.38.178',1,'Unknow browser','Unknown','en','波兰','','','','/category.php'),(1399563332,'89.75.38.178',1,'Unknow browser','Unknown','en','波兰','','','','/category.php'),(1399563335,'89.75.38.178',1,'Unknow browser','Unknown','en','波兰','','','','/category.php'),(1399563338,'89.75.38.178',1,'Unknow browser','Unknown','en','波兰','','','','/category.php'),(1399563341,'89.75.38.178',1,'Unknow browser','Unknown','en','波兰','','','','/category.php'),(1399563345,'89.75.38.178',1,'Unknow browser','Unknown','en','波兰','','','','/category.php'),(1399563348,'89.75.38.178',1,'Unknow browser','Unknown','en','波兰','','','','/category.php'),(1399563351,'89.75.38.178',1,'Unknow browser','Unknown','en','波兰','','','','/category.php'),(1399563356,'89.75.38.178',1,'Unknow browser','Unknown','en','波兰','','','','/category.php'),(1399563360,'89.75.38.178',1,'Unknow browser','Unknown','en','波兰','','','','/category.php'),(1399563363,'89.75.38.178',1,'Unknow browser','Unknown','en','波兰','','','','/category.php'),(1399563366,'89.75.38.178',1,'Unknow browser','Unknown','en','波兰','','','','/category.php'),(1399563369,'89.75.38.178',1,'Unknow browser','Unknown','en','波兰','','','','/category.php'),(1399563373,'89.75.38.178',1,'Unknow browser','Unknown','en','波兰','','','','/category.php'),(1399563377,'89.75.38.178',1,'Unknow browser','Unknown','en','波兰','','','','/category.php'),(1399563380,'89.75.38.178',1,'Unknow browser','Unknown','en','波兰','','','','/category.php'),(1399563384,'89.75.38.178',1,'Unknow browser','Unknown','en','波兰','','','','/category.php'),(1399563387,'89.75.38.178',1,'Unknow browser','Unknown','en','波兰','','','','/category.php'),(1399563390,'89.75.38.178',1,'Unknow browser','Unknown','en','波兰','','','','/category.php'),(1399563394,'89.75.38.178',1,'Unknow browser','Unknown','en','波兰','','','','/category.php'),(1399563397,'89.75.38.178',1,'Unknow browser','Unknown','en','波兰','','','','/category.php'),(1399563399,'89.75.38.178',1,'Unknow browser','Unknown','en','波兰','','','','/category.php'),(1399563402,'89.75.38.178',1,'Unknow browser','Unknown','en','波兰','','','','/category.php'),(1399563405,'89.75.38.178',1,'Unknow browser','Unknown','en','波兰','','','','/category.php'),(1399563408,'89.75.38.178',1,'Unknow browser','Unknown','en','波兰','','','','/category.php'),(1399563411,'89.75.38.178',1,'Unknow browser','Unknown','en','波兰','','','','/category.php'),(1399563415,'89.75.38.178',1,'Unknow browser','Unknown','en','波兰','','','','/category.php'),(1399563418,'89.75.38.178',1,'Unknow browser','Unknown','en','波兰','','','','/category.php'),(1399563421,'89.75.38.178',1,'Unknow browser','Unknown','en','波兰','','','','/category.php'),(1399563423,'89.75.38.178',1,'Unknow browser','Unknown','en','波兰','','','','/category.php'),(1399563426,'89.75.38.178',1,'Unknow browser','Unknown','en','波兰','','','','/category.php'),(1399563429,'89.75.38.178',1,'Unknow browser','Unknown','en','波兰','','','','/category.php'),(1399563433,'89.75.38.178',1,'Unknow browser','Unknown','en','波兰','','','','/category.php'),(1399563436,'89.75.38.178',1,'Unknow browser','Unknown','en','波兰','','','','/category.php'),(1399563440,'89.75.38.178',1,'Unknow browser','Unknown','en','波兰','','','','/category.php'),(1399563443,'89.75.38.178',1,'Unknow browser','Unknown','en','波兰','','','','/category.php'),(1399563446,'89.75.38.178',1,'Unknow browser','Unknown','en','波兰','','','','/category.php'),(1399563449,'89.75.38.178',1,'Unknow browser','Unknown','en','波兰','','','','/category.php'),(1399563452,'89.75.38.178',1,'Unknow browser','Unknown','en','波兰','','','','/category.php'),(1399563454,'89.75.38.178',1,'Unknow browser','Unknown','en','波兰','','','','/category.php'),(1399563457,'89.75.38.178',1,'Unknow browser','Unknown','en','波兰','','','','/category.php'),(1399563460,'89.75.38.178',1,'Unknow browser','Unknown','en','波兰','','','','/category.php'),(1399563464,'89.75.38.178',1,'Unknow browser','Unknown','en','波兰','','','','/category.php'),(1399563466,'89.75.38.178',1,'Unknow browser','Unknown','en','波兰','','','','/category.php'),(1399563470,'89.75.38.178',1,'Unknow browser','Unknown','en','波兰','','','','/category.php'),(1399563473,'89.75.38.178',1,'Unknow browser','Unknown','en','波兰','','','','/category.php'),(1399563475,'89.75.38.178',1,'Unknow browser','Unknown','en','波兰','','','','/category.php'),(1399563478,'89.75.38.178',1,'Unknow browser','Unknown','en','波兰','','','','/category.php'),(1399563481,'89.75.38.178',1,'Unknow browser','Unknown','en','波兰','','','','/category.php'),(1399563484,'89.75.38.178',1,'Unknow browser','Unknown','en','波兰','','','','/category.php'),(1399563487,'89.75.38.178',1,'Unknow browser','Unknown','en','波兰','','','','/category.php'),(1399563490,'89.75.38.178',1,'Unknow browser','Unknown','en','波兰','','','','/category.php'),(1399563496,'89.75.38.178',1,'Unknow browser','Unknown','en','波兰','','','','/category.php'),(1399563501,'89.75.38.178',1,'Unknow browser','Unknown','en','波兰','','','','/category.php'),(1399563509,'89.75.38.178',1,'Unknow browser','Unknown','en','波兰','','','','/category.php'),(1399563513,'89.75.38.178',1,'Unknow browser','Unknown','en','波兰','','','','/category.php'),(1399563517,'89.75.38.178',1,'Unknow browser','Unknown','en','波兰','','','','/category.php'),(1399563520,'89.75.38.178',1,'Unknow browser','Unknown','en','波兰','','','','/category.php'),(1399563523,'89.75.38.178',1,'Unknow browser','Unknown','en','波兰','','','','/category.php'),(1399563527,'89.75.38.178',1,'Unknow browser','Unknown','en','波兰','','','','/category.php'),(1399563532,'89.75.38.178',1,'Unknow browser','Unknown','en','波兰','','','','/category.php'),(1399563536,'89.75.38.178',1,'Unknow browser','Unknown','en','波兰','','','','/category.php'),(1399563541,'89.75.38.178',1,'Unknow browser','Unknown','en','波兰','','','','/category.php'),(1399563545,'89.75.38.178',1,'Unknow browser','Unknown','en','波兰','','','','/category.php'),(1399563549,'89.75.38.178',1,'Unknow browser','Unknown','en','波兰','','','','/category.php'),(1399563552,'89.75.38.178',1,'Unknow browser','Unknown','en','波兰','','','','/category.php'),(1399563555,'89.75.38.178',1,'Unknow browser','Unknown','en','波兰','','','','/category.php'),(1399563559,'89.75.38.178',1,'Unknow browser','Unknown','en','波兰','','','','/category.php'),(1399563563,'89.75.38.178',1,'Unknow browser','Unknown','en','波兰','','','','/category.php'),(1399563566,'89.75.38.178',1,'Unknow browser','Unknown','en','波兰','','','','/category.php'),(1399563570,'89.75.38.178',1,'Unknow browser','Unknown','en','波兰','','','','/category.php'),(1399563573,'89.75.38.178',1,'Unknow browser','Unknown','en','波兰','','','','/category.php'),(1399563576,'89.75.38.178',1,'Unknow browser','Unknown','en','波兰','','','','/category.php'),(1399563579,'89.75.38.178',1,'Unknow browser','Unknown','en','波兰','','','','/category.php'),(1399563581,'89.75.38.178',1,'Unknow browser','Unknown','en','波兰','','','','/category.php'),(1399563585,'89.75.38.178',1,'Unknow browser','Unknown','en','波兰','','','','/category.php'),(1399563589,'89.75.38.178',1,'Unknow browser','Unknown','en','波兰','','','','/category.php'),(1399563594,'89.75.38.178',1,'Unknow browser','Unknown','en','波兰','','','','/flow.php'),(1399563599,'89.75.38.178',1,'Unknow browser','Unknown','en','波兰','','','','/gallery.php'),(1399563602,'89.75.38.178',1,'Unknow browser','Unknown','en','波兰','','','','/gallery.php'),(1399563605,'89.75.38.178',1,'Unknow browser','Unknown','en','波兰','','','','/gallery.php'),(1399563611,'89.75.38.178',1,'Unknow browser','Unknown','en','波兰','','','','/gallery.php'),(1399563614,'89.75.38.178',1,'Unknow browser','Unknown','en','波兰','','','','/gallery.php'),(1399563621,'89.75.38.178',1,'Unknow browser','Unknown','en','波兰','','','','/gallery.php'),(1399563637,'89.75.38.178',1,'Unknow browser','Unknown','en','波兰','','','','/gallery.php'),(1399563641,'89.75.38.178',1,'Unknow browser','Unknown','en','波兰','','','','/gallery.php'),(1399563652,'89.75.38.178',1,'Unknow browser','Unknown','en','波兰','','','','/gallery.php'),(1399563655,'89.75.38.178',1,'Unknow browser','Unknown','en','波兰','','','','/gallery.php'),(1399563660,'89.75.38.178',1,'Unknow browser','Unknown','en','波兰','','','','/gallery.php'),(1399563674,'89.75.38.178',1,'Unknow browser','Unknown','en','波兰','','','','/gallery.php'),(1399563697,'89.75.38.178',1,'Unknow browser','Unknown','en','波兰','','','','/goods.php'),(1399563700,'89.75.38.178',1,'Unknow browser','Unknown','en','波兰','','','','/goods.php'),(1399563709,'89.75.38.178',1,'Unknow browser','Unknown','en','波兰','','','','/goods.php'),(1399563721,'89.75.38.178',1,'Unknow browser','Unknown','en','波兰','','','','/goods.php'),(1399563728,'89.75.38.178',1,'Unknow browser','Unknown','en','波兰','','','','/goods.php'),(1399563740,'89.75.38.178',1,'Unknow browser','Unknown','en','波兰','','','','/goods.php'),(1399563743,'89.75.38.178',1,'Unknow browser','Unknown','en','波兰','','','','/goods.php'),(1399563746,'89.75.38.178',1,'Unknow browser','Unknown','en','波兰','','','','/goods.php'),(1399563752,'89.75.38.178',1,'Unknow browser','Unknown','en','波兰','','','','/goods.php'),(1399563754,'89.75.38.178',1,'Unknow browser','Unknown','en','波兰','','','','/goods.php'),(1399563757,'89.75.38.178',1,'Unknow browser','Unknown','en','波兰','','','','/goods.php'),(1399563760,'89.75.38.178',1,'Unknow browser','Unknown','en','波兰','','','','/goods.php'),(1399563766,'89.75.38.178',1,'Unknow browser','Unknown','en','波兰','','','','/goods.php'),(1399563770,'89.75.38.178',1,'Unknow browser','Unknown','en','波兰','','','','/goods.php'),(1399563775,'89.75.38.178',1,'Unknow browser','Unknown','en','波兰','','','','/goods.php'),(1399563775,'157.56.93.154',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1399563815,'89.75.38.178',1,'Unknow browser','Unknown','en','波兰','','','','/goods.php'),(1399563819,'89.75.38.178',1,'Unknow browser','Unknown','en','波兰','','','','/goods.php'),(1399563822,'89.75.38.178',1,'Unknow browser','Unknown','en','波兰','','','','/goods.php'),(1399563827,'89.75.38.178',1,'Unknow browser','Unknown','en','波兰','','','','/goods.php'),(1399563839,'89.75.38.178',1,'Unknow browser','Unknown','en','波兰','','','','/goods.php'),(1399563844,'89.75.38.178',1,'Unknow browser','Unknown','en','波兰','','','','/goods.php'),(1399563870,'89.75.38.178',1,'Unknow browser','Unknown','en','波兰','','','','/goods.php'),(1399563872,'89.75.38.178',1,'Unknow browser','Unknown','en','波兰','','','','/goods.php'),(1399563875,'89.75.38.178',1,'Unknow browser','Unknown','en','波兰','','','','/goods.php'),(1399563877,'89.75.38.178',1,'Unknow browser','Unknown','en','波兰','','','','/goods.php'),(1399563880,'89.75.38.178',1,'Unknow browser','Unknown','en','波兰','','','','/goods.php'),(1399563882,'89.75.38.178',1,'Unknow browser','Unknown','en','波兰','','','','/goods.php'),(1399563884,'89.75.38.178',1,'Unknow browser','Unknown','en','波兰','','','','/goods.php'),(1399563889,'89.75.38.178',1,'Unknow browser','Unknown','en','波兰','','','','/goods.php'),(1399563892,'89.75.38.178',1,'Unknow browser','Unknown','en','波兰','','','','/goods.php'),(1399563894,'89.75.38.178',1,'Unknow browser','Unknown','en','波兰','','','','/goods.php'),(1399563897,'89.75.38.178',1,'Unknow browser','Unknown','en','波兰','','','','/goods.php'),(1399563899,'89.75.38.178',1,'Unknow browser','Unknown','en','波兰','','','','/goods.php'),(1399563902,'89.75.38.178',1,'Unknow browser','Unknown','en','波兰','','','','/goods.php'),(1399563904,'89.75.38.178',1,'Unknow browser','Unknown','en','波兰','','','','/goods.php'),(1399563907,'89.75.38.178',1,'Unknow browser','Unknown','en','波兰','','','','/goods.php'),(1399563909,'89.75.38.178',1,'Unknow browser','Unknown','en','波兰','','','','/goods.php'),(1399563911,'89.75.38.178',1,'Unknow browser','Unknown','en','波兰','','','','/goods.php'),(1399563914,'89.75.38.178',1,'Unknow browser','Unknown','en','波兰','','','','/goods.php'),(1399563916,'89.75.38.178',1,'Unknow browser','Unknown','en','波兰','','','','/goods.php'),(1399563918,'89.75.38.178',1,'Unknow browser','Unknown','en','波兰','','','','/goods.php'),(1399563921,'89.75.38.178',1,'Unknow browser','Unknown','en','波兰','','','','/goods.php'),(1399563923,'89.75.38.178',1,'Unknow browser','Unknown','en','波兰','','','','/goods.php'),(1399563926,'89.75.38.178',1,'Unknow browser','Unknown','en','波兰','','','','/goods.php'),(1399563932,'89.75.38.178',1,'Unknow browser','Unknown','en','波兰','','','','/goods.php'),(1399563936,'89.75.38.178',1,'Unknow browser','Unknown','en','波兰','','','','/goods.php'),(1399563939,'89.75.38.178',1,'Unknow browser','Unknown','en','波兰','','','','/goods.php'),(1399563942,'89.75.38.178',1,'Unknow browser','Unknown','en','波兰','','','','/goods.php'),(1399563945,'89.75.38.178',1,'Unknow browser','Unknown','en','波兰','','','','/goods.php'),(1399563948,'89.75.38.178',1,'Unknow browser','Unknown','en','波兰','','','','/goods.php'),(1399563952,'89.75.38.178',1,'Unknow browser','Unknown','en','波兰','','','','/goods.php'),(1399563954,'89.75.38.178',1,'Unknow browser','Unknown','en','波兰','','','','/goods.php'),(1399563958,'89.75.38.178',1,'Unknow browser','Unknown','en','波兰','','','','/goods.php'),(1399563961,'89.75.38.178',1,'Unknow browser','Unknown','en','波兰','','','','/goods.php'),(1399563965,'89.75.38.178',1,'Unknow browser','Unknown','en','波兰','','','','/goods.php'),(1399563969,'89.75.38.178',1,'Unknow browser','Unknown','en','波兰','','','','/goods.php'),(1399563973,'89.75.38.178',1,'Unknow browser','Unknown','en','波兰','','','','/goods.php'),(1399563976,'89.75.38.178',1,'Unknow browser','Unknown','en','波兰','','','','/goods.php'),(1399563979,'89.75.38.178',1,'Unknow browser','Unknown','en','波兰','','','','/goods.php'),(1399563982,'89.75.38.178',1,'Unknow browser','Unknown','en','波兰','','','','/goods.php'),(1399563988,'89.75.38.178',1,'Unknow browser','Unknown','en','波兰','','','','/goods.php'),(1399563993,'89.75.38.178',1,'Unknow browser','Unknown','en','波兰','','','','/goods.php'),(1399563996,'89.75.38.178',1,'Unknow browser','Unknown','en','波兰','','','','/goods.php'),(1399563999,'89.75.38.178',1,'Unknow browser','Unknown','en','波兰','','','','/goods.php'),(1399564002,'89.75.38.178',1,'Unknow browser','Unknown','en','波兰','','','','/goods.php'),(1399564006,'89.75.38.178',1,'Unknow browser','Unknown','en','波兰','','','','/goods.php'),(1399564010,'89.75.38.178',1,'Unknow browser','Unknown','en','波兰','','','','/goods.php'),(1399564015,'89.75.38.178',1,'Unknow browser','Unknown','en','波兰','','','','/goods.php'),(1399564021,'89.75.38.178',1,'Unknow browser','Unknown','en','波兰','','','','/goods.php'),(1399564025,'89.75.38.178',1,'Unknow browser','Unknown','en','波兰','','','','/goods.php'),(1399564028,'89.75.38.178',1,'Unknow browser','Unknown','en','波兰','','','','/goods.php'),(1399564032,'89.75.38.178',1,'Unknow browser','Unknown','en','波兰','','','','/goods.php'),(1399564036,'89.75.38.178',1,'Unknow browser','Unknown','en','波兰','','','','/goods.php'),(1399564039,'89.75.38.178',1,'Unknow browser','Unknown','en','波兰','','','','/goods.php'),(1399564042,'89.75.38.178',1,'Unknow browser','Unknown','en','波兰','','','','/goods.php'),(1399564047,'89.75.38.178',1,'Unknow browser','Unknown','en','波兰','','','','/goods.php'),(1399564051,'89.75.38.178',1,'Unknow browser','Unknown','en','波兰','','','','/goods.php'),(1399564053,'89.75.38.178',1,'Unknow browser','Unknown','en','波兰','','','','/goods.php'),(1399564055,'89.75.38.178',1,'Unknow browser','Unknown','en','波兰','','','','/goods.php'),(1399564058,'89.75.38.178',1,'Unknow browser','Unknown','en','波兰','','','','/goods.php'),(1399564061,'89.75.38.178',1,'Unknow browser','Unknown','en','波兰','','','','/goods.php'),(1399564064,'89.75.38.178',1,'Unknow browser','Unknown','en','波兰','','','','/goods.php'),(1399564066,'89.75.38.178',1,'Unknow browser','Unknown','en','波兰','','','','/goods.php'),(1399564069,'89.75.38.178',1,'Unknow browser','Unknown','en','波兰','','','','/goods.php'),(1399564072,'89.75.38.178',1,'Unknow browser','Unknown','en','波兰','','','','/goods.php'),(1399564075,'89.75.38.178',1,'Unknow browser','Unknown','en','波兰','','','','/goods.php'),(1399564078,'89.75.38.178',1,'Unknow browser','Unknown','en','波兰','','','','/goods.php'),(1399564080,'89.75.38.178',1,'Unknow browser','Unknown','en','波兰','','','','/goods.php'),(1399564083,'89.75.38.178',1,'Unknow browser','Unknown','en','波兰','','','','/goods.php'),(1399564087,'89.75.38.178',1,'Unknow browser','Unknown','en','波兰','','','','/goods.php'),(1399564092,'89.75.38.178',1,'Unknow browser','Unknown','en','波兰','','','','/goods.php'),(1399564096,'89.75.38.178',1,'Unknow browser','Unknown','en','波兰','','','','/goods.php'),(1399564100,'89.75.38.178',1,'Unknow browser','Unknown','en','波兰','','','','/goods.php'),(1399564102,'89.75.38.178',1,'Unknow browser','Unknown','en','波兰','','','','/goods.php'),(1399564107,'89.75.38.178',1,'Unknow browser','Unknown','en','波兰','','','','/goods.php'),(1399564110,'89.75.38.178',1,'Unknow browser','Unknown','en','波兰','','','','/goods.php'),(1399564115,'89.75.38.178',1,'Unknow browser','Unknown','en','波兰','','','','/goods.php'),(1399564120,'89.75.38.178',1,'Unknow browser','Unknown','en','波兰','','','','/goods.php'),(1399564123,'89.75.38.178',1,'Unknow browser','Unknown','en','波兰','','','','/goods.php'),(1399564125,'89.75.38.178',1,'Unknow browser','Unknown','en','波兰','','','','/user.php'),(1399564650,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1399565695,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1399567429,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1399567585,'220.181.51.103',1,'Unknow browser','Unknown','','北京市','','','','/goods.php'),(1399568914,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1399569629,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1399571169,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1399573346,'157.56.229.211',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1399575395,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/gallery.php'),(1399575400,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/gallery.php'),(1399575403,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/gallery.php'),(1399575408,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/gallery.php'),(1399575414,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/gallery.php'),(1399575415,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/gallery.php'),(1399575418,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/gallery.php'),(1399575425,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/gallery.php'),(1399575427,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/gallery.php'),(1399575428,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/gallery.php'),(1399575430,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/gallery.php'),(1399575435,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/gallery.php'),(1399575437,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/gallery.php'),(1399575439,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/gallery.php'),(1399575442,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/gallery.php'),(1399575451,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/gallery.php'),(1399575453,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/gallery.php'),(1399575455,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/gallery.php'),(1399575456,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/gallery.php'),(1399575458,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/gallery.php'),(1399575459,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/gallery.php'),(1399575461,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/gallery.php'),(1399575464,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/gallery.php'),(1399575469,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/gallery.php'),(1399575964,'157.56.229.211',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1399576678,'61.135.249.198',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1399576980,'157.56.92.163',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1399578822,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1399580539,'65.55.24.216',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1399581364,'157.56.92.163',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1399581524,'65.55.24.216',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1399581525,'65.55.24.216',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1399581700,'65.55.24.216',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1399581700,'65.55.24.216',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1399582175,'157.55.32.82',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1399582380,'157.55.32.58',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1399582380,'157.55.32.58',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1399582386,'157.55.32.58',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1399582386,'157.55.32.58',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1399582387,'157.55.32.58',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1399582388,'157.55.32.58',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1399582389,'157.55.32.58',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1399582390,'157.55.32.58',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1399582391,'157.55.32.58',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1399582907,'65.55.24.216',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1399582907,'65.55.24.216',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1399583029,'65.55.24.216',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1399583317,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1399583647,'157.55.33.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1399583648,'157.55.33.105',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1399584389,'182.118.21.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=8&id=1','','/category.php'),(1399584389,'182.118.21.236',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=20','','/category.php'),(1399584459,'182.118.25.237',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=7&id=1','','/category.php'),(1399584739,'157.55.33.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1399584740,'157.55.33.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1399584780,'157.55.33.105',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1399584781,'157.55.33.105',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1399584917,'157.55.33.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1399584918,'157.55.33.105',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1399586336,'157.55.32.87',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1399586790,'180.153.236.103',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=26','','/goods.php'),(1399586829,'157.56.93.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1399586830,'157.56.93.83',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1399586834,'157.56.93.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1399586835,'157.56.93.83',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1399586836,'157.56.93.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1399586836,'157.56.93.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1399586838,'157.56.93.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1399586838,'157.56.93.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1399586842,'180.153.236.141',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=4','','/goods.php'),(1399586942,'180.153.236.146',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=3','','/goods.php'),(1399586973,'180.153.236.175',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=13','','/goods.php'),(1399587508,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1399588915,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1399589165,'61.135.249.210',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1399591976,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1399594694,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1399594906,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1399595207,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1399595591,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1399598545,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1399598685,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1399598699,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1399598713,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1399598728,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1399598744,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1399598758,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1399598773,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1399598789,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1399598806,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1399598856,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1399598876,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1399598895,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1399598913,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1399599347,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1399600220,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1399600922,'157.55.33.86',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1399603239,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1399603660,'61.135.249.198',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1399604068,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1399605849,'157.55.34.97',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1399606094,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1399606947,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1399606958,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1399607196,'42.120.160.113',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1399607196,'42.156.137.113',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/brand.php'),(1399607197,'42.120.161.113',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/brand.php'),(1399607265,'42.120.160.113',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/goods.php'),(1399607349,'61.135.249.213',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1399607804,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1399608050,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1399609019,'157.55.33.22',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1399609019,'157.55.33.22',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1399609340,'61.135.249.213',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1399610864,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1399610931,'157.56.92.175',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1399611260,'157.56.92.175',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1399614652,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1399616047,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1399616609,'61.135.249.199',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1399616717,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1399619760,'65.55.24.236',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1399620691,'61.135.249.199',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1399620877,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1399626980,'65.55.52.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1399628853,'61.135.249.210',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1399630937,'174.129.228.67',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1399631859,'220.128.196.189',1,'Safari 537.36','Linux','zh-TW,zh','台湾省','http://r.search.yahoo.com','/_ylt=A8tUwYTyr2xTcxgA4EhxOSY5;_ylu=X3oDMTE0dGZuM21sBHNlYwNzcgRwb3MDNARjb2xvA3R3MQR2dGlkA1VJVFdNQzFfMQ--/RV=2/RE=1399660659/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d1%26brand','','/category.php'),(1399632830,'174.129.228.67',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1399635574,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1399636171,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1399636929,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1399642883,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1399645454,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1399650017,'174.129.228.67',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1399650721,'61.135.249.210',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1399653719,'220.181.51.109',1,'Unknow browser','Unknown','','北京市','','','','/goods.php'),(1399654475,'65.55.24.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1399654475,'65.55.24.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1399656957,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1399660263,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1399660318,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1399667730,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1399668139,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1399668803,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1399670225,'61.135.249.210',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/pick_out.php'),(1399670372,'157.55.33.111',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1399670399,'157.55.35.48',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1399671601,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1399671841,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1399672263,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1399672544,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/search.php'),(1399682796,'157.55.34.24',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1399683680,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1399683724,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1399683738,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1399683756,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1399683770,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1399683784,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1399683799,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1399683812,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1399683828,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1399683870,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1399683885,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1399683900,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1399683914,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1399683929,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1399684134,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/user.php'),(1399684836,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/pick_out.php'),(1399684976,'157.56.93.94',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1399689512,'61.135.249.210',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1399690135,'157.55.32.237',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1399702343,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1399702527,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1399704187,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1399704359,'112.78.91.165',1,'Safari 534.30','Linux','zh-TW, en-US','IANA','http://www.google.com.tw','/search?ei=6cptU-rZAcWNkwWOzYGADQ&q=eunas+%E5%8C%96%E5%A6%9D&oq=eunas+%E5%8C%96%E5%A6%9D&gs_l=mobile-gws-serp.12...12499.40386.0.41511.17.15.0.1.1.0.1959.10551.3-2j2j2j0j3j2.11.0....0...1c.1.43.mobile','eunas 化妝','/category.php'),(1399704525,'157.55.35.109',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1399705008,'61.135.249.210',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1399708063,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1399710354,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1399711245,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1399712892,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1399714633,'157.55.32.87',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1399714633,'157.55.32.87',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1399714635,'157.55.32.87',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1399714636,'157.55.32.87',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1399714637,'157.55.32.87',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1399714638,'157.55.32.87',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1399714639,'157.55.32.87',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1399714640,'157.55.32.87',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1399714641,'157.55.32.87',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1399714642,'157.55.32.87',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1399714643,'157.55.32.87',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1399714964,'178.255.215.89',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1399715199,'157.55.34.178',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1399715200,'157.55.34.178',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1399715214,'157.55.34.178',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1399715215,'157.55.34.178',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1399715230,'157.55.34.178',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1399715230,'157.55.34.178',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1399715317,'157.55.34.178',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1399715318,'157.55.34.178',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1399715328,'157.55.34.178',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1399715329,'157.55.34.178',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1399715586,'157.55.34.178',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1399715587,'157.55.34.178',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1399715963,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/brand.php'),(1399715968,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/index.php'),(1399719063,'65.55.24.245',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1399719075,'65.55.24.245',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1399719076,'65.55.24.245',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1399719084,'65.55.24.245',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1399719084,'65.55.24.245',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1399719090,'65.55.24.245',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1399719090,'65.55.24.245',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1399719681,'65.55.24.245',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1399719682,'65.55.24.245',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1399720943,'65.55.24.245',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1399720965,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1399721037,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1399721233,'157.55.33.254',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1399721233,'157.55.33.254',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1399721235,'157.55.33.254',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1399721235,'157.55.33.254',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1399721237,'157.55.33.254',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1399721237,'157.55.33.254',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1399721239,'157.55.33.254',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1399721240,'157.55.33.254',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1399721241,'157.55.33.254',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1399721242,'157.55.33.254',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1399721243,'157.55.33.254',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1399721244,'157.55.33.254',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1399723828,'101.226.166.249',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=21&id=1','','/category.php'),(1399723829,'101.226.166.246',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=12&id=1','','/category.php'),(1399723832,'101.226.166.250',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/catalog.php','','/catalog.php'),(1399723835,'101.226.166.243',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=16','','/category.php'),(1399723999,'101.226.169.218',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=17','','/category.php'),(1399724577,'157.55.32.209',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1399727581,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1399729991,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1399730899,'89.99.8.2',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1399730902,'89.99.8.2',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1399731910,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1399734351,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1399737280,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1399737424,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1399737889,'65.55.24.219',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1399738689,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1399739205,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1399739942,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1399740082,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1399740603,'220.181.51.104',1,'Unknow browser','Unknown','','北京市','','','','/goods.php'),(1399741407,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1399742714,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1399742868,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1399744628,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1399744992,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1399745480,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1399746703,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1399749060,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1399750686,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1399752514,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1399753316,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1399753559,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1399755246,'157.55.33.27',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1399756645,'157.55.33.27',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1399757653,'61.135.249.209',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1399757764,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1399758175,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1399758893,'157.55.33.27',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1399759580,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1399760204,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1399760529,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1399760542,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1399760555,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1399760568,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1399760582,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1399760596,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1399760610,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1399760623,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1399760630,'178.255.215.89',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1399760640,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1399760694,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1399760710,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1399760727,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1399760745,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1399760776,'61.135.249.209',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1399761098,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1399762779,'61.135.249.209',3,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1399762823,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1399765566,'61.135.249.209',4,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1399766579,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1399767139,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1399767540,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1399768505,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1399768960,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1399769117,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1399771453,'61.135.249.209',5,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1399772904,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1399773100,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1399773128,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1399774456,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1399775228,'157.55.32.98',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1399776418,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1399776705,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1399778833,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1399779063,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1399779258,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1399780496,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1399780706,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1399781450,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1399781637,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1399782190,'157.55.33.40',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1399782739,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1399782941,'37.58.100.170',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1399783220,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1399783335,'157.55.35.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1399783454,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1399783473,'157.55.35.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1399783688,'157.55.32.98',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1399784287,'37.58.100.93',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1399786305,'37.58.100.94',1,'Unknow browser','Unknown','','IANA','','','','/article_cat.php'),(1399787452,'37.58.100.170',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1399788138,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1399788672,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1399788696,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1399789271,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1399790024,'37.58.100.94',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1399791612,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1399793224,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1399794014,'37.58.100.94',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1399795258,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1399795661,'61.135.249.202',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1399797062,'37.58.100.86',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1399797358,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1399803933,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1399812707,'142.4.51.18',1,'Safari 537.1','Windows NT','zh-CN,zh','加拿大','','','','/index.php'),(1399812719,'142.4.51.18',1,'FireFox 6.0','Windows NT','','加拿大','','','','/index.php'),(1399812809,'142.4.51.18',1,'Safari 537.1','Windows NT','zh-CN,zh','加拿大','https://www.google.com.hk','/','','/article.php'),(1399813010,'142.4.51.18',1,'Unknow browser','Unknown','en-us, en','加拿大','','','','/search.php'),(1399813263,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','','加拿大','http://chanshanger.com.tw','/','','/index.php'),(1399813516,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','','加拿大','http://www.chanshanger.com.tw','/','','/index.php'),(1399813548,'142.4.51.18',1,'Safari 536.11','Unknown','en-us,en','加拿大','','','','/index.php'),(1399815496,'142.4.51.18',1,'Unknow browser','Unknown','en-us, en','加拿大','','','','/catalog.php'),(1399817361,'142.4.51.18',1,'Unknow browser','Unknown','en-us, en','加拿大','','','','/article.php'),(1399819103,'142.4.51.18',1,'Unknow browser','Unknown','en-us, en','加拿大','','','','/user.php'),(1399819107,'142.4.51.18',1,'Unknow browser','Unknown','en-us, en','加拿大','','','','/goods.php'),(1399819112,'142.4.51.18',1,'Unknow browser','Unknown','en-us, en','加拿大','','','','/user.php'),(1399819115,'142.4.51.18',1,'Unknow browser','Unknown','en-us, en','加拿大','','','','/category.php'),(1399819119,'142.4.51.18',1,'Unknow browser','Unknown','en-us, en','加拿大','','','','/category.php'),(1399819123,'142.4.51.18',1,'Unknow browser','Unknown','en-us, en','加拿大','','','','/goods.php'),(1399819126,'142.4.51.18',1,'Unknow browser','Unknown','en-us, en','加拿大','','','','/category.php'),(1399824803,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1399825894,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/catalog.php'),(1399830129,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1399831063,'142.4.51.18',1,'Safari 8536.25','Unknown','','加拿大','','','','/index.php'),(1399832893,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1399835603,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1399835604,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1399835614,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/catalog.php'),(1399835615,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1399835617,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1399835618,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1399835620,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article_cat.php'),(1399835921,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1399835922,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1399835929,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1399835930,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1399835933,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1399835934,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1399835935,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article_cat.php'),(1399835936,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article_cat.php'),(1399835937,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1399835961,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1399835962,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1399835971,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1399835972,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1399835975,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1399835976,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1399835977,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1399835978,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1399835979,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article_cat.php'),(1399835983,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1399835985,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/user.php'),(1399836101,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1399836102,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1399836680,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1399837526,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1399837527,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1399838232,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1399840930,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1399844194,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1399847354,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1399848672,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1399848927,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1399851885,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1399852208,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1399855229,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1399858175,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1399869150,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1399872051,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','加拿大','','','','/article.php'),(1399872055,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','加拿大','','','','/category.php'),(1399872056,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','加拿大','','','','/category.php'),(1399872057,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','加拿大','','','','/category.php'),(1399872064,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','加拿大','','','','/goods.php'),(1399881041,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1399881171,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1399882521,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1399885332,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1399887291,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1399896288,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn, zh','加拿大','','','','/index.php'),(1399896297,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn, zh','加拿大','','','','/index.php'),(1399899822,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1399901904,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1399903782,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1399908157,'142.4.51.18',1,'Internet Explorer 9.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/','','/index.php'),(1399922958,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1399927685,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1399937680,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1399941769,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1399941932,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1399941942,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1399942031,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1399942040,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1399943039,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1399943855,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1399944244,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1399944343,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1399944374,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1399944440,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1399948153,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/search.php'),(1399948207,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/group_buy.php'),(1399948218,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1399948239,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/search.php'),(1399948250,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/search.php'),(1399952359,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/user.php'),(1399955498,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1399955895,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','加拿大','','','','/user.php'),(1399955896,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','加拿大','','','','/category.php'),(1399955896,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','加拿大','','','','/article.php'),(1399955901,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','加拿大','','','','/category.php'),(1399955949,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','加拿大','','','','/category.php'),(1399958016,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1399962184,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/tag_cloud.php'),(1399962455,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1399962695,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/search.php'),(1399963074,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1399963213,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1399966286,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1399966288,'142.4.51.18',1,'Unknow browser','Unknown','en','加拿大','','','','/index.php'),(1399969032,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1399970151,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1399971585,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1399971667,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1399971757,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1399971804,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1399972315,'142.4.51.18',1,'Internet Explorer 8.0','Windows NT','','加拿大','http://www.chanshanger.com.tw','/','','/index.php'),(1399972348,'142.4.51.18',1,'Safari 536.11','Unknown','en-us,en','加拿大','','','','/index.php'),(1399976058,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1399977194,'142.4.51.18',1,'Safari 8536.25','Unknown','','加拿大','','','','/goods.php'),(1399977497,'142.4.51.18',1,'Safari 8536.25','Unknown','','加拿大','','','','/category.php'),(1399978955,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1399980285,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1399980330,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1399981456,'142.4.51.18',1,'Safari 8536.25','Unknown','','加拿大','','','','/user.php'),(1399981904,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1399983384,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1399983403,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1399984176,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1399985657,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1399986361,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1399989193,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1399990346,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1399990419,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1399991028,'142.4.51.18',1,'Internet Explorer 9.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/category.php?brand=22&id=1','','/category.php'),(1399994035,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1399997856,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1400000709,'142.4.51.18',1,'Safari 534.30','Linux','zh-TW, en-US','加拿大','','','','/category.php'),(1400003628,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1400012887,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1400017527,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1400019684,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1400022532,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1400022533,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1400022691,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1400022691,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1400022731,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1400022732,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1400022741,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1400022833,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1400022834,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1400022844,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1400022845,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1400022849,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1400022850,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1400022852,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1400022853,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1400022854,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1400022855,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1400022856,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1400022857,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1400022858,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1400022859,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1400022860,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1400022861,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1400022862,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1400022863,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1400022864,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1400022865,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1400022866,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1400022867,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1400022869,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1400022869,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1400022870,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1400022871,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/snatch.php'),(1400022871,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/pick_out.php'),(1400022994,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1400022995,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1400023031,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1400023033,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1400023038,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1400023039,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1400023041,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1400023042,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1400023043,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1400023044,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1400023045,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1400023047,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1400023048,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1400023131,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1400023132,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1400023142,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1400023143,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1400023148,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1400023149,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1400023150,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1400023151,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1400023156,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1400023157,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1400023160,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1400023161,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1400023164,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1400023165,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1400023166,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1400023167,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1400023172,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1400023173,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1400023175,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1400023176,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1400023177,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1400023178,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1400023180,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1400023180,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1400023181,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1400023182,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1400023183,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1400023184,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1400024484,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1400027700,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1400027701,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1400027720,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1400027721,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1400027728,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1400027729,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1400027733,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1400027734,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1400027738,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1400027739,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1400027741,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1400027742,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1400027743,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1400027744,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1400027745,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1400027746,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1400027747,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1400027748,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1400027749,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1400027750,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1400027751,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1400027752,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1400027753,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1400027753,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1400027755,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1400027755,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1400027928,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1400028423,'142.4.51.18',1,'Internet Explorer 9.0','Windows NT','zh-CN','加拿大','http://www.chanshanger.com.tw','/','','/index.php'),(1400029441,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1400031489,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1400032161,'142.4.51.18',1,'Safari 8536.25','Unknown','','加拿大','','','','/index.php'),(1400034375,'142.4.51.18',1,'Safari 8536.25','Unknown','','加拿大','','','','/goods.php'),(1400035124,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1400037057,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','','加拿大','','','','/index.php'),(1400037862,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1400038568,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1400038579,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1400039318,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1400040767,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1400041140,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1400043127,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','加拿大','','','','/category.php'),(1400043127,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','加拿大','','','','/user.php'),(1400043140,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','加拿大','','','','/category.php'),(1400043145,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','加拿大','','','','/category.php'),(1400043148,'142.4.51.18',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','加拿大','','','','/article.php'),(1400044135,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1400044356,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1400046079,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1400048367,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1400052759,'142.4.51.18',1,'Safari 8536.25','Unknown','','加拿大','','','','/goods.php'),(1400054880,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/search.php'),(1400057146,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1400060511,'142.4.51.18',1,'Internet Explorer 8.0','Windows XP','zh-tw','加拿大','','','','/category.php'),(1400061196,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1400061512,'142.4.51.18',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1400063128,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1400063321,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1400063361,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1400063878,'37.58.100.180',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1400064475,'94.23.19.178',1,'Unknow browser','Unknown','en','IANA','','','','/receive.php'),(1400064480,'94.23.19.178',1,'Unknow browser','Unknown','en','IANA','','','','/respond.php'),(1400065147,'66.249.70.175',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1400067659,'61.135.249.198',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1400068693,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1400068698,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1400068809,'66.249.70.185',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1400068964,'37.58.100.70',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1400069017,'101.226.33.237',1,'Unknow browser','Unknown','zh-cn, zh','IANA','','','','/index.php'),(1400069144,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1400069233,'61.135.249.193',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1400069629,'37.58.100.165',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1400070329,'66.249.70.161',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1400070527,'37.58.100.165',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1400070623,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/goods.php'),(1400071619,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1400072084,'37.58.100.78',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1400072936,'180.153.236.157',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=6&id=1','','/category.php'),(1400073096,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1400074082,'61.135.249.193',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1400074368,'157.55.33.78',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1400075696,'61.135.249.193',3,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1400076527,'37.58.100.79',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1400077304,'61.135.249.193',4,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1400077541,'37.58.100.178',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1400078379,'37.58.100.70',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1400078515,'66.249.70.188',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1400080044,'66.249.70.164',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1400080763,'223.19.177.154',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1400080764,'223.19.177.154',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1400081447,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1400081951,'66.249.70.190',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1400082114,'61.135.249.193',5,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1400082689,'66.249.70.170',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1400083186,'37.58.100.93',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1400083545,'66.249.70.160',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1400085905,'220.181.51.105',1,'Unknow browser','Unknown','','北京市','','','','/goods.php'),(1400086296,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1400086370,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1400086530,'37.58.100.138',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1400087062,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1400087674,'157.56.229.189',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1400087939,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1400088427,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1400088589,'66.249.70.184',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1400090074,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1400090648,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1400091011,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1400095895,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1400098516,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1400102353,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1400102984,'37.58.100.165',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1400103880,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1400103944,'37.58.100.86',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1400104639,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1400105539,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1400105797,'61.135.249.202',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1400108150,'61.135.249.205',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1400113910,'37.58.100.78',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1400114323,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1400114540,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1400114576,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1400114987,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1400115087,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1400115249,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1400116124,'37.58.100.138',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1400117303,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1400117427,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1400118018,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1400118888,'37.58.100.86',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1400119125,'37.58.100.86',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1400119414,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1400119445,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1400122144,'37.58.100.138',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1400122423,'208.43.225.84',1,'Internet Explorer 9.0','Windows NT','','美国','','','','/index.php'),(1400127559,'157.55.32.88',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1400128189,'37.58.100.178',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1400128218,'37.58.100.180',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1400129275,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1400129892,'37.58.100.94',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1400131308,'42.120.160.58',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1400131387,'42.156.136.58',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1400131389,'42.120.160.58',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/index.php'),(1400133065,'61.135.249.202',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1400133354,'157.55.32.99',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1400134024,'106.120.160.119',1,'Internet Explorer 8.0','Windows NT','','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1400134050,'101.199.108.56',1,'Safari 536.11','Unknown','en-us,en','IANA','','','','/index.php'),(1400134788,'37.58.100.78',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1400136316,'157.55.35.35',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1400138537,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1400140243,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1400140302,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1400140905,'37.58.100.79',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1400142797,'37.58.100.93',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1400144054,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1400144117,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1400144637,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1400145383,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1400147129,'61.135.249.216',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1400149658,'37.58.100.70',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1400150671,'61.135.249.202',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1400150682,'37.58.100.70',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1400151482,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1400151974,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1400152793,'180.153.236.183',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=39','','/goods.php'),(1400153382,'37.58.100.79',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1400156132,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1400157643,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1400157772,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1400158278,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1400159090,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1400159113,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1400159202,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1400159407,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1400159728,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1400159767,'61.135.249.198',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1400159977,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1400160854,'37.58.100.170',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1400161332,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1400161753,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1400162370,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1400162370,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1400162373,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1400162373,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1400162931,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1400163876,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1400163881,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1400163913,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1400164328,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1400164416,'208.43.225.85',1,'Internet Explorer 9.0','Windows NT','','美国','','','','/user.php'),(1400164421,'208.43.225.85',1,'Internet Explorer 9.0','Windows NT','','美国','','','','/tag_cloud.php'),(1400164426,'208.43.225.85',1,'Internet Explorer 9.0','Windows NT','','美国','','','','/snatch.php'),(1400164430,'208.43.225.85',1,'Internet Explorer 9.0','Windows NT','','美国','','','','/search.php'),(1400164435,'208.43.225.85',1,'Internet Explorer 9.0','Windows NT','','美国','','','','/search.php'),(1400164439,'208.43.225.85',1,'Internet Explorer 9.0','Windows NT','','美国','','','','/search.php'),(1400164643,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1400166926,'157.56.93.73',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1400167128,'37.58.100.79',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1400167826,'157.56.92.151',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1400167840,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1400168204,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1400168974,'61.135.249.202',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1400169550,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1400170728,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1400172187,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1400173917,'220.181.51.108',1,'Unknow browser','Unknown','','北京市','','','','/goods.php'),(1400175693,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1400176226,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1400177706,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1400178328,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1400180312,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1400181508,'107.170.158.221',1,'Unknow browser','Unknown','en-gb,en','IANA','','','','/index.php'),(1400183041,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1400184318,'182.118.21.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=19&img=39','','/gallery.php'),(1400184318,'182.118.21.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=19&id=9','','/category.php'),(1400184318,'182.118.21.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=162','','/goods.php'),(1400184393,'182.118.20.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=167','','/goods.php'),(1400184504,'101.226.166.217',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=170','','/goods.php'),(1400184504,'101.226.166.218',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=168','','/goods.php'),(1400184504,'101.226.166.216',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=169','','/goods.php'),(1400184507,'101.226.166.217',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=171','','/goods.php'),(1400184507,'101.226.166.216',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=172','','/goods.php'),(1400185537,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1400192769,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1400192845,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1400194317,'157.55.32.60',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1400194318,'157.55.32.60',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1400194319,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1400194321,'157.55.32.60',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1400194498,'157.55.32.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1400194499,'157.55.32.60',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1400194503,'157.55.32.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1400195039,'157.55.35.112',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1400195040,'157.55.35.112',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1400195048,'157.55.35.112',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1400195049,'157.55.35.112',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1400195053,'157.55.35.112',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1400195054,'157.55.35.112',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1400195101,'157.55.35.112',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1400195102,'157.55.35.112',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1400195183,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1400195731,'157.55.35.90',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1400195732,'157.55.35.90',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1400196285,'157.55.35.90',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1400196286,'157.55.35.90',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1400196492,'157.55.35.90',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1400196492,'157.55.35.90',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1400196557,'157.55.35.90',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1400196558,'157.55.35.90',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1400196561,'157.55.35.90',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1400200209,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/brand.php'),(1400203628,'61.135.249.198',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1400204512,'178.255.215.89',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1400204790,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1400204792,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1400205998,'61.135.249.198',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1400208068,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1400209892,'37.58.100.78',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1400210074,'208.43.225.84',1,'Internet Explorer 9.0','Windows NT','','美国','','','','/tag_cloud.php'),(1400210079,'208.43.225.84',1,'Internet Explorer 9.0','Windows NT','','美国','','','','/snatch.php'),(1400210084,'208.43.225.84',1,'Internet Explorer 9.0','Windows NT','','美国','','','','/search.php'),(1400210091,'208.43.225.84',1,'Internet Explorer 9.0','Windows NT','','美国','','','','/pick_out.php'),(1400210096,'208.43.225.84',1,'Internet Explorer 9.0','Windows NT','','美国','','','','/index.php'),(1400210101,'208.43.225.84',1,'Internet Explorer 9.0','Windows NT','','美国','','','','/group_buy.php'),(1400210459,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1400210603,'157.56.229.247',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1400210982,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1400211080,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/index.php'),(1400214168,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1400214643,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1400214649,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1400215295,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1400216498,'61.135.249.195',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1400216501,'157.55.33.108',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1400218792,'61.135.249.195',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1400222109,'157.55.33.124',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1400226658,'180.153.180.93',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=6','','/article.php'),(1400230884,'61.135.249.195',3,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1400231168,'106.120.160.119',1,'Internet Explorer 8.0','Windows NT','','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1400231185,'220.181.132.194',1,'Safari 536.11','Unknown','en-us,en','北京市','','','','/index.php'),(1400242819,'180.153.236.194',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=1','','/category.php'),(1400244779,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1400244941,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/user.php'),(1400246865,'54.81.136.132',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1400246868,'54.81.136.132',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1400246871,'54.81.136.132',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1400246875,'54.81.136.132',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1400246878,'54.81.136.132',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1400246881,'54.81.136.132',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1400246884,'54.81.136.132',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1400246887,'54.81.136.132',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1400246890,'54.81.136.132',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1400246893,'54.81.136.132',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1400246897,'54.81.136.132',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1400246935,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1400246956,'114.27.249.155',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://r.search.yahoo.com','/_ylt=A8tUwZWiEnZTIkcA.ytr1gt.;_ylu=X3oDMTEzOGhmNjZqBHNlYwNzcgRwb3MDMgRjb2xvA3R3MQR2dGlkA1RXQzA3M18x/RV=2/RE=1400275746/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fgoods.php%3fid%3d82/RK=0/RS=y6i9S','','/goods.php'),(1400248348,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1400248378,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1400248500,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1400249236,'42.156.137.113',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/goods.php'),(1400249237,'42.156.139.113',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/article_cat.php'),(1400249239,'42.156.136.113',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1400249251,'42.120.160.113',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/goods.php'),(1400249252,'42.120.161.113',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/goods.php'),(1400249275,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1400252437,'157.55.33.112',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1400253146,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1400259268,'220.181.51.105',1,'Unknow browser','Unknown','','北京市','','','','/goods.php'),(1400262649,'157.55.33.90',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1400265082,'37.58.100.157',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1400265107,'37.58.100.157',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1400265231,'37.58.100.82',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1400267805,'178.154.210.250',1,'Unknow browser','Unknown','ru, uk','[未知IP0801]','','','','/goods.php'),(1400268606,'207.241.237.209',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1400269614,'178.154.210.250',1,'Unknow browser','Unknown','ru, uk','[未知IP0801]','','','','/user.php'),(1400270649,'37.58.100.82',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1400271455,'157.55.32.187',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1400272843,'157.55.32.187',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1400273512,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1400273956,'182.118.20.168',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=8','','/category.php'),(1400273956,'182.118.20.180',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=1','','/category.php'),(1400273956,'182.118.20.171',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=37','','/category.php'),(1400273956,'182.118.20.173',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=8','','/category.php'),(1400273959,'182.118.20.166',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=2','','/article_cat.php'),(1400274135,'208.43.225.85',1,'Internet Explorer 9.0','Windows NT','','美国','','','','/user.php'),(1400274140,'208.43.225.85',1,'Internet Explorer 9.0','Windows NT','','美国','','','','/tag_cloud.php'),(1400274145,'208.43.225.85',1,'Internet Explorer 9.0','Windows NT','','美国','','','','/snatch.php'),(1400274149,'208.43.225.85',1,'Internet Explorer 9.0','Windows NT','','美国','','','','/search.php'),(1400274154,'208.43.225.85',1,'Internet Explorer 9.0','Windows NT','','美国','','','','/search.php'),(1400274159,'208.43.225.85',1,'Internet Explorer 9.0','Windows NT','','美国','','','','/search.php'),(1400274411,'101.226.169.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=27&id=37','','/category.php'),(1400274440,'182.118.22.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=12','','/category.php'),(1400274440,'182.118.22.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=28&id=11','','/category.php'),(1400274461,'182.118.22.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=13','','/category.php'),(1400274461,'182.118.22.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=6','','/category.php'),(1400274478,'182.118.22.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=30&id=15','','/category.php'),(1400274478,'182.118.22.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=11','','/category.php'),(1400274492,'182.118.22.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=7','','/category.php'),(1400274492,'182.118.22.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=171&img=317','','/gallery.php'),(1400274503,'182.118.22.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=27&img=53','','/gallery.php'),(1400274503,'182.118.22.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=87&img=158','','/gallery.php'),(1400274583,'182.118.20.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=87','','/goods.php'),(1400274678,'182.118.21.238',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=106','','/goods.php'),(1400276572,'37.58.100.92',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1400278349,'157.55.33.41',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1400278393,'37.58.100.82',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1400283867,'37.58.100.178',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1400284045,'37.58.100.86',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1400285659,'37.58.100.92',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1400288163,'37.58.100.228',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1400289119,'37.58.100.177',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1400289166,'37.58.100.86',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1400291957,'37.58.100.88',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1400291985,'37.58.100.178',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1400294658,'199.30.20.7',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1400295337,'37.58.100.174',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1400295721,'37.58.100.177',1,'Unknow browser','Unknown','','IANA','','','','/flow.php'),(1400296317,'37.58.100.232',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1400298381,'37.58.100.177',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1400298419,'37.58.100.228',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1400300260,'37.58.100.79',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1400301151,'37.58.100.157',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1400303664,'42.156.139.113',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1400303696,'42.156.139.113',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1400303708,'42.156.138.113',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1400303710,'42.156.137.113',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1400303710,'42.120.161.113',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1400304591,'157.55.32.219',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1400305978,'42.156.136.113',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1400305978,'42.156.139.113',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1400305983,'42.120.160.113',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/index.php'),(1400305983,'42.156.138.113',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/index.php'),(1400306665,'37.58.100.174',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1400310567,'157.55.33.88',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1400311390,'157.55.32.164',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1400314051,'157.55.32.94',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1400318072,'37.58.100.92',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1400318711,'157.55.32.164',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1400319760,'89.163.224.10',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1400319803,'89.163.224.10',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1400320510,'157.56.93.96',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1400320819,'37.58.100.86',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1400321101,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/article_cat.php'),(1400321104,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/article_cat.php'),(1400321106,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/article_cat.php'),(1400322522,'106.120.160.119',1,'Internet Explorer 8.0','Windows NT','','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1400322540,'220.181.132.197',1,'Safari 536.11','Unknown','en-us,en','北京市','','','','/index.php'),(1400322717,'37.58.100.79',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1400325497,'157.56.93.96',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1400327860,'157.56.229.187',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1400330709,'37.58.100.82',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1400336993,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1400336996,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1400336999,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1400337002,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1400337005,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1400337008,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1400337010,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1400337013,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1400337016,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1400337018,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1400337020,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1400337022,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1400337023,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1400337026,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1400337027,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1400337029,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1400337031,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1400337033,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1400337035,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1400337038,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1400337040,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1400337042,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1400337044,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1400337046,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1400337050,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1400337052,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1400337055,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1400337057,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1400337060,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1400337062,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1400337065,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1400337068,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1400337071,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1400337074,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1400337077,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1400337081,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1400337084,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1400337087,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1400337090,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1400337093,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1400337097,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1400337100,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1400337103,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1400337106,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1400337110,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1400337113,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1400337116,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1400337119,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1400337122,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1400337125,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1400337129,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1400337133,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1400337136,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1400337140,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1400337144,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1400337147,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1400337151,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1400337154,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1400337158,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1400337161,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1400337164,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1400337169,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1400337173,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1400337176,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1400337179,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1400337182,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1400337797,'144.76.95.231',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1400337802,'144.76.95.231',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1400337808,'144.76.95.231',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1400338544,'65.55.52.117',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1400338544,'65.55.52.117',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1400338556,'65.55.52.117',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1400338557,'65.55.52.117',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1400338563,'65.55.52.117',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1400338564,'65.55.52.117',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1400338568,'65.55.52.117',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1400338569,'65.55.52.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1400338572,'65.55.52.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1400338572,'65.55.52.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1400338574,'65.55.52.117',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1400338866,'157.55.33.26',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1400338867,'157.55.33.26',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1400339043,'157.55.33.26',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1400339043,'157.55.33.26',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1400339050,'157.55.33.26',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1400339237,'157.55.35.48',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1400339238,'157.55.35.48',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1400339242,'157.55.35.48',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1400339243,'157.55.35.48',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1400339246,'157.55.35.48',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1400339246,'157.55.35.48',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1400339248,'157.55.35.48',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1400339248,'157.55.35.48',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1400339249,'157.55.35.48',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1400339250,'157.55.35.48',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1400339251,'157.55.35.48',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1400339252,'157.55.35.48',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1400341638,'157.55.32.98',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1400341639,'157.55.32.98',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1400341643,'157.55.32.98',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1400341643,'157.55.32.98',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1400341646,'157.55.32.98',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1400341646,'157.55.32.98',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1400341648,'157.55.32.98',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1400342216,'37.58.100.92',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1400343780,'37.58.100.88',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1400343854,'37.58.100.157',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1400344745,'157.55.32.98',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1400344894,'37.58.100.228',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1400344924,'66.249.79.201',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1400345859,'220.181.51.107',1,'Unknow browser','Unknown','','北京市','','','','/goods.php'),(1400345936,'110.211.148.152',1,'Internet Explorer 6.0','Windows 2000','','IANA','','','','/category.php'),(1400346257,'37.58.100.79',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1400346999,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/catalog.php'),(1400347000,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1400347001,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1400347001,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1400347001,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1400347001,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1400347001,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1400347002,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1400347002,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1400347002,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1400347003,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1400347003,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1400347003,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1400347004,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1400347004,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1400347004,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1400347007,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1400347007,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1400347008,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1400347008,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1400347009,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1400347009,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1400347009,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1400347009,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1400347009,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1400347009,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1400347010,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1400347010,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1400347010,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1400347010,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1400347010,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1400347010,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1400347010,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1400347010,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1400347010,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1400347010,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1400347011,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1400347011,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1400347011,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1400347011,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1400347011,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1400347011,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1400347011,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1400347011,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1400347011,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1400347011,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1400347014,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1400347014,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1400347014,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1400347015,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1400347015,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1400347015,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1400347016,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/flow.php'),(1400347016,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/flow.php'),(1400347016,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/flow.php'),(1400347016,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/flow.php'),(1400347016,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1400347016,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/flow.php'),(1400347016,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1400347016,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1400347017,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1400347017,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1400347017,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/user.php'),(1400347018,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1400347021,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1400347021,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1400347022,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1400347022,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1400347022,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1400347022,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1400347027,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1400347027,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1400347028,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1400347028,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1400347029,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1400347030,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1400347030,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1400347031,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1400347031,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1400347031,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1400347032,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1400347032,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1400347032,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1400347032,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1400347033,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1400347033,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1400347033,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1400347033,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1400347033,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1400347034,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1400347034,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1400347034,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1400347035,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1400347035,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1400347036,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1400347037,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1400347041,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1400347041,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1400347044,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1400347045,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1400347045,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1400347045,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1400347046,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1400347046,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1400347048,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1400347048,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1400347048,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1400347048,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1400347048,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1400347048,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1400347049,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1400347049,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1400347049,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1400347050,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1400347050,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1400347050,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1400347051,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1400347051,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1400347051,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1400347051,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1400347051,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1400347051,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1400347054,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1400347054,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1400347054,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1400347054,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1400347054,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1400347054,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1400347055,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1400347055,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1400347055,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1400347055,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1400347055,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1400347055,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1400347055,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1400347056,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1400347056,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1400347057,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1400347059,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1400347060,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1400347060,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1400347060,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1400347060,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1400347060,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1400347061,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1400347061,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1400347061,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1400347061,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1400347061,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1400347062,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1400347063,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1400347063,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1400347063,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1400347063,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1400347063,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1400347063,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1400347064,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1400347064,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1400347064,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1400347064,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1400347065,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1400347065,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1400347065,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1400347066,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1400347066,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1400347066,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1400347069,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1400347069,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1400347069,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1400347069,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1400347069,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1400347069,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1400347070,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1400347070,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1400347070,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1400347070,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1400347070,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1400347070,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1400347071,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1400347071,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1400347075,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1400347075,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1400347076,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1400347076,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1400347076,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1400347076,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1400347082,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1400347082,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1400347083,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1400347083,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1400347085,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1400347085,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1400347085,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1400347086,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1400347356,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/pick_out.php'),(1400347356,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/group_buy.php'),(1400347356,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1400347357,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1400347357,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/catalog.php'),(1400347357,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/catalog.php'),(1400347358,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1400347358,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/catalog.php'),(1400347358,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1400347358,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/catalog.php'),(1400347358,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1400347358,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1400347359,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/catalog.php'),(1400347359,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/catalog.php'),(1400347359,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1400347359,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1400347360,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1400347361,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1400347361,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1400347361,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1400347361,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1400347361,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1400347361,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1400347362,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1400347362,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1400347362,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1400347362,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1400347362,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1400347362,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1400347362,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1400347362,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1400347362,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1400347362,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1400347363,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1400347363,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1400347363,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1400347363,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1400347363,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1400347364,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1400347364,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1400347365,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1400347365,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1400347365,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/user.php'),(1400347366,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/user.php'),(1400347366,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/user.php'),(1400347366,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/user.php'),(1400347366,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1400347366,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1400347366,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1400347367,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/user.php'),(1400347367,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/user.php'),(1400347367,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1400347367,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1400347367,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1400347368,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1400347368,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1400347368,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1400347368,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1400347370,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1400347370,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1400347370,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1400347371,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1400347371,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1400347372,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1400347372,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1400347372,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1400347372,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1400347372,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1400347372,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1400347372,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1400347372,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1400347373,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1400347373,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1400347373,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1400347373,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1400347373,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1400347373,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1400347374,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1400347376,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1400347376,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1400347376,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1400347377,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1400347377,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1400347377,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1400347377,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1400347377,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1400347378,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1400347378,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1400347378,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1400347378,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1400347378,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1400347378,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1400347378,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1400347378,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1400347378,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1400347379,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1400347379,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1400347379,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1400347379,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1400347379,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1400347379,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1400347379,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1400347379,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1400347379,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1400347379,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1400347380,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1400347380,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1400347380,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1400347380,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1400347380,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1400347380,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1400347380,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1400347380,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1400347380,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1400347380,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1400347381,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1400347381,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1400347381,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1400347381,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/flow.php'),(1400347381,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1400347381,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/flow.php'),(1400347381,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1400347381,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1400347381,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/flow.php'),(1400347381,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1400347382,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1400347382,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/flow.php'),(1400347382,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/flow.php'),(1400347382,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1400347382,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1400347383,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/flow.php'),(1400347383,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1400347383,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1400347383,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1400347383,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1400347383,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1400347383,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1400347383,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1400347383,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1400347383,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1400347384,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1400347384,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1400347384,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1400347384,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1400347384,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1400347384,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1400347384,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1400347384,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1400347384,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1400347384,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1400347385,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1400347385,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1400347385,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1400347385,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1400347385,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1400347385,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1400347385,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1400347385,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1400347385,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1400347385,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1400347386,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1400347386,'114.32.13.166',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1400348878,'37.58.100.174',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1400349740,'37.58.100.86',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1400349887,'37.58.100.86',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1400351389,'89.99.8.2',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1400354616,'37.58.100.174',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1400355227,'157.55.33.112',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1400355227,'157.55.33.112',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1400358293,'37.58.100.232',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1400358528,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1400360622,'37.58.100.232',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1400360696,'37.58.100.174',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1400360697,'37.58.100.228',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1400361616,'37.58.100.177',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1400364021,'37.58.100.178',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1400364043,'37.58.100.82',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1400364480,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1400364825,'37.58.100.157',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1400368648,'37.58.100.92',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1400369397,'37.58.100.228',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1400371148,'37.58.100.157',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1400373294,'37.58.100.177',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1400374856,'37.58.100.157',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1400375286,'37.58.100.92',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1400375994,'37.58.100.174',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1400376673,'37.58.100.88',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1400378017,'173.252.112.116',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1400378017,'173.252.112.112',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1400380633,'211.73.165.52',1,'Safari 537.36','Windows XP','zh-TW,zh','台湾省','http://r.search.yahoo.com','/_ylt=A8tUwYy3HHhTjS0A.Sxr1gt.;_ylu=X3oDMTE1djJxdWwxBHNlYwNzcgRwb3MDMTAEY29sbwN0dzEEdnRpZANWSVBUVzcyXzE-/RV=2/RE=1400409399/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fgoods.php%3fid%3d55/RK=0/RS=X','','/goods.php'),(1400380813,'37.58.100.86',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1400383427,'37.58.100.174',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1400387157,'37.58.100.88',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1400387242,'66.249.73.168',1,'Safari 8536.25','Unknown','','美国','','','','/index.php'),(1400388526,'144.76.95.231',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1400395570,'37.58.100.86',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1400396175,'66.249.73.168',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1400396638,'37.58.100.82',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1400397299,'37.58.100.92',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1400398357,'5.199.143.12',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1400398366,'5.199.143.12',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1400399445,'66.249.73.123',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1400399917,'37.58.100.157',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1400400476,'37.58.100.177',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1400401519,'37.58.100.86',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1400401755,'37.58.100.232',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1400402584,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1400403052,'66.249.73.168',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1400403422,'37.58.100.79',1,'Unknow browser','Unknown','','IANA','','','','/user.php'),(1400404196,'37.58.100.232',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1400405133,'37.58.100.88',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1400405375,'157.55.33.106',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1400405595,'37.58.100.157',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1400407464,'37.58.100.174',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1400407891,'37.59.20.217',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1400407898,'37.59.20.217',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1400407900,'37.59.20.217',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1400407903,'37.59.20.217',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1400407907,'37.59.20.217',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1400407910,'37.59.20.217',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1400407914,'37.59.20.217',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1400407917,'37.59.20.217',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1400407921,'37.59.20.217',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1400407924,'37.59.20.217',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1400407927,'37.59.20.217',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1400407930,'37.59.20.217',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1400407934,'37.59.20.217',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1400407937,'37.59.20.217',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1400407940,'37.59.20.217',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1400407944,'37.59.20.217',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1400407947,'37.59.20.217',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1400407951,'37.59.20.217',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1400407954,'37.59.20.217',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1400407958,'37.59.20.217',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1400407961,'37.59.20.217',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1400407965,'37.59.20.217',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1400407968,'37.59.20.217',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1400407971,'37.59.20.217',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1400407975,'37.59.20.217',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1400407978,'37.59.20.217',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1400407981,'37.59.20.217',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1400407984,'37.59.20.217',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1400407994,'37.59.20.217',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1400407997,'37.59.20.217',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1400408001,'37.59.20.217',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1400408004,'37.59.20.217',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1400408007,'37.59.20.217',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1400408010,'37.59.20.217',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1400408013,'37.59.20.217',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1400408017,'37.59.20.217',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1400408021,'37.59.20.217',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1400408024,'37.59.20.217',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1400408035,'37.59.20.217',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1400408038,'37.59.20.217',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1400408043,'37.59.20.217',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1400408047,'37.59.20.217',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1400408054,'37.59.20.217',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1400408059,'37.59.20.217',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1400408064,'37.59.20.217',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1400408069,'37.59.20.217',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1400408073,'37.59.20.217',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1400408077,'37.59.20.217',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1400408082,'37.59.20.217',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1400408086,'37.59.20.217',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1400408090,'37.59.20.217',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1400408095,'37.59.20.217',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1400408100,'37.59.20.217',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1400408105,'37.59.20.217',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1400408111,'37.59.20.217',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1400408115,'37.59.20.217',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1400408118,'37.59.20.217',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1400408122,'37.59.20.217',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1400408125,'37.59.20.217',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1400408130,'37.59.20.217',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1400408136,'37.59.20.217',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1400408141,'37.59.20.217',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1400408144,'37.59.20.217',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1400408148,'37.59.20.217',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1400408152,'37.59.20.217',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1400408156,'37.59.20.217',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1400408160,'37.59.20.217',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1400408163,'37.59.20.217',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1400408170,'37.59.20.217',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1400408173,'37.59.20.217',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1400408176,'37.59.20.217',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1400408179,'37.59.20.217',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1400408182,'37.59.20.217',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1400408185,'37.59.20.217',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1400408190,'37.59.20.217',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1400408193,'37.59.20.217',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1400408196,'37.59.20.217',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1400408199,'37.59.20.217',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1400408202,'37.59.20.217',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1400408205,'37.59.20.217',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1400408208,'37.59.20.217',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1400408211,'37.59.20.217',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1400408215,'37.59.20.217',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1400408218,'37.59.20.217',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1400408223,'37.59.20.217',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1400408226,'37.59.20.217',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1400408230,'37.59.20.217',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1400408233,'37.59.20.217',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1400408238,'37.59.20.217',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1400408242,'37.59.20.217',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1400413885,'42.156.136.113',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1400413886,'42.156.138.113',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/gallery.php'),(1400413887,'42.156.139.113',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/gallery.php'),(1400413888,'42.156.137.113',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1400413890,'42.156.136.113',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/brand.php'),(1400415154,'37.58.100.177',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1400415260,'37.58.100.86',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1400415479,'157.55.33.16',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1400416362,'37.58.100.79',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1400418585,'37.58.100.82',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1400418866,'37.58.100.178',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1400420794,'37.58.100.178',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1400421083,'157.55.34.101',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1400423740,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/goods.php'),(1400423744,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/goods.php'),(1400423751,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/goods.php'),(1400423757,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/goods.php'),(1400423763,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/goods.php'),(1400423784,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/goods.php'),(1400424094,'37.58.100.174',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1400425265,'37.58.100.88',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1400425544,'157.55.32.107',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1400430651,'37.58.100.174',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1400431806,'37.58.100.174',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1400431840,'220.181.51.105',1,'Unknow browser','Unknown','','北京市','','','','/goods.php'),(1400432890,'23.235.237.103',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1400432896,'23.235.237.103',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1400432901,'23.235.237.103',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1400432904,'23.235.237.103',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1400432907,'23.235.237.103',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1400432910,'23.235.237.103',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1400432913,'23.235.237.103',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1400432916,'23.235.237.103',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1400432920,'23.235.237.103',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1400432923,'23.235.237.103',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1400432927,'23.235.237.103',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1400432930,'23.235.237.103',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1400432933,'23.235.237.103',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1400432936,'23.235.237.103',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1400432940,'23.235.237.103',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1400432944,'23.235.237.103',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1400432947,'23.235.237.103',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1400432951,'23.235.237.103',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1400432954,'23.235.237.103',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1400432958,'23.235.237.103',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1400432961,'23.235.237.103',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1400432964,'23.235.237.103',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1400432968,'23.235.237.103',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1400435825,'37.58.100.88',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1400436825,'37.58.100.82',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1400438844,'66.249.70.146',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1400439557,'37.58.100.228',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1400440723,'37.58.100.88',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1400441961,'66.249.70.146',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1400442873,'37.58.100.92',1,'Unknow browser','Unknown','','IANA','','','','/flow.php'),(1400442887,'37.58.100.157',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1400447791,'182.118.21.250',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=20','','/category.php'),(1400447851,'157.56.93.52',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1400447957,'157.55.33.214',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1400448545,'37.58.100.79',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1400449410,'37.58.100.174',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1400449483,'37.58.100.82',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1400450430,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1400450443,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1400450454,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1400450468,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1400450481,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1400450494,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1400450507,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1400450520,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1400450561,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1400450576,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1400450589,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1400450601,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1400450614,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1400450627,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1400451757,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1400454713,'37.58.100.177',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1400456557,'37.58.100.178',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1400456569,'37.58.100.92',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1400457007,'37.58.100.178',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1400457963,'180.166.100.80',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1400459097,'37.58.100.228',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1400462759,'37.58.100.228',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1400463646,'66.249.70.146',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1400464041,'37.58.100.177',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1400465330,'66.249.70.146',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1400467274,'37.58.100.178',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1400467884,'66.249.70.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1400469042,'37.58.100.92',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1400469200,'37.58.100.174',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1400471084,'66.249.70.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1400473099,'178.255.215.89',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1400474702,'37.58.100.178',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1400475007,'66.249.70.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1400475328,'37.58.100.79',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1400477380,'42.120.160.113',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/snatch.php'),(1400477382,'42.156.137.113',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1400477382,'42.120.161.113',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1400477387,'42.120.161.113',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1400477387,'42.156.139.113',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/gallery.php'),(1400477655,'42.156.139.113',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/index.php'),(1400477656,'42.156.136.113',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1400477657,'42.156.138.113',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1400477657,'42.120.160.113',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1400478227,'66.249.70.146',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1400480918,'66.249.70.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1400484500,'66.249.70.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1400487497,'37.58.100.228',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1400487850,'37.58.100.92',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1400488332,'37.58.100.157',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1400489416,'66.249.70.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1400490658,'37.58.100.86',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1400492614,'66.249.70.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1400492818,'66.249.70.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1400492863,'37.58.100.177',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1400493272,'37.58.100.86',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1400494676,'66.249.70.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1400494891,'66.249.70.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1400496020,'37.58.100.92',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1400496777,'66.249.70.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1400497309,'157.55.33.146',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1400497415,'37.58.100.174',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1400497546,'157.55.32.146',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1400497547,'157.55.32.146',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1400497552,'157.55.32.146',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1400498071,'37.58.100.92',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1400498191,'157.55.32.189',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1400498191,'157.55.32.189',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1400498203,'157.55.32.189',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1400498204,'157.55.32.189',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1400498436,'157.55.32.189',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1400498436,'157.55.32.189',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1400498656,'101.226.33.219',1,'Unknow browser','Unknown','zh-cn, zh','IANA','','','','/index.php'),(1400498670,'157.55.32.189',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1400498671,'157.55.32.189',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1400498710,'157.55.33.146',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1400498710,'157.55.33.146',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1400498726,'157.55.33.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1400498726,'157.55.33.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1400499014,'106.65.116.8',1,'Safari 534.24','Linux','zh-TW, en-US','IANA','http://r.search.yahoo.com','/_ylt=A8tUwYJC63lTNG0AbHtr1gt.;_ylu=X3oDMTE0cDlrZ2xoBHNlYwNzcgRwb3MDMQRjb2xvA3R3MQR2dGlkA1ZJUFRXNTlfMQ--/RV=2/RE=1400527811/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d1%26brand','','/category.php'),(1400499111,'157.55.32.189',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1400499112,'157.55.32.189',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1400499121,'157.55.33.98',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1400499122,'157.55.33.98',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1400499123,'157.55.33.98',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1400499124,'157.55.33.98',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1400499125,'157.55.33.98',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1400499126,'157.55.33.98',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1400499127,'157.55.33.98',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1400499128,'157.55.33.98',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1400499129,'157.55.33.98',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1400499129,'157.55.33.98',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1400499189,'66.249.70.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1400499315,'157.55.32.189',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1400499315,'157.55.32.189',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1400500225,'157.55.33.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1400500225,'157.55.33.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1400500452,'157.55.32.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1400500453,'157.55.32.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1400500611,'37.58.100.82',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1400500693,'37.58.100.228',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1400501293,'157.55.32.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1400501293,'157.55.32.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1400501300,'157.55.32.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1400501300,'157.55.32.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1400501304,'157.55.32.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1400501305,'157.55.32.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1400501393,'157.55.33.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1400501394,'157.55.33.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1400501966,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1400501968,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1400501971,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1400501973,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1400501976,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1400501978,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1400501981,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1400501983,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1400501985,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1400501988,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1400501990,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1400501993,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1400501995,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1400501998,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1400502000,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1400502002,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1400502005,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1400502007,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1400502010,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1400502012,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1400502015,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1400502017,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1400502019,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1400502022,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1400502024,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1400502027,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1400502029,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1400502032,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1400502034,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1400502037,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1400502039,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1400502042,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1400502044,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1400502046,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1400502049,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1400502051,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1400502054,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1400502056,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1400502059,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1400502061,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1400502064,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1400502067,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1400502069,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1400502073,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1400502075,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1400502078,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1400502081,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1400502084,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1400502087,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1400502090,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1400502093,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1400502097,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1400502100,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1400502446,'37.58.100.157',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1400502568,'37.58.100.157',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1400502637,'182.118.45.253',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/','','/index.php'),(1400503779,'37.58.100.82',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1400503826,'157.55.33.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1400503826,'157.55.33.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1400505512,'54.205.252.65',1,'FireFox 3.6.3','Windows NT','','美国','','','','/index.php'),(1400506285,'106.120.160.119',1,'Internet Explorer 8.0','Windows NT','','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1400506329,'157.55.33.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1400506330,'157.55.33.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1400506331,'157.55.33.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1400506333,'220.181.132.195',1,'Safari 536.11','Linux','en-us,en','北京市','','','','/index.php'),(1400513453,'157.55.32.209',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1400513453,'157.55.32.209',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1400513457,'157.55.32.209',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1400513458,'157.55.32.209',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1400513459,'157.55.32.209',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1400513460,'157.55.32.209',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1400513464,'157.55.32.209',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1400513465,'157.55.32.209',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1400513469,'157.55.32.209',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1400513470,'157.55.32.209',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1400513724,'157.55.32.209',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1400513725,'157.55.32.209',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1400514441,'157.56.92.175',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1400514442,'157.56.92.175',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1400514553,'157.55.35.37',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1400514554,'157.55.35.37',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1400514563,'157.55.35.37',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1400514563,'157.55.35.37',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1400514569,'157.55.35.37',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1400514570,'157.55.35.37',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1400514706,'157.55.35.37',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1400514706,'157.55.35.37',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1400514849,'157.55.35.37',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1400514849,'157.55.35.37',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1400514946,'157.56.92.175',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1400514947,'157.56.92.175',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1400515012,'157.55.33.249',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1400515012,'157.55.33.249',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1400515018,'157.55.33.249',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1400515019,'157.55.33.249',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1400515021,'157.55.33.249',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1400515021,'157.55.33.249',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1400515023,'157.55.33.249',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1400515024,'157.55.33.249',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1400515025,'157.55.33.249',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1400515026,'157.55.33.249',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1400515027,'157.55.33.249',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1400515181,'157.56.92.175',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1400515182,'157.56.92.175',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1400515737,'157.55.35.37',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1400515738,'157.55.35.37',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1400515818,'157.56.92.175',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1400515818,'157.56.92.175',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1400515838,'157.55.35.37',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1400515838,'157.55.35.37',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1400516117,'157.56.92.175',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1400516117,'157.56.92.175',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1400516447,'36.237.52.66',1,'Internet Explorer 10.0','Windows NT','zh-Hant-TW,zh-Hant','IANA','http://r.search.yahoo.com','/_ylt=A8tUwYBWL3pTQiwALTpr1gt.;_ylu=X3oDMTE0cDlrZ2xoBHNlYwNzcgRwb3MDMQRjb2xvA3R3MQR2dGlkA1ZJUFRXNTlfMQ--/RV=2/RE=1400545239/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d7/RK=0/RS','','/category.php'),(1400518354,'195.154.243.26',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1400518357,'195.154.243.26',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1400518672,'220.181.51.108',1,'Unknow browser','Unknown','','北京市','','','','/goods.php'),(1400519102,'27.243.5.7',1,'Safari 533.1','Linux','zh-TW, en-US','IANA','http://m.facebook.com','/l.php?u=http%3A%2F%2Fwww.chanshanger.com.tw%2F&h=vAQFsZCqR&s=1&enc=AZPNxaA6HXjtkv0mJXQSe3xDILyBywt75c73ARq2SujX1LesoDyeW2m30c0tGew33KwLc_XKxAq5_d4woqpsjEgmQcHn_RAh5aGXzJ80J0bd5Q','','/index.php'),(1400526900,'180.153.236.176',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=92','','/goods.php'),(1400527402,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1400527416,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1400527432,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1400527448,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1400527463,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1400527479,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1400527494,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1400527509,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1400527558,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1400527574,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1400527591,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1400527608,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1400527627,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1400537383,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1400539047,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1400539057,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1400539082,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1400539119,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1400539160,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1400539188,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1400539215,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1400539253,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1400539270,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1400552101,'125.224.67.16',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','https://www.google.com.tw','/','','/category.php'),(1400562317,'42.120.161.113',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1400562319,'42.156.136.113',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/brand.php'),(1400562321,'42.156.137.113',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/goods.php'),(1400562323,'42.156.138.113',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1400562324,'42.120.160.113',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/gallery.php'),(1400562901,'42.156.139.113',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1400562962,'42.156.139.113',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1400563001,'42.156.138.113',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1400563002,'42.156.136.113',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/goods.php'),(1400564267,'66.249.70.146',1,'Safari 8536.25','Unknown','','美国','','','','/article.php'),(1400567329,'174.129.228.67',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/tag_cloud.php'),(1400569205,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1400569368,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1400570212,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1400570291,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1400570312,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1400570661,'66.249.70.146',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1400573799,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1400575917,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1400575920,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1400578254,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1400578777,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1400583125,'101.8.225.118',1,'Safari 534.30','Linux','zh-TW, en-US','IANA','http://www.google.com.tw','/search?q=story+of+Love%E9%A6%99%E6%B0%B4&source=lnms&sa=X&ei=uzN7U-O7FoSVkgXbnIHoDA&ved=0CAYQ_AUoAA&biw=360&bih=615&dpr=3','story of Love香水','/category.php'),(1400583944,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1400584394,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1400584404,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1400584411,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1400584415,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1400584423,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1400584437,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1400584445,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1400584462,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1400584530,'65.55.24.236',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1400585657,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1400586107,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1400586995,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1400587342,'157.55.32.103',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1400587384,'37.58.100.174',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1400589605,'66.249.70.146',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1400590292,'37.58.100.92',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1400590340,'54.76.49.68',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1400590368,'54.76.49.68',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1400591479,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1400592255,'66.249.70.146',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1400593479,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1400595176,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1400595997,'37.58.100.86',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1400597918,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1400598331,'101.8.225.118',2,'Safari 534.30','Linux','zh-TW, en-US','IANA','','','','/category.php'),(1400598824,'144.76.95.231',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1400598850,'144.76.95.231',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1400598885,'144.76.95.231',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1400598919,'144.76.95.231',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1400598935,'144.76.95.231',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1400598953,'144.76.95.231',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1400598969,'144.76.95.231',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1400598989,'144.76.95.231',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1400599005,'144.76.95.231',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1400599035,'144.76.95.231',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1400599926,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1400601247,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1400601918,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1400602036,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1400603067,'198.27.83.104',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1400604300,'178.255.215.89',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1400604342,'220.181.51.109',1,'Unknow browser','Unknown','','北京市','','','','/goods.php'),(1400605861,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1400606850,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1400607003,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1400607009,'37.58.100.178',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1400608117,'37.58.100.82',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1400609476,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1400609586,'37.58.100.232',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1400609928,'37.58.100.79',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1400611407,'37.58.100.177',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1400617284,'37.58.100.86',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1400621852,'37.58.100.79',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1400621930,'37.58.100.79',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1400621979,'37.58.100.86',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1400624992,'37.58.100.82',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1400625896,'65.55.24.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1400628013,'37.58.100.86',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1400634105,'65.55.215.249',1,'Internet Explorer 9.0','Windows NT','en-us','美国','','','','/category.php'),(1400637231,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1400637241,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1400637251,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1400637261,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1400637271,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1400637281,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1400637291,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1400637301,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1400637311,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1400637341,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1400637351,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1400637361,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1400637371,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1400641909,'157.55.32.113',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1400646123,'37.58.100.174',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1400648287,'37.58.100.177',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1400649388,'66.249.70.146',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1400650704,'37.58.100.178',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1400651483,'37.58.100.157',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1400651693,'37.58.100.177',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1400651753,'37.58.100.177',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1400652998,'37.58.100.86',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1400654368,'65.55.24.214',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1400654740,'37.58.100.82',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1400655293,'157.55.35.51',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1400655491,'66.249.70.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1400655693,'37.58.100.228',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1400656971,'37.58.100.82',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1400657102,'37.58.100.82',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1400658012,'37.58.100.178',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1400658588,'65.55.213.51',1,'Internet Explorer 9.0','Windows NT','en-us','美国','','','','/flow.php'),(1400658666,'66.249.70.217',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1400660270,'37.58.100.174',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1400661419,'37.58.100.177',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1400661882,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1400662860,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1400663870,'66.249.70.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1400664163,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1400664407,'182.118.20.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=109&img=199','','/gallery.php'),(1400664407,'182.118.20.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=113&img=206','','/gallery.php'),(1400664411,'182.118.20.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=183&img=344','','/gallery.php'),(1400664411,'182.118.20.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=125&img=226','','/gallery.php'),(1400664414,'182.118.20.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=7&img=15','','/gallery.php'),(1400664414,'182.118.20.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=42&img=78','','/gallery.php'),(1400664418,'182.118.20.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=85&img=294','','/gallery.php'),(1400664418,'182.118.20.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=101','','/goods.php'),(1400664571,'182.118.22.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=1','','/brand.php'),(1400665250,'37.58.100.82',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1400666401,'66.249.70.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1400666931,'66.249.70.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1400666950,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1400667082,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1400670211,'37.58.100.177',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1400671331,'157.56.92.142',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1400671387,'157.56.92.142',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1400673847,'37.58.100.86',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1400674300,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1400674670,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1400675224,'37.58.100.88',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1400676051,'37.58.100.174',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1400677618,'37.58.100.177',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1400678767,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1400679286,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1400681956,'66.249.70.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1400681966,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1400682172,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1400682552,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1400683013,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1400683685,'37.58.100.88',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1400684172,'66.249.70.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1400684280,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1400684549,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1400684800,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/user.php'),(1400685023,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1400685984,'157.56.93.96',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1400685985,'157.56.93.96',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1400685988,'157.56.93.96',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1400685988,'157.56.93.96',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1400686063,'65.55.52.89',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1400686063,'65.55.52.89',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1400686071,'65.55.52.89',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1400686071,'65.55.52.89',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1400686074,'65.55.52.89',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1400686074,'65.55.52.89',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1400686076,'65.55.52.89',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1400686077,'65.55.52.89',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1400686078,'65.55.52.89',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1400686078,'65.55.52.89',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1400686080,'65.55.52.89',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1400686080,'65.55.52.89',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1400686081,'65.55.52.89',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1400686082,'65.55.52.89',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1400686083,'65.55.52.89',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1400686084,'65.55.52.89',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1400686085,'65.55.52.89',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1400686086,'65.55.52.89',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1400687061,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1400687126,'157.56.229.88',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1400687127,'157.56.229.88',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1400687138,'157.56.229.88',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1400687139,'157.56.229.88',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1400687259,'157.56.229.88',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1400687259,'157.56.229.88',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1400687259,'157.56.229.88',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1400687261,'157.56.229.88',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1400687262,'157.56.229.88',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1400687262,'157.56.229.88',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1400687263,'157.56.229.88',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1400687264,'157.56.229.88',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1400687265,'157.56.229.88',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1400687266,'157.56.229.88',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1400687267,'157.56.229.88',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1400687267,'157.56.229.88',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1400687269,'157.56.229.88',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1400687269,'157.56.229.88',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1400687271,'157.56.229.88',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1400687271,'157.56.229.88',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1400687275,'157.56.229.88',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1400687299,'37.58.100.178',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1400687361,'157.56.229.88',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1400688266,'37.58.100.92',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1400689236,'66.249.70.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1400689270,'180.179.171.197',1,'Safari 537.36','Windows NT','','[未知IP0801]','','','','/index.php'),(1400689347,'66.249.70.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1400689918,'66.249.70.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1400689969,'157.55.32.49',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1400689969,'157.55.32.49',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1400690054,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1400690240,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1400690603,'157.55.32.49',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1400690603,'157.55.32.49',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1400690734,'157.55.32.49',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1400690734,'157.55.32.49',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1400690734,'157.55.32.49',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1400690734,'157.55.32.49',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1400690734,'157.55.32.49',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1400690734,'157.55.32.49',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1400690737,'157.55.32.49',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1400690738,'157.55.32.49',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1400690739,'157.55.32.49',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1400690796,'157.55.32.49',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1400690798,'157.55.32.49',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1400690798,'157.55.32.49',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1400690800,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1400690800,'157.55.32.49',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1400690801,'157.55.32.49',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1400690802,'157.55.32.49',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1400690803,'157.55.32.49',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1400690804,'157.55.32.49',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1400690805,'157.55.32.49',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1400690806,'157.55.32.49',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1400690807,'157.55.32.49',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1400690808,'157.55.32.49',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1400690809,'157.55.32.49',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1400690810,'157.55.32.49',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1400690811,'157.55.32.49',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1400690811,'157.55.32.49',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1400690813,'157.55.32.49',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1400690813,'157.55.32.49',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1400690815,'157.55.32.49',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1400690829,'157.55.32.49',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1400690840,'220.181.51.107',1,'Unknow browser','Unknown','','北京市','','','','/goods.php'),(1400691378,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1400692503,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1400693082,'66.249.70.146',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1400693679,'66.249.70.146',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1400694002,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1400694199,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1400694298,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1400695140,'157.55.32.49',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1400697606,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1400697788,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1400699316,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1400700331,'157.56.93.96',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1400702210,'65.55.55.230',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1400703130,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1400703832,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1400706595,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1400707685,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1400708640,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1400710191,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1400710926,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1400711840,'66.249.70.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1400712348,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1400712531,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/brand.php'),(1400712531,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/brand.php'),(1400712544,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/brand.php'),(1400712627,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/brand.php'),(1400712633,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/brand.php'),(1400713144,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1400713218,'66.249.70.146',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1400713385,'66.249.70.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1400713607,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1400713921,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1400715783,'66.249.70.146',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1400718646,'66.249.70.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1400718847,'66.249.70.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1400719525,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1400721052,'66.249.70.146',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1400721504,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1400721507,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1400721509,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1400721512,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1400721514,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1400721518,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1400721523,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1400721526,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1400721530,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1400721534,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1400721539,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1400721541,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1400721550,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1400721565,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1400721576,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1400721578,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1400721584,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1400721598,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1400721608,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1400721614,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1400721620,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1400721625,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1400721629,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1400721635,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1400721639,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1400721644,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1400721648,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1400721651,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1400721656,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1400721659,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1400721663,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1400721673,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1400721686,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1400721689,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1400721695,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1400721700,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1400721707,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1400721714,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1400721717,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1400721723,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1400721726,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1400721743,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1400721755,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1400721763,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1400721765,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1400721768,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1400721771,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1400721777,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1400721781,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1400721786,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1400721789,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1400725910,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1400726493,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1400726660,'66.249.70.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1400726747,'66.249.70.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1400727890,'217.79.181.76',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1400728568,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1400728831,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1400728894,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1400731102,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1400732153,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1400732297,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1400733572,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1400733700,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1400734226,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1400734233,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1400734236,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1400734246,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1400734256,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1400734266,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1400734276,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1400734286,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1400734296,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1400734326,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1400734337,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1400734347,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1400734357,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1400734369,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1400735269,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1400735969,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1400736538,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1400738838,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1400739660,'66.249.70.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1400740024,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1400740513,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1400741738,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1400742384,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1400742466,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1400746138,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1400747296,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1400750103,'37.58.100.150',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1400750799,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1400751285,'66.249.70.146',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1400751633,'37.58.100.84',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1400751721,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1400752031,'37.58.100.235',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1400753177,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1400755046,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1400755085,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1400755607,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1400756602,'37.58.100.87',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1400757311,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1400758028,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1400758769,'37.58.100.156',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1400758953,'37.58.100.87',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1400759084,'157.55.34.181',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1400761656,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1400768637,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/snatch.php'),(1400771017,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1400771152,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1400772383,'219.84.240.128',1,'FireFox 29.0','Windows NT','zh-tw,zh','台湾省','http://r.search.yahoo.com','/_ylt=A8tUwYgZF35TngUATaRr1gt.;_ylu=X3oDMTEzczRtOXFzBHNlYwNzcgRwb3MDMgRjb2xvA3R3MQR2dGlkA1RXQzA4MV8x/RV=2/RE=1400801177/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2farticle.php%3fid%3d6/RK=0/RS=veaI','','/article.php'),(1400772408,'219.85.171.87',1,'FireFox 29.0','Windows XP','zh-tw,zh','台湾省','http://tw.search.yahoo.com','/search?p=%E5%9C%8B%E9%9A%9B%E7%8F%A0%E5%AF%B6%E5%85%AC%E5%8F%B8%E8%97%8F%E9%A6%99%E9%96%A3&ei=UTF-8&fr=moz35','國際珠寶公司藏香閣','/article.php'),(1400772522,'210.209.164.227',1,'Unknow browser','Windows NT','zh-TW','台湾省','http://r.search.yahoo.com','/_ylt=A8tUwZihF35TZhYADRhr1gt.;_ylu=X3oDMTE0bnU0bWpyBHNlYwNzcgRwb3MDMgRjb2xvA3R3MQR2dGlkA1ZJUFRXNjZfMQ--/RV=2/RE=1400801313/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2farticle.php%3fid%3d6/RK=0/RS=','','/article.php'),(1400772784,'220.133.8.165',1,'Unknow browser','Windows NT','zh-TW','台湾省','http://r.search.yahoo.com','/_ylt=A8tUwYaeGH5T9SUA9m1r1gt.;_ylu=X3oDMTE0bnU0bWpyBHNlYwNzcgRwb3MDMgRjb2xvA3R3MQR2dGlkA1ZJUFRXNjZfMQ--/RV=2/RE=1400801566/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2farticle.php%3fid%3d6/RK=0/RS=','','/article.php'),(1400772867,'1.161.55.165',1,'Safari 537.36','Windows NT','en-US,en','IANA','http://r.search.yahoo.com','/_ylt=A8tUwYTjGH5TAA4A9ydr1gt.;_ylu=X3oDMTE0cjBocTNnBHNlYwNzcgRwb3MDNQRjb2xvA3R3MQR2dGlkA1ZJUFRXNjZfMQ--/RV=2/RE=1400801636/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2farticle.php%3fid%3d6/RK=0/RS=','','/article.php'),(1400772912,'1.162.27.78',1,'Safari 537.36','Windows XP','zh-TW,zh','IANA','http://tw.search.yahoo.com','/search?ei=UTF-8&fr=crmas&p=%E8%97%8F%E9%A6%99%E9%96%A3','藏香閣','/article.php'),(1400773187,'114.38.48.248',1,'Internet Explorer 10.0','Windows NT','zh-TW','IANA','http://r.search.yahoo.com','/_ylt=A8tUwYkEGn5TrSYAwOJr1gt.;_ylu=X3oDMTByNHJlbG03BHNlYwNzcgRwb3MDMgRjb2xvA3R3MQR2dGlkAw--/RV=2/RE=1400801924/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2farticle.php%3fid%3d6/RK=0/RS=8wZtPMSRY0I6','','/article.php'),(1400773725,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1400774259,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1400774698,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1400775629,'114.24.159.124',1,'Unknow browser','Windows NT','zh-TW','IANA','http://r.search.yahoo.com','/_ylt=A8tUwYnBI35TFjAAoWZr1gt.;_ylu=X3oDMTEzczRtOXFzBHNlYwNzcgRwb3MDMgRjb2xvA3R3MQR2dGlkA1RXQzA4MV8x/RV=2/RE=1400804417/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2farticle.php%3fid%3d6/RK=0/RS=6gD5','','/article.php'),(1400776099,'114.42.158.226',1,'FireFox 29.0','Unknown','zh-tw,zh','IANA','http://r.search.yahoo.com','/_ylt=A8tUwYWgJX5TkVIAbp9r1gt.;_ylu=X3oDMTE0M3Nqc2xlBHNlYwNzcgRwb3MDMgRjb2xvA3R3MQR2dGlkA1ZJUFRXNzFfMQ--/RV=2/RE=1400804896/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2farticle.php%3fid%3d6/RK=0/RS=','','/article.php'),(1400776780,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1400777015,'37.58.100.90',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1400777499,'220.181.51.104',1,'Unknow browser','Unknown','','北京市','','','','/goods.php'),(1400777972,'37.58.100.156',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1400780596,'37.58.100.156',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1400782202,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1400782386,'36.230.251.146',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/article.php'),(1400783969,'37.58.100.235',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1400784836,'37.58.100.87',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1400786426,'37.58.100.84',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1400787662,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1400788239,'175.182.72.78',1,'Unknow browser','Windows NT','zh-TW','[未知IP0801]','http://r.search.yahoo.com','/_ylt=AwrwNF4JVX5TdTEAr.Fr1gt.;_ylu=X3oDMTE0cjdtbmxvBHNlYwNzcgRwb3MDMgRjb2xvA3NnMwR2dGlkA1ZJUFRXNTlfMQ--/RV=2/RE=1400817034/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2farticle.php%3fid%3d6/RK=0/RS=','','/article.php'),(1400788355,'37.58.100.90',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1400788372,'66.249.70.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1400788410,'66.249.70.146',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1400788536,'37.58.100.132',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1400788649,'87.158.18.126',1,'Safari 7534.48.3','Unknown','de-de','德国','http://www.google.de','/url?sa=t&rct=j&q=%E8%97%8F%E9%A6%99%E9%96%A3%E7%8F%A0%E5%AF%B6&source=web&cd=6&ved=0CEIQFjAF&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Fcategory.php%3Fid%3D4&ei=91V-U_vCOcSE4gSwy4CoDA&usg=AFQjCNFyzTv2','藏香閣珠寶','/category.php'),(1400788679,'66.249.70.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1400790104,'37.58.100.150',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1400790557,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1400791274,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1400792891,'66.249.70.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1400793324,'66.249.70.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1400793735,'66.249.70.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1400794453,'37.58.100.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1400794666,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1400795802,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1400797637,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1400799341,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1400799514,'66.249.70.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1400799662,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1400800669,'66.249.70.146',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1400801936,'37.58.100.235',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1400802363,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1400803710,'37.58.100.144',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1400804580,'66.249.70.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1400804713,'66.249.70.146',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1400804780,'66.249.70.146',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1400805232,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1400805498,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1400806678,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1400806694,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1400806752,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1400807062,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1400808091,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1400808935,'37.58.100.84',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1400809801,'211.75.100.98',1,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://r.search.yahoo.com','/_ylt=A8tUwZOzqH5TCgIAwKNr1gt.;_ylu=X3oDMTE0M3Nqc2xlBHNlYwNzcgRwb3MDMgRjb2xvA3R3MQR2dGlkA1ZJUFRXNzFfMQ--/RV=2/RE=1400838452/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2farticle.php%3fid%3d6/RK=0/RS=','','/article.php'),(1400809843,'114.32.104.143',1,'Unknow browser','Windows NT','zh-TW','IANA','http://r.search.yahoo.com','/_ylt=A8tUwYpjqH5TZRoAMvJr1gt.;_ylu=X3oDMTE0MDR2bGZzBHNlYwNzcgRwb3MDMgRjb2xvA3R3MQR2dGlkA1ZJUFRXNTlfMQ--/RV=2/RE=1400838372/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2farticle.php%3fid%3d6/RK=0/RS=','','/article.php'),(1400809970,'64.134.235.171',1,'FireFox 29.0','Unknown','en-US,en','美国','http://r.search.yahoo.com','/_ylt=A2oKmLrfp35TLC8A3jNr1gt.;_ylu=X3oDMTE0MTRhbnBuBHNlYwNzcgRwb3MDMQRjb2xvA3NnMwR2dGlkA1ZJUFRXNzFfMQ--/RV=2/RE=1400838240/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2farticle.php%3fid%3d6/RK=0/RS=','','/article.php'),(1400810684,'37.58.100.84',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1400810845,'37.58.100.235',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1400811119,'124.11.66.92',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','https://www.google.com.tw','/','','/article.php'),(1400811474,'37.58.100.141',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1400812087,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1400812100,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1400812114,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1400812128,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1400812142,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1400812156,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1400812172,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1400812186,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1400812237,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1400812254,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1400812271,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1400812289,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1400812308,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1400812560,'37.58.100.235',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1400813215,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1400813413,'37.58.100.150',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1400814010,'66.249.70.146',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1400814322,'144.76.100.150',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1400814322,'144.76.100.150',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1400814323,'144.76.100.150',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1400814323,'144.76.100.150',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1400814324,'144.76.100.150',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1400814343,'37.58.100.235',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1400817166,'37.58.100.235',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1400817511,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1400817982,'37.58.100.235',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1400818032,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1400818564,'59.127.55.114',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://r.search.yahoo.com','/_ylt=A8tUwYc7y35TVnQAllpr1gt.;_ylu=X3oDMTE0bnU0bWpyBHNlYwNzcgRwb3MDMgRjb2xvA3R3MQR2dGlkA1ZJUFRXNjZfMQ--/RV=2/RE=1400847292/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2farticle.php%3fid%3d6/RK=0/RS=','','/article.php'),(1400819363,'42.156.136.60',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/goods.php'),(1400819363,'42.156.137.60',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1400819366,'42.156.138.60',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1400819366,'42.120.160.60',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1400819478,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1400820003,'66.249.70.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1400820078,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1400820158,'66.249.70.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1400820480,'66.249.70.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1400820491,'66.249.70.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1400820558,'66.249.70.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1400820884,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1400821136,'37.58.100.150',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1400821844,'42.120.160.60',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/index.php'),(1400821844,'42.156.138.60',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1400821938,'42.156.136.60',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/goods.php'),(1400821939,'42.120.160.60',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1400822505,'114.34.157.10',1,'Safari 537.36','Windows XP','en-US,en','IANA','https://www.google.com.tw','/','','/article.php'),(1400822638,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1400822929,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1400822951,'37.58.100.84',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1400823404,'66.249.70.146',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1400824850,'37.58.100.141',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1400825685,'157.56.92.165',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1400826569,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1400826690,'66.249.70.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1400827069,'114.37.235.234',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://r.search.yahoo.com','/_ylt=A8tUwZKT7H5TUiwA.zZr1gt.;_ylu=X3oDMTEzaHNuZjM0BHNlYwNzcgRwb3MDNgRjb2xvA3R3MQR2dGlkA1RXQzA4MV8x/RV=2/RE=1400855828/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2farticle.php%3fid%3d6/RK=0/RS=ir7.','','/article.php'),(1400827112,'66.249.70.146',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1400827259,'66.249.70.146',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1400827347,'66.249.70.146',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1400827368,'66.249.70.146',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1400828102,'66.249.70.146',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1400828160,'118.232.237.233',1,'Internet Explorer 9.0','Windows NT','zh-tw','APNIC','http://r.search.yahoo.com','/_ylt=A8tUwYnV8H5T4TgAKC1r1gt.;_ylu=X3oDMTByNHJlbG03BHNlYwNzcgRwb3MDMgRjb2xvA3R3MQR2dGlkAw--/RV=2/RE=1400856918/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2farticle.php%3fid%3d6/RK=0/RS=GxktlWb57tvk','','/article.php'),(1400828267,'66.249.70.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1400828383,'66.249.70.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1400828474,'66.249.70.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1400829500,'114.24.148.140',1,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://r.search.yahoo.com','/_ylt=A8tUwZgh9n5Tw1YAUeFr1gt.;_ylu=X3oDMTBybmlrYzR1BHNlYwNzcgRwb3MDNgRjb2xvA3R3MQR2dGlkAw--/RV=2/RE=1400858274/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2farticle.php%3fid%3d6/RK=0/RS=YMEo_6tHv1bS','','/article.php'),(1400830030,'220.130.248.52',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','','','','/article.php'),(1400830352,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1400833478,'37.58.100.150',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1400833969,'37.58.100.144',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1400834780,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1400837326,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1400839201,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1400840457,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1400841025,'37.58.100.144',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1400841387,'37.58.100.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1400841882,'157.55.36.35',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1400842385,'37.58.100.90',1,'Unknow browser','Unknown','','IANA','','','','/flow.php'),(1400843067,'223.19.177.154',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1400843069,'223.19.177.154',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1400843506,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1400844272,'180.153.163.208',1,'Unknow browser','Unknown','zh-cn, zh','[未知IP0801]','','','','/index.php'),(1400846827,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1400847941,'37.58.100.132',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1400848255,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1400848591,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1400849786,'37.58.100.132',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1400849860,'37.58.100.179',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1400850300,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1400852858,'37.58.100.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1400853967,'37.58.100.150',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1400854045,'37.58.100.179',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1400854570,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1400855376,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1400856122,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1400857111,'106.120.160.119',1,'Internet Explorer 8.0','Windows NT','','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1400857121,'220.181.132.192',1,'Safari 536.11','Unknown','en-us,en','北京市','','','','/index.php'),(1400859431,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1400860686,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1400861501,'37.58.100.150',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1400863890,'220.181.51.109',1,'Unknow browser','Unknown','','北京市','','','','/goods.php'),(1400865871,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1400866119,'37.58.100.132',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1400867811,'37.58.100.90',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1400867833,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1400868610,'37.58.100.90',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1400869707,'182.118.25.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=3','','/brand.php'),(1400869707,'182.118.25.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=11','','/category.php'),(1400869707,'182.118.25.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=26','','/brand.php'),(1400869707,'182.118.25.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=37','','/category.php'),(1400869707,'182.118.25.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=24&id=6','','/category.php'),(1400869711,'182.118.25.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=35','','/category.php'),(1400869711,'182.118.25.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=111&img=203','','/gallery.php'),(1400870273,'157.55.36.35',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1400870739,'37.58.100.150',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1400871644,'37.58.100.141',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1400872818,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1400874275,'37.58.100.90',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1400874635,'66.249.66.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1400874704,'66.249.66.146',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1400875016,'37.58.100.90',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1400875501,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1400875516,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1400875531,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1400875547,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1400875562,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1400875576,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1400875589,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1400875608,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1400875623,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1400875669,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1400875683,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1400875698,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1400875713,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1400875794,'180.153.236.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=6&id=1','','/category.php'),(1400875865,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1400876575,'37.58.100.141',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1400876802,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1400878858,'66.249.66.146',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1400880549,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1400882125,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1400882155,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1400882169,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1400882499,'66.249.66.146',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1400882554,'37.58.100.68',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1400883422,'178.255.215.89',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1400884965,'37.58.100.179',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1400886407,'37.58.100.144',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1400886407,'182.118.22.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=114&img=208','','/gallery.php'),(1400886408,'101.226.168.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=185&img=347','','/gallery.php'),(1400886408,'101.226.168.202',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=71&img=131','','/gallery.php'),(1400886408,'101.226.168.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=25&img=48','','/gallery.php'),(1400886476,'66.249.66.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1400886579,'37.58.100.150',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1400886716,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1400888706,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1400888940,'66.249.66.146',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1400889697,'66.249.66.146',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1400890712,'180.153.236.110',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/','','/index.php'),(1400891199,'37.58.100.84',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1400891811,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1400892291,'37.58.100.144',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1400892381,'37.58.100.235',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1400893692,'66.249.66.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1400894081,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1400894379,'66.249.66.146',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1400894796,'118.171.92.180',1,'FireFox 29.0','Unknown','zh-tw,zh','APNIC','http://tw.search.yahoo.com','/search;_ylt=A8tUwY4y9X9TDGUAtLVr1gt.;_ylc=X1MDMjExNDcwNTAwMwRfcgMyBGFvA2FvBGNzcmNwdmlkA0llUGtPekl3TWk3TGtwWTRVcEpCQXc0UE1URTRMbE5fOVBuXy5ZSDQEZnIDbW96MzUEZnIyA3NidG4Ebl9ncHMDMTAEb3JpZ2luA3NycARwcXN0c','藏香閣','/article.php'),(1400895906,'37.58.100.150',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1400897251,'66.249.66.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1400897283,'37.58.100.90',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1400897300,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1400897723,'66.249.66.146',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1400897787,'66.249.66.146',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1400899838,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1400900208,'66.249.66.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1400900296,'66.249.66.146',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1400901150,'157.55.35.78',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1400901151,'157.55.35.78',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1400901157,'157.55.35.78',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1400901158,'157.55.35.78',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1400901161,'157.55.35.78',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1400901161,'157.55.35.78',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1400901162,'157.55.35.78',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1400901163,'157.55.35.78',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1400901164,'157.55.35.78',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1400901165,'157.55.35.78',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1400901166,'157.55.35.78',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1400901167,'157.55.35.78',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1400901168,'157.55.35.78',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1400901786,'66.249.66.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1400901945,'37.58.100.90',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1400902357,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1400902424,'42.120.161.60',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1400902424,'42.156.137.60',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/goods.php'),(1400902479,'42.120.160.60',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1400902546,'42.120.160.60',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1400902844,'66.249.66.146',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1400902892,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1400903059,'157.56.93.74',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1400903059,'157.56.93.74',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1400903072,'157.56.93.74',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1400903073,'157.56.93.74',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1400903077,'157.56.93.74',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1400903077,'157.56.93.74',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1400903080,'157.56.93.74',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1400903080,'157.56.93.74',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1400903081,'157.56.93.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1400903082,'157.56.93.74',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1400903083,'157.56.93.74',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1400903083,'157.56.93.74',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1400903085,'157.56.93.74',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1400903115,'157.56.93.187',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1400903116,'157.56.93.187',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1400903126,'157.56.93.187',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1400903127,'157.56.93.187',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1400903131,'157.56.93.187',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1400903132,'157.56.93.187',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1400903133,'157.56.93.187',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1400903134,'157.56.93.187',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1400903135,'157.56.93.187',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1400903136,'157.56.93.187',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1400903137,'157.56.93.187',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1400903260,'37.58.100.144',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1400903326,'157.56.93.74',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1400903326,'157.56.93.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1400903442,'157.56.93.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1400903443,'157.56.93.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1400903552,'157.56.93.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1400905213,'66.249.66.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1400906095,'64.246.165.190',1,'FireFox 3.5.2','Windows XP','en-us,fr-be','美国','http://whois.domaintools.com','/chanshanger.com.tw','','/index.php'),(1400906186,'66.249.66.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1400906535,'66.249.66.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1400906690,'157.55.36.35',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1400906691,'157.55.36.35',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1400907202,'157.55.36.35',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1400907202,'157.55.36.35',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1400907204,'157.55.36.35',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1400908018,'157.55.36.35',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1400908019,'157.55.36.35',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1400908112,'157.55.32.113',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1400908309,'157.55.36.35',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1400908309,'157.55.36.35',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1400908627,'157.55.36.35',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1400910013,'66.249.66.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1400910885,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1400911339,'37.58.100.132',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1400911359,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1400913369,'176.9.34.171',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1400913374,'176.9.34.171',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1400913628,'66.249.66.146',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1400914031,'37.58.100.84',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1400914421,'37.58.100.87',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1400914561,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1400914609,'66.249.66.146',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1400914895,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1400915428,'37.58.100.144',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1400916180,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1400916660,'66.249.66.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1400917435,'37.58.100.179',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1400917876,'66.249.66.217',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1400918384,'37.58.100.141',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1400919131,'114.42.67.118',1,'Safari 8536.25','Unknown','zh-tw','IANA','http://r.search.yahoo.com','/_ylt=A8tUwYMqVIBTnXMAZAugrolQ;_ylu=X3oDMTE0MWY3Zm1yBHNlYwNzcgRwb3MDMgRjb2xvA3R3MQR2dGlkA1VJVFdUQzFfMQ--/RV=2/RE=1400947883/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2farticle.php%3fid%3d6/RK=0/RS=','','/article.php'),(1400919701,'37.58.100.156',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1400919716,'37.58.100.132',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1400920762,'66.249.66.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1400922596,'37.58.100.156',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1400924240,'66.249.66.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1400924683,'37.58.100.179',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1400925025,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1400925958,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1400926550,'66.249.66.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1400926800,'66.249.66.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1400927491,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1400928340,'66.249.66.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1400929648,'178.24.57.44',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1400929667,'178.24.57.44',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1400930136,'37.58.100.156',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1400930680,'66.249.66.146',1,'Safari 8536.25','Unknown','','美国','','','','/gallery.php'),(1400932205,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1400932248,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1400934034,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1400934793,'37.58.100.90',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1400935580,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1400936120,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1400937183,'37.58.100.150',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1400937293,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1400937565,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1400938357,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1400938837,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1400938903,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1400939345,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/user.php'),(1400939374,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1400939460,'37.58.100.68',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1400940468,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1400940608,'37.58.100.144',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1400940777,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1400942289,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1400943416,'37.58.100.68',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1400943560,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1400945889,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1400947829,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1400948123,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1400951175,'37.58.100.235',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1400951756,'220.181.51.108',1,'Unknow browser','Unknown','','北京市','','','','/goods.php'),(1400952563,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1400953552,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1400953732,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1400953770,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1400954238,'37.58.100.90',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1400955708,'37.58.100.90',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1400957904,'37.58.100.179',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1400959006,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1400962232,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1400962359,'37.58.100.150',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1400964863,'37.58.100.156',1,'Unknow browser','Unknown','','IANA','','','','/user.php'),(1400964872,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1400966649,'157.55.35.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1400966650,'157.55.35.91',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1400967388,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1400968347,'37.58.100.179',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1400969018,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1400969282,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1400970610,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1400971446,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1400972703,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1400975204,'37.58.100.150',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1400975339,'37.58.100.235',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1400976198,'37.58.100.235',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1400976388,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1400977582,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1400980279,'37.58.100.68',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1400981034,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1400981619,'37.58.100.68',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1400981634,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1400982782,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1400983243,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1400983332,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1400983345,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1400983357,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1400983370,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1400983383,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1400983396,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1400983410,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1400983422,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1400983464,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1400983478,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1400983491,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1400983506,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1400983521,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1400985216,'37.58.100.144',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1400988837,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1400989399,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1400990300,'42.120.160.60',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/gallery.php'),(1400990301,'42.120.161.60',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1400990301,'42.156.139.60',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1400990363,'42.120.161.60',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/index.php'),(1400990363,'42.120.161.60',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/index.php'),(1400990363,'42.156.139.60',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1400990364,'42.120.161.60',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/index.php'),(1400990364,'42.156.136.60',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/index.php'),(1400990364,'42.156.138.60',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1400990364,'42.120.161.60',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1400990364,'42.120.161.60',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1400990923,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1400991017,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1400991154,'106.187.95.37',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/index.php'),(1400992011,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1400993339,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1400993641,'37.58.100.141',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1400995031,'37.58.100.179',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1400996117,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1400996990,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/search.php'),(1400997744,'37.58.100.68',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1400998284,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1400999709,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1401000274,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1401001374,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1401003716,'111.81.193.180',1,'Safari 534.24','Linux','zh-TW, en-US','IANA','http://r.search.yahoo.com','/_ylt=A8tUwYOmnoFTkWIAtJZr1gt.;_ylu=X3oDMTByNHJlbG03BHNlYwNzcgRwb3MDMgRjb2xvA3R3MQR2dGlkAw--/RV=2/RE=1401032487/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2farticle.php%3fid%3d6/RK=0/RS=NZiUA9iurM_o','','/article.php'),(1401004291,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1401005343,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1401005624,'217.79.181.76',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1401005654,'217.79.181.76',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1401005673,'217.79.181.76',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1401005705,'217.79.181.76',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1401006107,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1401007345,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1401007542,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1401011138,'157.55.35.91',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1401011213,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/catalog.php'),(1401014129,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1401014709,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1401015205,'157.55.35.81',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1401015206,'157.55.35.81',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1401015207,'157.55.35.81',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1401015208,'157.55.35.81',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1401015209,'157.55.35.81',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1401015210,'157.55.35.81',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1401015211,'157.55.35.81',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1401015211,'157.55.35.81',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1401015213,'157.55.35.81',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1401015213,'157.55.35.81',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1401015215,'157.55.35.81',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1401015249,'157.55.35.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1401015249,'157.55.35.91',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1401015255,'157.55.35.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1401015256,'157.55.35.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1401015257,'157.55.35.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1401015257,'157.55.35.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1401015259,'157.55.35.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1401015259,'157.55.35.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1401015260,'157.55.35.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1401015261,'157.55.35.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1401015262,'157.55.35.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1401015263,'157.55.35.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1401015264,'157.55.35.91',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1401016167,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1401019086,'157.55.35.50',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1401019086,'157.55.35.50',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1401019099,'157.55.35.50',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1401019100,'157.55.35.50',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1401019106,'157.55.35.50',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1401019107,'157.55.35.50',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1401019112,'157.55.35.50',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1401019112,'157.55.35.50',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1401019134,'157.55.35.50',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1401019135,'157.55.35.50',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1401019136,'157.55.35.50',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1401019137,'157.55.35.50',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1401019138,'157.55.35.50',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1401019138,'157.55.35.50',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1401019140,'157.55.35.50',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1401019140,'157.55.35.50',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1401019142,'157.55.35.50',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1401019142,'157.55.35.50',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1401019143,'157.55.35.50',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1401021174,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1401021958,'157.55.33.107',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1401022984,'157.55.36.46',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1401024722,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1401025786,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1401025788,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1401025791,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1401025794,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1401025797,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1401025799,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1401025801,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1401025804,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1401029463,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1401030175,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1401031408,'37.58.100.84',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1401032157,'101.226.169.200',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=14&img=28','','/gallery.php'),(1401032254,'37.58.100.87',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1401034274,'37.58.100.68',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1401034952,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1401035313,'157.55.36.46',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1401035313,'157.55.36.46',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1401035318,'157.55.36.46',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1401035319,'157.55.36.46',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1401035322,'157.55.36.46',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1401035323,'157.55.36.46',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1401035325,'157.55.36.46',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1401035326,'157.55.36.46',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1401035328,'157.55.36.46',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1401035328,'157.55.36.46',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1401035331,'157.55.36.46',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1401035331,'157.55.36.46',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1401035334,'157.55.36.46',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1401035628,'157.55.36.46',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1401035628,'157.55.36.46',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1401036524,'220.181.51.103',1,'Unknow browser','Unknown','','北京市','','','','/goods.php'),(1401036704,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1401037628,'157.55.36.46',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1401037629,'157.55.36.46',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1401037803,'157.55.36.46',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1401037803,'157.55.36.46',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1401038757,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1401039241,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1401040535,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1401042049,'183.60.243.188',1,'FireFox 18.0','Windows NT','en-US,en','[未知IP0801]','','','','/index.php'),(1401042052,'183.60.243.188',1,'FireFox 18.0','Windows NT','en-US,en','[未知IP0801]','','','','/index.php'),(1401042055,'183.60.243.188',1,'Safari 534.21','Unknown','','[未知IP0801]','','','','/index.php'),(1401042057,'183.60.243.188',1,'FireFox 18.0','Windows NT','en-US,en','[未知IP0801]','','','','/index.php'),(1401042062,'183.60.243.188',1,'FireFox 18.0','Windows NT','en-US,en','[未知IP0801]','','','','/i'),(1401042466,'157.55.36.46',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1401046284,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1401046445,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1401047469,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1401047597,'37.58.100.68',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1401048387,'182.118.25.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=54&img=269','','/gallery.php'),(1401048502,'101.226.167.205',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=162&img=299','','/gallery.php'),(1401048502,'101.226.167.203',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=14&img=29','','/gallery.php'),(1401052372,'37.58.100.84',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1401052806,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1401053809,'37.58.100.132',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1401054269,'37.58.100.84',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1401054340,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1401054993,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1401056291,'37.58.100.235',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1401056454,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1401056454,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1401057808,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1401058284,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1401058895,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1401060252,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1401060265,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1401060279,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1401060293,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1401060307,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1401060320,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1401060335,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1401060350,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1401060399,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1401060415,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1401060432,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1401060449,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1401060467,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1401060597,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1401061332,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1401063436,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1401063898,'37.58.100.235',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1401064272,'37.58.100.150',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1401066562,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1401069018,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1401069470,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1401070579,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1401072923,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1401073122,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1401074063,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1401075662,'42.156.139.72',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/goods.php'),(1401075662,'42.156.138.72',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1401075662,'42.120.160.72',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/goods.php'),(1401075663,'42.156.137.72',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/brand.php'),(1401075664,'42.156.136.72',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/gallery.php'),(1401076154,'42.156.137.72',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1401076156,'42.156.136.72',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1401076156,'42.120.161.72',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1401076157,'42.156.139.72',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/index.php'),(1401076158,'42.156.137.72',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1401076158,'42.156.137.72',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1401079909,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1401080507,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1401083732,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1401085458,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1401085908,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1401086581,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1401087008,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1401087356,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1401088352,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1401089369,'37.58.100.87',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1401089586,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1401089671,'37.58.100.90',1,'Unknow browser','Unknown','','IANA','','','','/flow.php'),(1401090008,'37.58.100.179',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1401090941,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1401091789,'37.58.100.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1401092173,'111.249.47.86',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','https://www.google.com.tw','/','','/category.php'),(1401092175,'119.147.146.189',1,'Internet Explorer 6.0','Windows XP','zh-CN,zh','APNIC','','','','/category.php'),(1401094993,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1401095385,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1401098074,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1401098166,'37.58.100.132',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1401099291,'37.58.100.141',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1401101298,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1401101368,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1401101467,'37.58.100.87',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1401101619,'37.58.100.132',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1401101661,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1401101705,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1401103220,'65.55.213.40',1,'Internet Explorer 9.0','Windows NT','en-us','美国','','','','/category.php'),(1401103590,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1401103803,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1401105686,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1401107232,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1401107413,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1401108777,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1401109437,'37.58.100.235',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1401109989,'182.118.42.50',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/','','/index.php'),(1401110444,'180.153.236.117',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=1','','/category.php'),(1401111859,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1401112207,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1401113070,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1401114554,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1401114861,'37.58.100.87',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1401116476,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1401117071,'37.58.100.156',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1401117513,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1401117897,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1401118725,'37.58.100.150',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1401121189,'37.58.100.144',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1401121304,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1401121486,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1401122142,'37.58.100.144',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1401122461,'37.58.100.68',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1401122918,'220.181.51.108',1,'Unknow browser','Unknown','','北京市','','','','/goods.php'),(1401123389,'61.135.249.210',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1401125461,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1401125870,'173.208.183.50',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1401125873,'173.208.183.50',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1401125891,'222.251.31.39',1,'Safari 534.30','Linux','zh-TW, en-US','台湾省','http://www.google.com.tw','/','','/category.php'),(1401126487,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1401128880,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1401128974,'37.58.100.150',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1401129443,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1401130495,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1401130507,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1401130520,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1401130532,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1401130544,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1401130556,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1401130569,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1401130581,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1401130594,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1401130636,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1401130649,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1401130663,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1401130675,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1401131046,'61.135.249.210',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1401131924,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1401132138,'37.58.100.90',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1401133121,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1401136777,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1401137537,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1401138163,'37.58.100.150',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1401138356,'180.153.236.70',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=6&id=1','','/category.php'),(1401139292,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1401140447,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1401140710,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1401141854,'37.58.100.144',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1401142338,'37.58.100.235',1,'Unknow browser','Unknown','','IANA','','','','/search.php'),(1401143667,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1401145253,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1401146142,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1401146625,'157.55.32.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1401146685,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1401147672,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1401147911,'37.58.100.132',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1401148266,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1401148425,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1401148481,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1401150291,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1401151060,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1401151710,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1401152277,'23.92.60.139',1,'FireFox 20.0','Linux','en','IANA','','','','/index.php'),(1401153231,'42.75.98.230',2,'Safari 534.24','Linux','zh-TW, en-US','IANA','','','','/article.php'),(1401153975,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1401154178,'37.58.100.90',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1401154289,'37.58.100.235',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1401154656,'37.58.100.132',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1401155148,'42.75.98.230',3,'Safari 534.24','Linux','zh-TW, en-US','IANA','','','','/article.php'),(1401156024,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1401156201,'37.58.100.235',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1401157361,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1401157984,'37.58.100.144',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1401158154,'113.10.240.100',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1401158432,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1401158827,'61.135.249.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1401158889,'37.58.100.235',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1401159363,'37.58.100.132',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1401159857,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1401161609,'37.58.100.87',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1401162822,'42.156.139.72',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/goods.php'),(1401162825,'42.156.137.72',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/index.php'),(1401162825,'42.156.136.72',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1401162886,'42.120.161.72',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1401162909,'42.156.139.72',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1401163061,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1401163142,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1401163601,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1401164229,'37.58.100.68',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1401165630,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1401166325,'37.58.100.132',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1401167569,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1401167598,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1401167955,'37.58.100.144',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1401168566,'37.58.100.235',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1401169892,'37.58.100.132',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1401170353,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1401170762,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1401171309,'37.58.100.235',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1401171674,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1401171740,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/user.php'),(1401172093,'37.58.100.150',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1401172675,'37.58.100.179',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1401173536,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1401173947,'157.56.229.189',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1401175353,'37.58.100.156',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1401175519,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1401175653,'1.36.139.63',1,'Safari 537.76.4','Unknown','zh-cn','IANA','','','','/article.php'),(1401176091,'37.58.100.141',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1401177117,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1401178530,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1401182501,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1401186631,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1401187622,'217.79.184.51',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1401188678,'157.55.35.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1401191312,'157.55.35.81',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1401191313,'157.55.35.81',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1401191319,'157.55.35.81',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1401191319,'157.55.35.81',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1401191321,'157.55.35.81',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1401191321,'157.55.35.81',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1401191323,'157.55.35.81',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1401191323,'157.55.35.81',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1401191325,'157.55.35.81',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1401191851,'157.55.35.81',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1401191852,'157.55.35.81',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1401191856,'157.55.35.81',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1401191857,'157.55.35.81',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1401191858,'157.55.35.81',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1401191858,'157.55.35.81',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1401191860,'157.55.35.81',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1401191860,'157.55.35.81',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1401191862,'157.55.35.81',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1401192314,'157.55.35.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1401192314,'157.55.35.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1401192328,'157.55.35.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1401192328,'157.55.35.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1401192331,'157.55.35.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1401192332,'157.55.35.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1401192333,'157.55.35.79',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1401192334,'157.55.35.79',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1401192335,'157.55.35.79',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1401192336,'157.55.35.79',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1401192337,'157.55.35.79',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1401192338,'157.55.35.79',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1401192339,'157.55.35.79',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1401192341,'157.55.35.79',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1401192342,'157.55.35.79',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1401192342,'157.55.35.79',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1401196144,'61.135.249.214',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1401198059,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1401202845,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1401204359,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1401204373,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1401204385,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1401204388,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1401204402,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1401204416,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1401204430,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1401204445,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1401204460,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1401204511,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1401204528,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1401204545,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1401204562,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1401204579,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1401204688,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1401205383,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1401205392,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1401205415,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1401205429,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1401205439,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1401207333,'217.79.184.51',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1401207549,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1401208413,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1401212324,'220.181.51.107',1,'Unknow browser','Unknown','','北京市','','','','/goods.php'),(1401212973,'61.135.249.209',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1401213334,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1401217279,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1401217514,'61.135.249.209',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1401219554,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1401220807,'157.56.92.173',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1401220807,'157.56.92.173',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1401227170,'61.135.249.209',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1401227517,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1401230474,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1401232043,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1401234316,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1401234614,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1401235342,'61.135.249.192',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1401235726,'101.226.167.224',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=51&img=96','','/gallery.php'),(1401235726,'101.226.167.227',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=18','','/brand.php'),(1401235947,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1401236099,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1401237028,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1401238167,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1401239162,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1401240798,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1401243037,'61.135.249.192',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1401247522,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1401248717,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1401250293,'61.135.249.213',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1401251669,'157.55.33.50',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1401251793,'61.135.249.213',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1401255138,'61.135.249.213',3,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1401255188,'42.156.138.72',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/article.php'),(1401255188,'42.120.160.72',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/brand.php'),(1401255189,'42.156.137.72',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/goods.php'),(1401255189,'42.156.136.72',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/goods.php'),(1401255192,'42.120.160.72',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/user.php'),(1401255248,'157.55.33.50',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1401258790,'162.210.196.130',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1401260073,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/group_buy.php'),(1401268491,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1401269785,'157.56.92.173',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1401269785,'157.56.92.173',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1401271112,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1401272064,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1401274285,'61.135.249.203',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1401274447,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1401275718,'157.55.33.78',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1401277807,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1401280637,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1401281033,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1401283080,'61.135.249.203',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1401283175,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1401283569,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1401283601,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1401284581,'94.244.34.234',1,'Internet Explorer 7.0','Windows NT','ru-RU','IANA','','','','/article.php'),(1401284583,'94.244.34.234',1,'Internet Explorer 7.0','Windows NT','ru-RU','IANA','','','','/article.php'),(1401284989,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1401285882,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1401286226,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1401286292,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1401286465,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1401287397,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1401287413,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1401287429,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1401287448,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1401287465,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1401287484,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1401287505,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1401287523,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1401287542,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1401287607,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1401287630,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1401287652,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1401287673,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1401288097,'182.118.22.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=166&img=306','','/gallery.php'),(1401288279,'182.118.21.240',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=59&img=109','','/gallery.php'),(1401288279,'182.118.21.240',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=75','','/goods.php'),(1401288279,'182.118.21.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=63&img=116','','/gallery.php'),(1401288279,'182.118.21.238',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=62','','/goods.php'),(1401288420,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1401288490,'101.226.168.204',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=170&img=315','','/gallery.php'),(1401289868,'61.135.249.203',3,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1401290465,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1401290534,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1401292131,'1.34.240.150',4,'Safari 534.24','Linux','zh-TW, en-US','IANA','','','','/article.php'),(1401292143,'61.135.249.203',4,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1401292869,'61.135.249.192',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1401294793,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1401295860,'220.181.51.110',1,'Unknow browser','Unknown','','北京市','','','','/goods.php'),(1401296510,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1401296994,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1401298766,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1401299020,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1401299072,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1401299149,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1401299331,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1401299470,'157.55.34.27',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1401299524,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1401300542,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1401300883,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1401301602,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/article.php'),(1401301936,'61.135.249.192',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1401303255,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1401304498,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1401308999,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1401309138,'61.135.249.192',3,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1401309257,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1401312114,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1401312348,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1401313030,'61.135.249.192',4,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1401314150,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1401316503,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1401316647,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1401317323,'65.55.24.233',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1401320063,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1401321692,'42.75.14.140',5,'Safari 534.24','Linux','zh-TW, en-US','IANA','','','','/article.php'),(1401324902,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/snatch.php'),(1401326063,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1401327550,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1401327864,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1401328202,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/gallery.php'),(1401328979,'61.135.249.192',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1401330971,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1401330986,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1401334347,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1401334857,'157.55.34.27',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1401336480,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/gallery.php'),(1401337969,'42.75.14.140',6,'Safari 534.24','Linux','zh-TW, en-US','IANA','','','','/article.php'),(1401338057,'157.55.35.114',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1401339042,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1401340847,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1401343490,'157.55.36.36',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1401345427,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1401346680,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1401347104,'157.55.35.35',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1401347199,'94.244.34.234',1,'Internet Explorer 7.0','Windows NT','ru-RU','IANA','','','','/article.php'),(1401347202,'94.244.34.234',1,'Internet Explorer 7.0','Windows NT','ru-RU','IANA','','','','/article.php'),(1401347622,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1401349379,'182.118.25.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=172&img=318','','/gallery.php'),(1401349379,'182.118.25.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=170&img=315','','/gallery.php'),(1401349379,'182.118.25.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=59&img=109','','/gallery.php'),(1401349379,'182.118.25.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=2&page=1','','/article_cat.php'),(1401349379,'182.118.25.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=166&img=306','','/gallery.php'),(1401349383,'182.118.25.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=62','','/goods.php'),(1401349383,'182.118.25.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=63&img=116','','/gallery.php'),(1401349387,'182.118.25.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=75','','/goods.php'),(1401350829,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1401352301,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1401352329,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1401353105,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1401357053,'157.56.93.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1401357950,'61.135.249.210',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1401359068,'157.55.34.27',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1401362890,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1401364315,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1401364344,'94.244.34.234',1,'Internet Explorer 7.0','Windows NT','ru-RU','IANA','','','','/article.php'),(1401364346,'94.244.34.234',1,'Internet Explorer 7.0','Windows NT','ru-RU','IANA','','','','/article.php'),(1401364769,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1401364786,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1401364803,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1401364819,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1401364847,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1401364866,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1401364886,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1401364906,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1401364962,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1401364984,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1401365004,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1401365022,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1401365038,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1401369022,'188.165.195.156',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1401369538,'188.165.195.156',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1401369709,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1401375249,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1401375478,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1401375780,'188.165.195.156',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1401377467,'94.244.34.234',1,'Internet Explorer 7.0','Windows NT','ru-RU','IANA','','','','/article.php'),(1401377470,'94.244.34.234',1,'Internet Explorer 7.0','Windows NT','ru-RU','IANA','','','','/article.php'),(1401379251,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1401379657,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1401382092,'157.55.35.35',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1401382334,'220.181.51.103',1,'Unknow browser','Unknown','','北京市','','','','/goods.php'),(1401382357,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1401385364,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1401386119,'157.55.32.223',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1401386960,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1401386964,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1401387254,'157.55.35.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1401387924,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1401394691,'162.222.244.6',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1401394694,'162.222.244.6',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1401394696,'162.222.244.6',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1401394698,'162.222.244.6',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1401396293,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1401398114,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1401402778,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1401403005,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1401404521,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1401416205,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1401416753,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1401420840,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1401421276,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1401422955,'88.198.110.130',1,'Internet Explorer 6.0','Windows ME','','RIPE','','','','/index.php'),(1401426311,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1401426878,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1401429322,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1401431858,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1401433245,'61.135.249.198',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1401433316,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article_cat.php'),(1401434883,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article_cat.php'),(1401436328,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1401436753,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1401437194,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1401437952,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1401439731,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1401440795,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1401441915,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1401443961,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1401445178,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1401445358,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1401445599,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1401445619,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1401445629,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1401445642,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1401445663,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1401445682,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1401445704,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1401445726,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1401445748,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1401445821,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/snatch.php'),(1401445844,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1401445870,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1401445899,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1401446554,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1401447411,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1401450797,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1401451693,'101.226.167.236',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=186&img=350','','/gallery.php'),(1401451693,'101.226.167.235',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=30&img=58','','/gallery.php'),(1401451693,'101.226.167.237',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=169&img=312','','/gallery.php'),(1401451696,'101.226.167.236',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=32&img=60','','/gallery.php'),(1401451696,'101.226.167.231',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=59&img=110','','/gallery.php'),(1401451700,'101.226.167.234',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=129','','/goods.php'),(1401451700,'101.226.167.231',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=86&img=295','','/gallery.php'),(1401451703,'101.226.167.233',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=133','','/goods.php'),(1401451980,'182.118.25.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=137','','/goods.php'),(1401452010,'182.118.22.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=146','','/goods.php'),(1401452011,'182.118.22.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=149','','/goods.php'),(1401452014,'182.118.22.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=30','','/goods.php'),(1401452014,'182.118.22.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=22','','/goods.php'),(1401452017,'182.118.22.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=4','','/goods.php'),(1401452017,'182.118.22.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=76','','/goods.php'),(1401453131,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1401453542,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1401455393,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1401455616,'178.255.215.89',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/user.php'),(1401458077,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1401459785,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1401463598,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1401464051,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1401465721,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1401466318,'125.96.160.132',1,'Internet Explorer 8.0','Windows XP','en-us,en','北京市','','','','/index.php'),(1401468378,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1401468694,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1401469826,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1401471025,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1401472366,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1401472583,'174.129.228.67',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/snatch.php'),(1401475561,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1401476027,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1401476859,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1401476877,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1401477439,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1401477711,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1401481441,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1401481760,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1401482269,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1401484388,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1401486869,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1401488190,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1401488899,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1401489744,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1401490198,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1401492593,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1401492785,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1401492930,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1401493293,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1401495488,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1401496434,'42.156.136.72',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/user.php'),(1401496435,'42.120.161.72',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1401496438,'42.156.138.72',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1401496448,'42.156.138.72',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1401498486,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1401500612,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1401501447,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1401502529,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1401503739,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1401504974,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1401506743,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1401508839,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1401510797,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1401511187,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1401511490,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1401512183,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1401512471,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1401512527,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/user.php'),(1401512632,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1401513420,'157.55.33.100',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1401513499,'157.55.34.27',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1401515152,'157.55.33.38',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1401515835,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1401515896,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1401518201,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1401519060,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1401519370,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1401520748,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1401520841,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1401522664,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1401522726,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1401523644,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1401524317,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1401525318,'1.163.127.168',1,'Internet Explorer 9.0','Windows NT','zh-tw','IANA','http://www.google.com.tw','/url?sa=t&rct=j&q=&esrc=s&frm=1&source=web&cd=1&ved=0CEYQFjAA&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Fcategory.php%3Fid%3D35%26brand%3D12&ei=RpSJU5vrO8aLkwXIj4FI&usg=AFQjCNHVvj65LeZrwrgUX1OcBESR8dXR','','/category.php'),(1401526588,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1401527604,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/index.php'),(1401527711,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1401530172,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1401530476,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1401532415,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1401534082,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1401534356,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1401534755,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1401534817,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1401535367,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1401536019,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1401538480,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1401539584,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1401540929,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1401540940,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1401540952,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1401540965,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1401540976,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1401540988,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1401540999,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1401541012,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1401541025,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1401541061,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/flow.php'),(1401541073,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/flow.php'),(1401541087,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1401541101,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1401544031,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1401547253,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1401548116,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1401549149,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1401549306,'101.226.166.239',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=16&id=30','','/brand.php'),(1401549306,'101.226.166.242',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=22','','/brand.php'),(1401549306,'101.226.166.240',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=3','','/brand.php'),(1401549309,'101.226.166.242',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=8','','/brand.php'),(1401549309,'101.226.166.237',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=1','','/brand.php'),(1401549309,'101.226.166.236',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=11','','/brand.php'),(1401549314,'101.226.166.235',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=11&img=23','','/gallery.php'),(1401549314,'101.226.166.238',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=121&img=222','','/gallery.php'),(1401549317,'101.226.166.238',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=137&img=238','','/gallery.php'),(1401549317,'101.226.166.238',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=144&img=246','','/gallery.php'),(1401549488,'101.226.166.248',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=23','','/brand.php'),(1401549747,'101.226.167.243',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=158&img=260','','/gallery.php'),(1401549777,'182.118.25.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=173&img=321','','/gallery.php'),(1401549777,'182.118.25.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=42&img=79','','/gallery.php'),(1401549777,'182.118.25.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=68&img=124','','/gallery.php'),(1401549777,'182.118.25.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=86&img=291','','/gallery.php'),(1401549777,'182.118.25.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=23&img=45','','/gallery.php'),(1401549781,'182.118.25.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=32','','/goods.php'),(1401549781,'182.118.25.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=45','','/goods.php'),(1401549784,'182.118.25.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=79','','/goods.php'),(1401549887,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1401550040,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1401550269,'157.55.39.205',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1401550270,'157.55.39.205',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1401550270,'157.55.39.205',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1401550271,'157.55.39.205',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1401550271,'157.55.39.205',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1401550272,'157.55.39.205',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1401550272,'157.55.39.205',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1401550273,'157.55.39.205',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1401550274,'157.55.39.205',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1401550274,'157.55.39.205',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1401550275,'157.55.39.205',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1401550275,'157.55.39.205',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1401550276,'157.55.39.205',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1401550276,'157.55.39.205',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1401550277,'157.55.39.205',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1401550277,'157.55.39.205',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1401550278,'157.55.39.205',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1401550278,'157.55.39.205',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1401550279,'157.55.39.205',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1401550280,'157.55.39.205',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1401550280,'157.55.39.205',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1401550281,'157.55.39.205',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1401550281,'157.55.39.205',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1401550282,'157.55.39.205',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1401550282,'157.55.39.205',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1401550283,'157.55.39.205',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1401550283,'157.55.39.205',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1401550284,'157.55.39.205',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1401551059,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1401551550,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1401553165,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1401554090,'157.55.33.100',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1401556876,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1401558162,'157.55.39.107',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1401558163,'157.55.39.107',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1401558165,'157.55.39.107',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1401558166,'157.55.39.107',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1401558167,'157.55.39.107',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1401558168,'157.55.39.107',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1401558169,'157.55.39.107',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1401558169,'157.55.39.107',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1401558170,'157.55.39.107',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1401558170,'157.55.39.107',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1401558171,'157.55.39.107',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1401558172,'157.55.39.107',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1401558172,'157.55.39.107',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1401558173,'157.55.39.107',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1401558173,'157.55.39.107',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1401558233,'157.55.39.151',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1401558451,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1401559657,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1401560536,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1401560913,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1401563907,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1401565432,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1401566028,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1401566316,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1401567308,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/catalog.php'),(1401568185,'182.118.20.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=5','','/article.php'),(1401569968,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1401571128,'157.55.39.112',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1401571269,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article_cat.php'),(1401571367,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1401577511,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1401578178,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1401578443,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1401580189,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1401580292,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1401580518,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1401581008,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1401583053,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1401583316,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1401583776,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1401583851,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1401583991,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1401584031,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1401586208,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1401586418,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1401586565,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1401586828,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1401587240,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1401587458,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1401588157,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1401588246,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1401588754,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1401590553,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1401591707,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1401594196,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1401595072,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1401595307,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1401596302,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1401596985,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1401599336,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1401599440,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1401603261,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1401604412,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1401604428,'213.238.175.29',1,'Internet Explorer 6.0','Windows XP','','土耳其','','','','/user.php'),(1401605331,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1401607196,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1401607719,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1401608282,'188.165.195.156',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1401608506,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1401608990,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1401611936,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1401612198,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1401612881,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1401613916,'111.80.100.52',1,'Unknow browser','Windows NT','zh-TW','IANA','http://www.google.com.tw','/url?sa=t&rct=j&q=&esrc=s&source=web&cd=3&ved=0CD8QFjAC&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Fcategory.php%3Fid%3D1%26brand%3D3&ei=Eu6KU-PnIML78QWT9YC4Aw&usg=AFQjCNF1ISrtV1iy6SLZq8gtk-PiU6aGDw&sig','','/category.php'),(1401614868,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1401614896,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1401615295,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1401615527,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1401615613,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1401616169,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1401616338,'157.55.39.94',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1401616999,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1401617033,'106.120.160.119',1,'Internet Explorer 8.0','Windows NT','','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1401617060,'101.199.108.120',1,'Safari 536.11','Unknown','en-us,en','IANA','','','','/index.php'),(1401617373,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1401617420,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1401617495,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1401619933,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1401619945,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1401619958,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1401619973,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1401619987,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1401620000,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1401620015,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1401620029,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1401620043,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1401620057,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1401620105,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1401620119,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1401620134,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1401620456,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/user.php'),(1401625674,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1401627087,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1401632019,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1401632287,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1401633561,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1401633715,'106.107.165.197',1,'Safari 535.19','Linux','zh-TW,zh','IANA','http://www.google.com.tw','/search?ei=rzuLU4j9BNXn8AXVpYH4Dw&q=story+of+love+%E9%A6%99%E6%B0%B4&oq=Story+of+Bove&gs_l=mobile-gws-serp.1.0.0i13l5.4323.5079.0.6433.2.2.0.0.0.0.372.533.0j1j0j1.2.0....0...1c.1j4.45.mobile-gws-serp.','story of love 香水','/category.php'),(1401636847,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1401638170,'114.39.146.73',1,'Safari 537.36','Linux','zh-TW,zh','IANA','http://www.google.com.tw','/','','/goods.php'),(1401638234,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1401638550,'221.120.3.50',1,'Safari 533.1','Linux','zh-TW, en-US','台湾省','http://www.google.com.tw','/search?hl=zh-TW&redir_esc=&client=ms-android-htc-rev&source=android-launcher-widget&v=133247963&qsubts=1401638548576&action=devloc&q=%E8%97%8D%E8%89%B2%E5%B0%8F%E7%B2%BE%E9%9D%88+%E9%A6%99%E6%B0%B4+%','藍色小精靈 香水 價錢','/goods.php'),(1401638888,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1401639901,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1401640072,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1401644515,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1401647576,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1401648345,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1401653597,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1401653653,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1401653693,'178.255.215.89',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/tag_cloud.php'),(1401655422,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1401655530,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1401657155,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1401657933,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1401658176,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1401659116,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1401659595,'157.55.39.94',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1401659688,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1401660596,'157.55.39.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1401660797,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1401661466,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1401662490,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1401663395,'157.55.39.74',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1401665564,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1401666292,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1401669482,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1401670539,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/article.php'),(1401671383,'42.156.137.72',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1401671387,'42.156.138.72',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1401671391,'42.156.138.72',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/index.php'),(1401671391,'42.120.160.72',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/index.php'),(1401671879,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1401675461,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1401675530,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/article.php'),(1401675880,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1401677133,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1401678435,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1401680668,'157.55.39.74',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1401683035,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1401684113,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1401684266,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1401684487,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1401687045,'157.55.39.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1401689742,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1401689981,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1401690808,'117.78.13.18',1,'Unknow browser','Unknown','en-us,en-gb,en','APNIC','','','','/index.php'),(1401690992,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1401692536,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1401692552,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1401692568,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1401692587,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1401692606,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1401692623,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1401692641,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1401692662,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1401692682,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1401692746,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/catalog.php'),(1401692768,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1401692787,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1401692805,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1401693781,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1401697542,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1401697901,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1401698148,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1401698788,'111.255.0.33',1,'Safari 534.30','Linux','zh-TW, en-US','IANA','','','','/category.php'),(1401699152,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article_cat.php'),(1401699702,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1401700482,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1401701095,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1401701447,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1401701771,'157.55.39.85',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1401701859,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1401704738,'157.55.39.74',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1401706161,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1401706296,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1401706888,'157.55.39.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1401706974,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1401707695,'101.226.166.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=3','','/brand.php'),(1401707695,'101.226.166.205',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=4','','/brand.php'),(1401707695,'101.226.166.204',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=15','','/brand.php'),(1401707951,'101.226.166.206',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=5','','/brand.php'),(1401708058,'101.226.166.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=5','','/brand.php'),(1401708058,'101.226.166.199',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=12&id=7','','/category.php'),(1401708058,'101.226.166.200',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=5','','/brand.php'),(1401708061,'101.226.166.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=15&id=35','','/category.php'),(1401708061,'101.226.166.200',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=7','','/category.php'),(1401708061,'101.226.166.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=21&id=7','','/category.php'),(1401708064,'101.226.166.201',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=2','','/category.php'),(1401708064,'101.226.166.200',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=1','','/category.php'),(1401708067,'101.226.166.201',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=27','','/category.php'),(1401708067,'101.226.166.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=16','','/category.php'),(1401708133,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1401708156,'101.226.167.232',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=28','','/category.php'),(1401708270,'101.226.166.244',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=116&img=213','','/gallery.php'),(1401708270,'101.226.166.246',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=117&img=214','','/gallery.php'),(1401708270,'101.226.166.243',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=3','','/category.php'),(1401708273,'101.226.166.248',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=143&img=245','','/gallery.php'),(1401708273,'101.226.166.244',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=150&img=252','','/gallery.php'),(1401708273,'101.226.166.249',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=155&img=257','','/gallery.php'),(1401708276,'101.226.166.244',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=180&img=336','','/gallery.php'),(1401708276,'101.226.166.250',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=184&img=345','','/gallery.php'),(1401708280,'101.226.166.250',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=28&img=54','','/gallery.php'),(1401708280,'101.226.166.250',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=72&img=132','','/gallery.php'),(1401708557,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1401708632,'101.226.168.232',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=81&img=283','','/gallery.php'),(1401709122,'101.226.167.230',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=97&img=176','','/gallery.php'),(1401709122,'101.226.167.224',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=123','','/goods.php'),(1401709122,'101.226.167.227',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=91&img=165','','/gallery.php'),(1401709126,'101.226.167.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=150','','/goods.php'),(1401709126,'101.226.167.223',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=52','','/goods.php'),(1401709129,'101.226.167.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/search.php?intro=hot','','/search.php'),(1401709129,'101.226.167.224',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=83','','/goods.php'),(1401710004,'157.55.39.74',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1401712734,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1401712751,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1401713093,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1401713624,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1401716541,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1401720131,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1401724468,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1401725040,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/article.php'),(1401725090,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1401726433,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1401727496,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1401728163,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1401729183,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1401732207,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1401732768,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1401732768,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1401732769,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1401732770,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1401732771,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1401732771,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1401732771,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1401732772,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1401732772,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1401732773,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1401732774,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1401732774,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1401732775,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1401732775,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1401732776,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1401732777,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1401732777,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1401732778,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1401732778,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1401732779,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1401732780,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1401732780,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1401732789,'157.55.39.75',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1401732790,'157.55.39.75',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1401732790,'157.55.39.75',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1401732791,'157.55.39.75',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1401732791,'157.55.39.75',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1401732792,'157.55.39.75',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1401732792,'157.55.39.75',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1401732793,'157.55.39.75',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1401732793,'157.55.39.75',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1401732794,'157.55.39.75',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1401732794,'157.55.39.75',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1401732795,'157.55.39.75',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1401732795,'157.55.39.75',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1401733834,'174.129.159.121',1,'Safari 537.1','Linux','en-US,en','[未知IP0801]','','','','/index.php'),(1401735180,'157.55.39.36',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1401735181,'157.55.39.36',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1401735181,'157.55.39.36',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1401735181,'157.55.39.36',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1401735182,'157.55.39.36',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1401735183,'157.55.39.36',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1401735183,'157.55.39.36',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1401735184,'157.55.39.36',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1401735184,'157.55.39.36',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1401735185,'157.55.39.36',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1401735189,'157.55.39.75',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1401735189,'157.55.39.75',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1401735190,'157.55.39.75',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1401735190,'157.55.39.75',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1401735191,'157.55.39.75',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1401735549,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1401737410,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1401738601,'182.118.22.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=23','','/brand.php'),(1401738601,'182.118.22.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=16&id=30','','/brand.php'),(1401738604,'182.118.22.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=22','','/brand.php'),(1401738604,'182.118.22.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=3','','/brand.php'),(1401738610,'157.55.39.74',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1401738775,'101.226.167.204',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=1','','/brand.php'),(1401738775,'101.226.167.201',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=118&img=216','','/gallery.php'),(1401738775,'101.226.167.205',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=11','','/brand.php'),(1401738779,'101.226.167.204',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=26&img=51','','/gallery.php'),(1401738779,'101.226.167.200',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=74&img=136','','/gallery.php'),(1401738782,'101.226.167.206',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=50','','/goods.php'),(1401738870,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1401739024,'101.226.167.247',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=8','','/brand.php'),(1401743240,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1401743737,'157.55.39.37',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1401746333,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1401746731,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1401747481,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1401748648,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1401749872,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1401750606,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1401751849,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1401755271,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1401756160,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1401758580,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1401759297,'42.120.160.72',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/tag_cloud.php'),(1401759299,'42.156.136.72',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/article.php'),(1401759299,'42.156.137.72',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/brand.php'),(1401759302,'42.156.139.72',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1401759848,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1401760221,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1401760837,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1401761261,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1401762639,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1401764392,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1401764746,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1401765112,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1401766967,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1401767003,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1401770042,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1401770148,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1401770294,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1401771074,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1401774057,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1401775532,'157.55.39.36',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1401776895,'37.58.100.141',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1401777250,'37.58.100.74',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1401778815,'37.58.100.163',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1401781249,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1401782589,'37.58.100.92',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1401783385,'37.58.100.148',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1401783742,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1401783744,'37.58.100.74',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1401784268,'37.58.100.74',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1401784383,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1401785139,'37.58.100.74',1,'Unknow browser','Unknown','','IANA','','','','/article_cat.php'),(1401786745,'37.58.100.84',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1401786754,'157.55.39.37',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1401789571,'37.58.100.94',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1401789604,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1401790403,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1401790407,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1401790416,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1401790420,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1401790424,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1401790432,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1401790572,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1401791539,'37.58.100.189',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1401792165,'37.58.100.84',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1401793711,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1401793728,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1401793749,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1401793769,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1401793787,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1401793806,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1401793824,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1401793842,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1401793903,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1401793924,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/tag_cloud.php'),(1401793944,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1401793964,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1401793984,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1401794089,'37.58.100.74',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1401794224,'37.58.100.84',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1401794261,'37.58.100.189',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1401794939,'37.58.100.92',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1401795184,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/user.php'),(1401797128,'157.55.39.37',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1401797156,'157.55.39.36',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1401797175,'37.58.100.92',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1401798158,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/user.php'),(1401799175,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1401799885,'157.55.39.36',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1401800492,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1401801263,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1401802166,'163.22.17.41',1,'Unknow browser','Unknown','en','台湾省','','','','/brand.php'),(1401802169,'163.22.17.41',1,'Unknow browser','Unknown','en','台湾省','','','','/brand.php'),(1401802726,'157.55.39.37',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1401804133,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1401805073,'157.55.39.160',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1401806064,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1401806586,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1401806793,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/article.php'),(1401807121,'37.58.100.148',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1401807283,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1401807454,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1401807869,'37.58.100.94',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1401809040,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1401811034,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1401811226,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1401811393,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1401812000,'37.58.100.163',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1401813150,'188.165.195.156',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1401813887,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/search.php'),(1401813964,'37.58.100.92',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1401814431,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1401814640,'182.118.41.159',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/','','/index.php'),(1401814813,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/tag_cloud.php'),(1401815227,'37.58.100.179',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1401815730,'37.58.100.189',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1401816378,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1401817537,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1401817717,'37.58.100.179',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1401817989,'157.55.39.75',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1401819849,'157.55.39.75',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1401820681,'37.58.100.141',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1401820976,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1401821913,'37.58.100.189',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1401822471,'37.58.100.163',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1401822574,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1401823898,'37.58.100.189',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1401824135,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1401824304,'37.58.100.141',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1401825722,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1401825998,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1401826538,'157.55.39.54',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1401826707,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1401827614,'37.58.100.94',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1401827739,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article_cat.php'),(1401828218,'37.58.100.163',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1401829403,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/index.php'),(1401830107,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1401830150,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1401831550,'23.20.239.84',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1401831551,'23.20.239.84',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1401831676,'157.55.39.53',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1401831922,'37.58.100.84',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1401832275,'37.58.100.141',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1401832782,'37.58.100.141',1,'Unknow browser','Unknown','','IANA','','','','/search.php'),(1401833005,'37.58.100.189',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1401833037,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1401833292,'157.55.39.53',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1401834760,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1401834877,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1401835631,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1401835775,'37.58.100.80',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1401835836,'37.58.100.189',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1401836329,'37.58.100.141',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1401836435,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1401836518,'37.58.100.84',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1401837560,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1401837636,'37.58.100.80',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1401839936,'37.58.100.148',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1401839946,'157.55.39.18',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1401842055,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1401842616,'37.58.100.74',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1401843221,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1401843814,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1401844783,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1401845448,'37.58.100.141',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1401845481,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1401845730,'37.58.100.179',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1401845876,'37.58.100.74',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1401846630,'37.58.100.92',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1401849789,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1401850156,'37.58.100.148',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1401850903,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1401851034,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1401851552,'37.58.100.148',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1401852614,'42.64.216.212',7,'Safari 534.24','Linux','zh-TW, en-US','IANA','','','','/article.php'),(1401852769,'37.58.100.80',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1401852974,'37.58.100.84',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1401854100,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1401854485,'37.58.100.94',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1401855557,'37.58.100.74',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1401856431,'37.58.100.92',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1401856683,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1401856771,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1401857043,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1401857070,'37.58.100.148',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1401858506,'37.58.100.189',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1401859945,'37.58.100.179',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1401862016,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1401862757,'37.58.100.179',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1401863464,'37.58.100.92',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1401863828,'37.58.100.179',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1401864367,'37.58.100.189',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1401864624,'37.58.100.90',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1401867830,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1401868008,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1401868417,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1401868433,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1401868448,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1401868463,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1401868478,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1401868496,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1401868515,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1401868533,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1401868551,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1401868595,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1401868610,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/group_buy.php'),(1401868625,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1401868640,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1401868940,'157.55.39.53',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1401871984,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/index.php'),(1401872508,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1401872771,'182.118.22.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=12','','/brand.php'),(1401872771,'182.118.22.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=1','','/category.php'),(1401872803,'101.226.166.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=11','','/article.php'),(1401872803,'101.226.166.231',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=1','','/brand.php'),(1401872803,'101.226.166.233',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=28&id=29','','/brand.php'),(1401872862,'101.226.166.230',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=18&id=1','','/category.php'),(1401872863,'101.226.166.232',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=15&id=1','','/category.php'),(1401872863,'101.226.166.233',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=19&id=1','','/category.php'),(1401872883,'101.226.166.227',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=23&id=1','','/category.php'),(1401872883,'101.226.166.233',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=20&id=1','','/category.php'),(1401872883,'101.226.166.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=24&id=1','','/category.php'),(1401872895,'101.226.166.234',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=27&id=1','','/category.php'),(1401872898,'101.226.166.230',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=1','','/category.php'),(1401872907,'101.226.166.232',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=28&id=1','','/category.php'),(1401872982,'182.118.25.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=9&id=1','','/category.php'),(1401872982,'182.118.25.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=12','','/category.php'),(1401872992,'182.118.20.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=15','','/category.php'),(1401872992,'182.118.20.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=14','','/category.php'),(1401872995,'182.118.20.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=107&img=195','','/gallery.php'),(1401872995,'182.118.20.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=178&img=330','','/gallery.php'),(1401872998,'182.118.20.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=41&img=76','','/gallery.php'),(1401872998,'182.118.20.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=81&img=284','','/gallery.php'),(1401873001,'182.118.20.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/user.php?act=get_password','','/user.php'),(1401876184,'37.58.100.90',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1401879090,'37.58.100.179',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1401879627,'37.58.100.179',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1401879847,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1401880619,'37.58.100.148',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1401880918,'27.105.13.128',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','https://www.google.com.tw','/','','/search.php'),(1401881184,'180.153.206.24',1,'Unknow browser','Unknown','zh-cn, zh','[未知IP0801]','','','','/index.php'),(1401881853,'37.58.100.94',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1401882527,'157.55.39.54',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1401882655,'157.55.39.18',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1401883699,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1401885775,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1401888120,'37.58.100.80',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1401888288,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1401888773,'157.55.39.18',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1401889597,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1401890388,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/brand.php'),(1401891868,'37.58.100.80',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1401892384,'37.58.100.179',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1401893589,'37.58.100.84',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1401893717,'37.58.100.141',1,'Unknow browser','Unknown','','IANA','','','','/search.php'),(1401893771,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1401894613,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1401895891,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1401896180,'37.58.100.90',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1401896291,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1401896716,'37.58.100.80',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1401896979,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1401897927,'37.58.100.163',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1401898269,'157.55.39.18',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1401899573,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1401901570,'37.58.100.84',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1401901579,'123.195.41.149',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','https://www.google.com','/','','/category.php'),(1401902581,'37.58.100.90',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1401903780,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1401904185,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1401905828,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1401905881,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1401905899,'37.58.100.141',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1401905955,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1401906414,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1401907556,'157.55.39.35',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1401907556,'157.55.39.35',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1401907556,'157.55.39.35',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1401907557,'157.55.39.35',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1401907557,'157.55.39.35',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1401907558,'157.55.39.35',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1401907559,'157.55.39.35',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1401907559,'157.55.39.35',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1401907650,'157.55.39.25',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1401907651,'157.55.39.25',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1401907651,'157.55.39.25',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1401907652,'157.55.39.25',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1401907652,'157.55.39.25',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1401908237,'157.55.39.36',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1401908238,'157.55.39.36',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1401908239,'157.55.39.36',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1401908239,'157.55.39.36',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1401908374,'157.55.39.18',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1401908374,'157.55.39.18',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1401908375,'157.55.39.18',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1401908375,'157.55.39.18',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1401908376,'157.55.39.18',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1401908376,'157.55.39.18',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1401908377,'157.55.39.18',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1401908377,'157.55.39.18',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1401908378,'157.55.39.18',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1401908378,'157.55.39.18',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1401908379,'157.55.39.18',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1401908379,'157.55.39.18',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1401908380,'157.55.39.18',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1401908380,'157.55.39.18',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1401908381,'157.55.39.18',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1401908381,'157.55.39.18',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1401908382,'157.55.39.18',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1401908383,'157.55.39.18',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1401908383,'157.55.39.18',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1401908384,'157.55.39.18',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1401908384,'157.55.39.18',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1401908385,'157.55.39.18',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1401908385,'157.55.39.18',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1401908386,'157.55.39.18',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1401908386,'157.55.39.18',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1401908418,'157.55.39.25',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1401908419,'157.55.39.25',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1401908559,'37.58.100.80',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1401909514,'207.241.237.220',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/category.php'),(1401909568,'207.241.237.238',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/category.php'),(1401909625,'207.241.237.235',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/goods.php'),(1401909653,'207.241.237.227',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/category.php'),(1401909671,'207.241.237.220',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/goods.php'),(1401909706,'207.241.237.222',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/category.php'),(1401909779,'207.241.237.225',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/tag_cloud.php'),(1401909840,'207.241.237.224',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/article.php'),(1401909873,'207.241.237.225',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/article.php'),(1401909933,'207.241.237.225',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/goods.php'),(1401909953,'207.241.237.102',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/search.php'),(1401909964,'207.241.237.225',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/goods.php'),(1401909968,'207.241.237.225',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/article.php'),(1401909972,'207.241.237.225',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/category.php'),(1401909981,'207.241.237.227',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/group_buy.php'),(1401909984,'207.241.237.227',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/goods.php'),(1401910003,'207.241.237.224',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/category.php'),(1401910019,'207.241.237.224',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/goods.php'),(1401910071,'207.241.237.208',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/goods.php'),(1401910074,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1401910108,'207.241.237.220',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/user.php'),(1401910141,'207.241.237.233',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/category.php'),(1401910168,'207.241.237.205',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/snatch.php'),(1401910179,'207.241.237.237',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/category.php'),(1401910228,'207.241.237.230',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/category.php'),(1401910318,'207.241.237.207',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/category.php'),(1401910322,'37.58.100.92',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1401910360,'207.241.237.236',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/category.php'),(1401910424,'207.241.237.225',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/article.php'),(1401910457,'207.241.237.220',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/category.php'),(1401910463,'207.241.237.220',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/goods.php'),(1401910495,'157.55.39.54',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1401910496,'157.55.39.54',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1401910496,'157.55.39.54',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1401910496,'157.55.39.54',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1401910497,'157.55.39.54',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1401910497,'157.55.39.54',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1401910510,'207.241.237.232',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/article.php'),(1401910514,'207.241.237.232',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/category.php'),(1401910518,'207.241.237.232',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/goods.php'),(1401910573,'207.241.237.101',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/article.php'),(1401910647,'207.241.237.230',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/article.php'),(1401910690,'207.241.237.207',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/article.php'),(1401910706,'207.241.237.230',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/category.php'),(1401910731,'207.241.237.208',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/category.php'),(1401910751,'207.241.237.224',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/category.php'),(1401910756,'207.241.237.224',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/goods.php'),(1401910778,'207.241.237.234',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/user.php'),(1401910785,'207.241.237.234',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/category.php'),(1401910827,'207.241.237.223',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/category.php'),(1401910839,'207.241.237.208',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/goods.php'),(1401910870,'207.241.237.220',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/category.php'),(1401910937,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1401910942,'207.241.237.221',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/article.php'),(1401910971,'207.241.237.206',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/user.php'),(1401910978,'207.241.237.103',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/search.php'),(1401911022,'207.241.237.207',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/article.php'),(1401911041,'207.241.237.103',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/goods.php'),(1401911055,'207.241.237.234',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/category.php'),(1401911072,'207.241.237.101',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/goods.php'),(1401911082,'207.241.237.104',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/category.php'),(1401911085,'207.241.237.207',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/category.php'),(1401911108,'207.241.237.224',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/category.php'),(1401911141,'207.241.237.101',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/category.php'),(1401911149,'207.241.237.235',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/category.php'),(1401911168,'207.241.237.225',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/search.php'),(1401911175,'207.241.237.221',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/category.php'),(1401911201,'207.241.237.224',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/category.php'),(1401911264,'207.241.237.103',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/category.php'),(1401911288,'207.241.237.103',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/article.php');
INSERT INTO `ecs_stats` (`access_time`, `ip_address`, `visit_times`, `browser`, `system`, `language`, `area`, `referer_domain`, `referer_path`, `keywords`, `access_url`) VALUES (1401911292,'207.241.237.103',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/category.php'),(1401911312,'207.241.237.225',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/goods.php'),(1401911313,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/pick_out.php'),(1401911320,'207.241.237.235',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/category.php'),(1401911345,'207.241.237.209',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/goods.php'),(1401911372,'207.241.237.102',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/article.php'),(1401911403,'207.241.237.205',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/index.php'),(1401911408,'207.241.237.205',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/category.php'),(1401911412,'207.241.237.205',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/article.php'),(1401911439,'207.241.237.205',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/goods.php'),(1401911443,'207.241.237.205',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/article.php'),(1401911447,'207.241.237.205',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/goods.php'),(1401911586,'207.241.237.223',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/search.php'),(1401911606,'207.241.237.103',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/category.php'),(1401911690,'207.241.237.220',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/category.php'),(1401911729,'207.241.237.235',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/goods.php'),(1401911735,'207.241.237.220',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/category.php'),(1401911736,'37.58.100.94',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1401911741,'207.241.237.220',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/flow.php'),(1401911763,'207.241.237.221',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/category.php'),(1401911873,'207.241.237.230',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/article.php'),(1401911878,'207.241.237.230',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/pick_out.php'),(1401911898,'207.241.237.221',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/catalog.php'),(1401911971,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1401912471,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/user.php'),(1401913199,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1401914367,'37.58.100.74',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1401915590,'37.58.100.179',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1401916219,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1401916380,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1401917036,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1401917083,'37.58.100.189',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1401917759,'157.55.39.25',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1401917760,'157.55.39.25',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1401917760,'157.55.39.25',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1401917760,'157.55.39.25',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1401917761,'157.55.39.25',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1401917761,'157.55.39.25',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1401917762,'157.55.39.25',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1401917762,'157.55.39.25',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1401917763,'157.55.39.25',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1401917764,'157.55.39.25',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1401917765,'157.55.39.25',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1401917767,'157.55.39.25',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1401917768,'157.55.39.25',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1401917768,'157.55.39.25',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1401917768,'157.55.39.25',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1401917769,'157.55.39.25',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1401917770,'157.55.39.25',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1401917770,'157.55.39.25',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1401917771,'157.55.39.25',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1401917771,'157.55.39.25',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1401917772,'157.55.39.25',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1401917773,'157.55.39.25',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1401917773,'157.55.39.25',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1401917774,'157.55.39.25',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1401917774,'157.55.39.25',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1401917775,'157.55.39.25',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1401917775,'157.55.39.25',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1401917776,'157.55.39.25',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1401917776,'157.55.39.25',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1401917792,'157.55.39.25',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1401917793,'157.55.39.25',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1401917793,'157.55.39.25',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1401917794,'157.55.39.25',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1401918139,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1401918506,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1401920111,'37.58.100.90',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1401920802,'157.55.39.36',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1401920803,'157.55.39.36',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1401920803,'157.55.39.36',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1401920804,'157.55.39.36',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1401920804,'157.55.39.36',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1401920805,'157.55.39.36',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1401920805,'157.55.39.36',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1401920806,'157.55.39.36',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1401920806,'157.55.39.36',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1401920807,'157.55.39.36',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1401920807,'157.55.39.36',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1401920808,'157.55.39.36',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1401920808,'157.55.39.36',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1401920809,'157.55.39.36',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1401920810,'157.55.39.36',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1401920810,'157.55.39.36',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1401920811,'157.55.39.36',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1401920811,'157.55.39.36',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1401920812,'157.55.39.36',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1401920812,'157.55.39.36',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1401920813,'157.55.39.36',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1401920813,'157.55.39.36',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1401920814,'157.55.39.36',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1401920814,'157.55.39.36',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1401920995,'37.58.100.84',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1401921528,'37.58.100.179',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1401921596,'37.58.100.163',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1401921932,'37.58.100.189',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1401922415,'157.55.39.53',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1401922415,'157.55.39.53',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1401922416,'157.55.39.53',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1401922416,'157.55.39.53',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1401922417,'157.55.39.53',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1401922417,'157.55.39.53',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1401922418,'157.55.39.53',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1401922418,'157.55.39.53',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1401922419,'157.55.39.53',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1401922420,'157.55.39.53',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1401922420,'157.55.39.53',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1401922420,'157.55.39.53',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1401922421,'157.55.39.53',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1401922422,'157.55.39.53',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1401922422,'157.55.39.53',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1401922423,'157.55.39.53',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1401922423,'157.55.39.53',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1401922424,'157.55.39.53',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1401922424,'157.55.39.53',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1401922425,'157.55.39.53',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1401923278,'157.55.39.18',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1401923278,'157.55.39.18',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1401923279,'157.55.39.18',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1401923279,'157.55.39.18',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1401923280,'157.55.39.18',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1401923281,'157.55.39.18',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1401923282,'157.55.39.18',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1401923282,'157.55.39.18',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1401923283,'157.55.39.18',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1401923283,'157.55.39.18',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1401923284,'157.55.39.18',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1401923284,'157.55.39.18',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1401923285,'157.55.39.18',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1401923285,'157.55.39.18',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1401923286,'157.55.39.18',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1401923286,'157.55.39.18',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1401923287,'157.55.39.18',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1401923287,'157.55.39.18',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1401923288,'157.55.39.18',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1401923288,'157.55.39.18',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1401923289,'157.55.39.18',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1401923289,'157.55.39.18',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1401923290,'157.55.39.18',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1401923290,'157.55.39.18',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1401923291,'157.55.39.18',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1401923291,'157.55.39.18',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1401923292,'157.55.39.18',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1401923292,'157.55.39.18',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1401923293,'157.55.39.18',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1401923293,'157.55.39.18',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1401923379,'157.55.39.18',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1401924802,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1401925236,'37.58.100.92',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1401925389,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/flow.php'),(1401925618,'37.58.100.179',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1401925687,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1401926804,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1401927440,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1401930735,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1401930791,'37.58.100.80',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1401932476,'42.156.139.72',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/brand.php'),(1401932478,'42.120.160.72',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1401932488,'42.120.160.72',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1401932489,'42.156.136.72',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/user.php'),(1401932495,'42.156.137.72',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/gallery.php'),(1401935357,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1401935733,'157.55.39.53',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1401935883,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1401937468,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1401937615,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1401939173,'37.58.100.179',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1401939624,'42.156.139.72',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1401939624,'42.156.138.72',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/goods.php'),(1401939626,'42.120.160.72',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1401939626,'42.156.137.72',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1401939701,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1401939768,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1401940101,'37.58.100.179',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1401940218,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1401940572,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1401940974,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1401941014,'37.58.100.90',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1401941401,'37.58.100.179',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1401942433,'37.58.100.90',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1401942474,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1401943085,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1401944013,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1401945429,'37.58.100.92',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1401945703,'64.246.165.10',1,'FireFox 3.5.2','Windows XP','en-us,fr-be','美国','http://whois.domaintools.com','/chanshanger.com.tw','','/index.php'),(1401946328,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1401947547,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1401949380,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1401949447,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1401949796,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1401951299,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1401951727,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1401951771,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1401952043,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1401952165,'157.55.39.17',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1401954340,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1401954748,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1401955062,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1401955459,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1401955472,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1401955486,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1401955500,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1401955515,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1401955529,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1401955545,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1401955559,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1401955607,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1401955622,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1401955638,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1401955654,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1401955672,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1401956115,'37.58.100.84',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1401958432,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1401958630,'37.58.100.92',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1401959625,'37.58.100.179',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1401959683,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1401959848,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1401960683,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1401961521,'37.58.100.74',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1401962055,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1401962423,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1401963329,'37.58.100.92',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1401963439,'37.58.100.80',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1401963617,'37.58.100.80',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1401964115,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1401964128,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1401964358,'37.58.100.148',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1401964545,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/brand.php'),(1401964568,'193.111.141.52',1,'Unknow browser','Unknown','en','芬兰','','','','/brand.php'),(1401965320,'37.58.100.141',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1401965641,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1401967945,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1401969463,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/article.php'),(1401970442,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1401971101,'37.58.100.80',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1401972368,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1401972573,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1401972646,'37.58.100.84',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1401973215,'37.58.100.189',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1401973234,'37.58.100.92',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1401973688,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1401973873,'101.226.166.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=5','','/article.php'),(1401973873,'101.226.166.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=23','','/brand.php'),(1401973873,'101.226.166.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=3','','/brand.php'),(1401973876,'101.226.166.226',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=16&id=30','','/brand.php'),(1401973877,'101.226.166.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=15','','/brand.php'),(1401973884,'101.226.166.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=3','','/brand.php'),(1401973884,'101.226.166.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=22','','/brand.php'),(1401974226,'101.226.168.249',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=4','','/brand.php'),(1401974226,'101.226.168.245',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=1','','/brand.php'),(1401974226,'101.226.168.244',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=5','','/brand.php'),(1401974231,'101.226.168.245',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=11','','/brand.php'),(1401974231,'101.226.168.245',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=5','','/brand.php'),(1401974231,'101.226.168.250',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=5','','/brand.php'),(1401974234,'101.226.168.247',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=15&id=35','','/category.php'),(1401974234,'101.226.168.243',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=12&id=7','','/category.php'),(1401974237,'101.226.168.246',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=21&id=7','','/category.php'),(1401974237,'101.226.168.243',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=7','','/category.php'),(1401974240,'182.118.22.250',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=8','','/brand.php'),(1401974400,'101.226.169.211',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=2','','/category.php'),(1401974564,'101.226.169.212',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=1','','/category.php'),(1401974564,'101.226.169.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=27','','/category.php'),(1401974564,'101.226.169.214',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=16','','/category.php'),(1401974567,'101.226.169.213',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=28','','/category.php'),(1401974567,'101.226.169.213',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=3','','/category.php'),(1401974570,'101.226.169.214',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/search.php?intro=hot','','/search.php'),(1401974950,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1401975405,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1401975582,'182.118.41.159',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/','','/index.php'),(1401975824,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1401976824,'37.58.100.74',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1401978016,'37.58.100.179',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1401978210,'37.58.100.90',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1401978467,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1401978502,'37.58.100.90',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1401981068,'37.58.100.74',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1401981540,'157.55.39.15',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1401982075,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1401982567,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1401982807,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1401982847,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1401983261,'37.58.100.74',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1401983459,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1401984013,'37.58.100.90',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1401984053,'37.58.100.74',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1401984483,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1401984996,'37.58.100.74',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1401985134,'37.58.100.148',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1401985320,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1401985768,'37.58.100.148',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1401986016,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1401986583,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1401986866,'37.58.100.74',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1401988112,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1401988687,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1401988928,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1401989017,'188.165.195.156',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1401989366,'37.58.100.92',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1401989828,'101.226.169.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=69&img=126','','/gallery.php'),(1401989828,'101.226.169.218',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1401989828,'101.226.169.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/group_buy.php','','/group_buy.php'),(1401989832,'101.226.169.218',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/tag_cloud.php','','/tag_cloud.php'),(1401989853,'182.118.25.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/','','/index.php'),(1401989853,'182.118.25.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=1','','/article_cat.php'),(1401989853,'182.118.25.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=3','','/article_cat.php'),(1401989853,'182.118.25.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=3&page=1','','/article_cat.php'),(1401989853,'182.118.25.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=1&page=1','','/article_cat.php'),(1401989931,'182.118.25.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=115&img=211','','/gallery.php'),(1401989931,'182.118.25.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=187&img=351','','/gallery.php'),(1401990055,'182.118.20.249',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=41&img=77','','/gallery.php'),(1401990518,'37.58.100.148',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1401990633,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/article.php'),(1401991011,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1401991020,'37.58.100.189',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1401991151,'37.58.100.92',1,'Unknow browser','Unknown','','IANA','','','','/user.php'),(1401991388,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1401993620,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1401994060,'37.58.100.141',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1401994124,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1401994763,'37.58.100.189',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1401995126,'157.55.39.36',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1401995127,'157.55.39.36',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1401995511,'37.58.100.94',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1401995809,'37.58.100.80',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1401996261,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1401997097,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1401997793,'37.58.100.148',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1401997809,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1401999107,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1401999338,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1401999639,'37.58.100.94',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1401999649,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1401999948,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1402000185,'37.58.100.74',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1402000297,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1402000342,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1402001034,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1402001616,'37.58.100.80',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1402002126,'37.58.100.92',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1402002212,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1402002881,'37.58.100.74',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1402002954,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1402003157,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1402004604,'37.58.100.189',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1402004812,'37.58.100.148',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1402004869,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1402004948,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1402006726,'37.58.100.92',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1402007239,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1402007518,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1402007569,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1402008508,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1402008691,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1402009011,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1402009301,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1402010230,'37.58.100.74',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1402010263,'37.58.100.179',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1402011048,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1402011186,'37.58.100.84',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1402011784,'37.58.100.74',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1402012096,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1402015829,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1402016267,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1402017384,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1402017986,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1402018688,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1402020613,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1402020951,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1402021235,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1402021521,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1402021758,'42.75.92.11',8,'Safari 534.24','Linux','zh-TW, en-US','IANA','','','','/article.php'),(1402023493,'157.55.39.15',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1402023494,'157.55.39.15',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1402024608,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1402026547,'42.156.136.53',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1402026558,'42.156.138.53',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/goods.php'),(1402027660,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1402029752,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1402030244,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1402030643,'23.20.239.84',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1402030647,'23.20.239.84',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1402030799,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1402030817,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1402032870,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1402032880,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1402033047,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1402033922,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1402035755,'37.58.100.163',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1402036460,'37.58.100.189',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1402036776,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1402038005,'37.58.100.141',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1402038404,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1402039096,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1402039319,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1402039734,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1402041106,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1402041311,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1402041989,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1402042582,'23.20.68.244',1,'Safari 537.1','Linux','en-US,en','IANA','','','','/article.php'),(1402042582,'50.19.4.40',1,'Safari 537.1','Linux','en-US,en','IANA','','','','/article.php'),(1402042582,'50.16.36.247',1,'Safari 537.1','Linux','en-US,en','IANA','','','','/article.php'),(1402042582,'50.19.31.100',1,'Safari 537.1','Linux','en-US,en','IANA','','','','/article.php'),(1402042583,'174.129.102.122',1,'Safari 537.1','Linux','en-US,en','[未知IP0801]','','','','/article.php'),(1402042583,'50.16.27.251',1,'Safari 537.1','Linux','en-US,en','IANA','','','','/article.php'),(1402042583,'23.20.115.183',1,'Safari 537.1','Linux','en-US,en','IANA','','','','/article.php'),(1402042583,'23.20.72.195',1,'Safari 537.1','Linux','en-US,en','IANA','','','','/article.php'),(1402042583,'50.17.53.44',1,'Safari 537.1','Linux','en-US,en','IANA','','','','/article.php'),(1402042583,'107.22.48.96',1,'Safari 537.1','Linux','en-US,en','IANA','','','','/article.php'),(1402042583,'23.21.24.219',1,'Safari 537.1','Linux','en-US,en','IANA','','','','/index.php'),(1402042583,'23.20.162.65',1,'Safari 537.1','Linux','en-US,en','IANA','','','','/article.php'),(1402042583,'23.20.250.168',1,'Safari 537.1','Linux','en-US,en','IANA','','','','/article.php'),(1402042583,'107.20.129.75',1,'Safari 537.1','Linux','en-US,en','IANA','','','','/article.php'),(1402043289,'37.58.100.148',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1402044444,'37.58.100.92',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1402044641,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1402045446,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1402048115,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1402049037,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1402049201,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1402049940,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1402052671,'37.58.100.179',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1402053179,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1402053505,'37.58.100.94',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1402054107,'37.58.100.148',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1402054831,'23.22.93.43',1,'Safari 537.1','Linux','en-US,en','IANA','','','','/article.php'),(1402054883,'107.22.67.105',1,'Safari 537.1','Linux','en-US,en','IANA','','','','/article.php'),(1402055088,'42.75.92.11',9,'Safari 534.24','Linux','zh-TW, en-US','IANA','','','','/article.php'),(1402055102,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1402055494,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1402055835,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1402057010,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1402057560,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1402057818,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1402058092,'37.58.100.148',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1402058867,'37.58.100.179',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1402059441,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/article.php'),(1402059843,'37.58.100.179',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1402059952,'37.58.100.189',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1402060879,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1402061427,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1402061739,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1402061946,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1402062710,'37.58.100.92',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1402062958,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1402063255,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1402063303,'37.58.100.141',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1402064308,'37.58.100.74',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1402064405,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1402064811,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1402064861,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1402065989,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1402065994,'37.58.100.80',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1402066154,'37.58.100.94',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1402067123,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1402068120,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1402069499,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1402069595,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1402070244,'37.58.100.90',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1402070396,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1402070635,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1402070804,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1402071225,'37.58.100.141',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1402071572,'37.58.100.80',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1402072609,'157.55.39.111',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1402072610,'157.55.39.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1402072611,'157.55.39.111',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1402072686,'157.55.39.14',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1402072687,'157.55.39.14',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1402073030,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/article.php'),(1402073091,'37.58.100.92',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1402073773,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1402073851,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1402074966,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1402075104,'64.74.215.100',1,'Internet Explorer 8.0','Windows NT','','美国','','','','/index.php'),(1402075710,'37.58.100.90',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1402075910,'61.135.189.100',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1402077672,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1402078095,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1402078653,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1402079458,'61.135.189.100',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1402079518,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1402079979,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1402080096,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1402080285,'37.58.100.148',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1402080612,'37.58.100.74',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1402080736,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1402080950,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1402080962,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1402080974,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1402080987,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1402080998,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1402081011,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1402081023,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1402081036,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1402081048,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1402081085,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1402081098,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1402081110,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1402081122,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1402083046,'61.135.189.100',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1402083065,'37.58.100.141',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1402084720,'42.156.136.108',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1402084720,'42.120.160.108',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/goods.php'),(1402085324,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1402085429,'66.249.74.172',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1402085588,'157.55.39.228',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1402085588,'157.55.39.183',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1402085588,'157.55.39.228',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1402085589,'157.55.39.183',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1402085589,'157.55.39.228',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1402085589,'157.55.39.228',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1402085589,'157.55.39.183',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1402085590,'157.55.39.183',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1402085590,'157.55.39.228',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1402085590,'157.55.39.183',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1402085590,'157.55.39.228',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1402085606,'157.55.39.36',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1402085607,'157.55.39.36',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1402085607,'157.55.39.36',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1402086016,'157.55.39.183',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1402086017,'157.55.39.183',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1402086017,'157.55.39.183',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1402086018,'157.55.39.183',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1402086018,'157.55.39.183',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1402086018,'157.55.39.183',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1402086019,'157.55.39.183',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1402086022,'157.55.39.229',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1402086023,'157.55.39.229',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1402086023,'157.55.39.229',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1402086024,'157.55.39.229',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1402086024,'157.55.39.229',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1402086024,'157.55.39.229',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1402086025,'157.55.39.229',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1402086025,'157.55.39.229',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1402086026,'157.55.39.229',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1402086026,'157.55.39.229',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1402086027,'157.55.39.229',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1402086027,'157.55.39.229',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1402086028,'157.55.39.229',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1402086028,'157.55.39.229',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1402086029,'157.55.39.229',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1402086030,'157.55.39.229',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1402086030,'157.55.39.229',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1402086031,'157.55.39.229',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1402086031,'157.55.39.229',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1402086032,'157.55.39.229',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1402086032,'157.55.39.229',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1402086033,'157.55.39.229',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1402086033,'157.55.39.229',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1402086034,'157.55.39.229',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1402086034,'157.55.39.229',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1402086035,'157.55.39.229',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1402086061,'157.55.39.35',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1402086061,'157.55.39.35',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1402086062,'157.55.39.35',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1402086062,'157.55.39.35',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1402086063,'157.55.39.35',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1402086063,'157.55.39.35',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1402086064,'157.55.39.35',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1402086064,'157.55.39.35',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1402086127,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1402086641,'61.135.189.100',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1402086710,'37.58.100.179',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1402090255,'61.135.189.100',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1402090771,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1402091076,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article_cat.php'),(1402092486,'37.58.100.80',1,'Unknow browser','Unknown','','IANA','','','','/tag_cloud.php'),(1402092538,'37.58.100.74',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1402093857,'61.135.189.100',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1402094530,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1402095279,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1402095665,'37.58.100.148',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1402096134,'37.58.100.74',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1402097463,'61.135.189.100',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1402099499,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1402099818,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1402100937,'37.58.100.141',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1402101065,'61.135.189.100',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1402101156,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1402101163,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1402101195,'157.55.39.228',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1402102032,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1402102147,'37.58.100.141',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1402102281,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1402103081,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1402103241,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1402104659,'61.135.189.100',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1402106038,'37.58.100.141',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1402106386,'37.58.100.141',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1402106473,'37.58.100.74',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1402106741,'37.58.100.94',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1402107684,'37.58.100.94',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1402107850,'37.58.100.74',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1402107959,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1402108245,'61.135.189.100',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1402109231,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1402110803,'37.58.100.141',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1402111370,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1402111458,'157.55.39.100',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1402111459,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1402111586,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1402111845,'61.135.189.100',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1402112543,'182.118.20.178',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=12','','/brand.php'),(1402112543,'182.118.20.184',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=11','','/article.php'),(1402112543,'182.118.20.172',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=1','','/brand.php'),(1402112543,'182.118.20.183',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=28&id=29','','/brand.php'),(1402112543,'182.118.20.185',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=2','','/brand.php'),(1402112689,'101.226.168.249',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=19&id=1','','/category.php'),(1402112689,'101.226.168.250',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=15&id=1','','/category.php'),(1402112689,'101.226.168.250',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=18&id=1','','/category.php'),(1402112693,'101.226.168.246',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=23&id=1','','/category.php'),(1402112693,'101.226.168.244',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=20&id=6','','/category.php'),(1402112693,'101.226.168.243',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=20&id=1','','/category.php'),(1402112696,'101.226.168.246',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=24&id=1','','/category.php'),(1402112696,'101.226.168.245',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=1','','/category.php'),(1402112699,'101.226.168.250',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=27&id=1','','/category.php'),(1402112699,'101.226.168.246',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=28&id=1','','/category.php'),(1402112912,'37.58.100.141',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1402112977,'101.226.166.223',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=14','','/category.php'),(1402112977,'101.226.166.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=15','','/category.php'),(1402112978,'101.226.166.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=12','','/category.php'),(1402112981,'101.226.166.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=22&img=44','','/gallery.php'),(1402112982,'101.226.166.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=119&img=219','','/gallery.php'),(1402113007,'182.118.20.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=9&id=1','','/category.php'),(1402113240,'157.55.39.37',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1402115450,'61.135.189.100',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1402115475,'37.58.100.74',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1402116053,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1402116169,'37.58.100.163',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1402116446,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1402116613,'37.58.100.74',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1402116649,'37.58.100.141',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1402117224,'37.58.100.141',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1402119046,'61.135.189.100',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1402119065,'37.58.100.74',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1402121512,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1402121792,'37.58.100.179',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1402121798,'37.58.100.84',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1402122300,'111.240.65.141',10,'Safari 534.24','Linux','zh-TW, en-US','IANA','','','','/article.php'),(1402122450,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1402122830,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1402124421,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1402125507,'37.58.100.94',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1402125789,'37.58.100.179',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1402127140,'37.58.100.94',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1402128854,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1402129876,'37.58.100.80',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1402130992,'157.55.39.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1402131847,'142.4.214.167',1,'Safari 537.36','Windows NT','en-us','加拿大','','','','/index.php'),(1402132006,'37.58.100.90',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1402132515,'37.58.100.74',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1402132846,'37.58.100.84',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1402133698,'37.58.100.80',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1402134517,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1402134543,'37.58.100.84',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1402134593,'37.58.100.74',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1402137044,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1402137341,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1402137384,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/article.php'),(1402137545,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1402137684,'37.58.100.74',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1402138415,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1402138419,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1402138999,'37.58.100.80',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1402139980,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1402140398,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1402141117,'37.58.100.94',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1402142114,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1402142508,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1402143015,'37.58.100.163',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1402143352,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1402143539,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1402143899,'37.58.100.94',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1402144037,'188.165.195.156',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1402144884,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1402145251,'37.58.100.148',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1402145415,'37.58.100.90',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1402145550,'37.58.100.179',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1402146168,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1402146575,'37.58.100.163',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1402147288,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1402147880,'37.58.100.189',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1402148636,'37.58.100.163',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1402148707,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1402148890,'37.58.100.74',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1402149591,'37.58.100.84',1,'Unknow browser','Unknown','','IANA','','','','/article_cat.php'),(1402150075,'37.58.100.141',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1402151113,'37.58.100.74',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1402151945,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1402151967,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1402152525,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1402152885,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1402153624,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1402154550,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1402154633,'37.58.100.148',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1402155463,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1402155986,'37.58.100.148',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1402156050,'37.58.100.74',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1402156855,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1402160130,'37.58.100.94',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1402160590,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1402160619,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1402161273,'157.55.39.12',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1402161728,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1402162703,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1402162736,'157.55.39.79',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1402162832,'37.58.100.94',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1402163338,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1402163544,'66.249.74.172',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1402163671,'37.58.100.141',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1402164339,'66.249.74.172',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1402164620,'37.58.100.92',1,'Unknow browser','Unknown','','IANA','','','','/article_cat.php'),(1402164882,'37.58.100.94',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1402165184,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1402165554,'37.58.100.74',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1402165737,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1402166452,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1402166679,'37.58.100.84',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1402167063,'157.55.39.78',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1402167175,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1402167571,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1402167593,'37.58.100.163',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1402167610,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1402167745,'37.58.100.84',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1402168544,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1402169226,'157.55.39.78',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1402169568,'37.58.100.189',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1402170544,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1402170934,'37.58.100.148',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1402171318,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1402171376,'157.55.39.79',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1402172017,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1402172468,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1402172836,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1402172882,'37.58.100.94',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1402174151,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1402175172,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1402175193,'37.58.100.90',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1402175294,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1402175879,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1402176005,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1402176033,'37.58.100.94',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1402176575,'37.58.100.141',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1402176924,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1402177119,'37.58.100.163',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1402177746,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1402179344,'37.58.100.80',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1402180024,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1402180494,'37.58.100.179',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1402181585,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1402181596,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1402181606,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1402181617,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1402181627,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1402181640,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1402181653,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1402181666,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1402181705,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1402181717,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1402181729,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1402181743,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1402181757,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1402183245,'37.58.100.92',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1402183297,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1402183451,'37.58.100.74',1,'Unknow browser','Unknown','','IANA','','','','/flow.php'),(1402184493,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1402185052,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1402185955,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1402186074,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1402186119,'37.58.100.74',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1402186313,'37.58.100.141',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1402186445,'37.58.100.141',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1402187113,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1402187162,'37.58.100.189',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1402187468,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1402187797,'37.58.100.92',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1402187915,'37.58.100.163',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1402188723,'37.58.100.179',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1402188853,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1402188977,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1402189850,'37.58.100.80',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1402190695,'37.58.100.163',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1402191163,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1402192201,'157.55.39.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1402192737,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1402192770,'37.58.100.94',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1402194819,'157.55.39.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1402195338,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1402195838,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1402196191,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1402196200,'42.156.139.108',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1402196200,'42.120.161.108',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/brand.php'),(1402196208,'42.156.136.108',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/goods.php'),(1402196208,'42.120.160.108',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/gallery.php'),(1402196212,'42.156.138.108',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/goods.php'),(1402196287,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1402196373,'37.58.100.94',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1402196536,'42.156.138.108',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/article.php'),(1402196536,'42.120.160.108',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/pick_out.php'),(1402196543,'42.156.136.108',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/goods.php'),(1402196543,'42.120.161.108',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/gallery.php'),(1402196658,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1402198117,'37.58.100.163',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1402198163,'157.55.39.117',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1402198529,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1402199543,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1402199685,'37.58.100.148',1,'Unknow browser','Unknown','','IANA','','','','/user.php'),(1402199837,'37.58.100.84',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1402199907,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1402201427,'157.55.39.120',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1402201616,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1402201630,'37.58.100.92',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1402202048,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1402202072,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1402202159,'37.58.100.92',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1402203110,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1402203156,'37.58.100.189',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1402203521,'37.58.100.163',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1402204063,'37.58.100.84',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1402204543,'37.58.100.141',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1402205682,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1402206923,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1402209894,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1402210068,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1402210521,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1402213273,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1402215213,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1402215474,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1402215693,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1402216036,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1402217927,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1402217931,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1402220150,'157.55.39.73',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1402220224,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1402220547,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1402221315,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1402221356,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1402221449,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/flow.php'),(1402221453,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1402221665,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1402223254,'157.55.39.72',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1402223779,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1402224824,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1402225697,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1402227390,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1402228382,'101.226.168.235',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=1','','/article_cat.php'),(1402228382,'101.226.168.241',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=1&page=1','','/article_cat.php'),(1402228382,'101.226.168.242',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1402228386,'101.226.168.241',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=3','','/article_cat.php'),(1402228386,'101.226.168.239',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=23','','/brand.php'),(1402228386,'101.226.168.236',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=3&page=1','','/article_cat.php'),(1402228389,'101.226.168.239',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=3','','/brand.php'),(1402228389,'101.226.168.236',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=16&id=30','','/brand.php'),(1402228393,'101.226.168.236',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=15','','/brand.php'),(1402228539,'182.118.25.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=22','','/brand.php'),(1402228637,'182.118.20.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=3','','/brand.php'),(1402228637,'182.118.20.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=8','','/brand.php'),(1402228641,'182.118.20.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=1','','/brand.php'),(1402228641,'182.118.20.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=4','','/brand.php'),(1402228644,'182.118.20.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=5','','/brand.php'),(1402228644,'182.118.20.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=11','','/brand.php'),(1402228649,'182.118.20.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=5','','/brand.php'),(1402228649,'182.118.20.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=5','','/brand.php'),(1402228653,'182.118.20.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=7','','/category.php'),(1402228653,'182.118.20.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=15&id=35','','/category.php'),(1402228763,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1402229123,'182.118.25.239',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/group_buy.php','','/group_buy.php'),(1402229123,'182.118.25.236',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1402229123,'182.118.25.236',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/search.php?intro=hot','','/search.php'),(1402229123,'182.118.25.238',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/tag_cloud.php','','/tag_cloud.php'),(1402229155,'182.118.20.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=21&id=7','','/category.php'),(1402229164,'182.118.20.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=142','','/goods.php'),(1402230206,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1402231620,'157.55.39.24',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1402231627,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1402231627,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1402231628,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1402231631,'157.55.39.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1402231632,'157.55.39.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1402231632,'157.55.39.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1402231633,'157.55.39.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1402231640,'157.55.39.72',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1402231640,'157.55.39.72',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1402231780,'66.249.79.238',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1402232023,'157.55.39.25',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1402232024,'157.55.39.25',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1402232024,'157.55.39.25',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1402232025,'157.55.39.25',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1402232025,'157.55.39.25',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1402232026,'157.55.39.25',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1402232026,'157.55.39.25',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1402232026,'157.55.39.25',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1402232030,'157.55.39.73',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1402232031,'157.55.39.73',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1402232031,'157.55.39.73',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1402232032,'157.55.39.73',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1402232032,'157.55.39.73',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1402232033,'157.55.39.73',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1402232033,'157.55.39.73',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1402232034,'157.55.39.73',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1402232034,'157.55.39.73',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1402232035,'157.55.39.73',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1402232041,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1402232042,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1402232042,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1402232043,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1402232043,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1402232044,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1402232044,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1402232045,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1402232045,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1402232045,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1402232046,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1402232046,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1402232053,'157.55.39.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1402232053,'157.55.39.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1402232054,'157.55.39.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1402232054,'157.55.39.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1402232054,'157.55.39.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1402232055,'157.55.39.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1402232055,'157.55.39.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1402232056,'157.55.39.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1402232056,'157.55.39.28',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1402232057,'157.55.39.28',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1402232057,'157.55.39.28',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1402232058,'157.55.39.28',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1402232058,'157.55.39.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1402232059,'157.55.39.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1402232059,'157.55.39.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1402232060,'157.55.39.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1402233223,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1402233696,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1402235157,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1402235758,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1402236066,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1402236082,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1402236099,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1402236119,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1402236140,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1402236163,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article_cat.php'),(1402236163,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1402236184,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1402236204,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1402236231,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1402236256,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1402236315,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1402236337,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1402236353,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1402238401,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article_cat.php'),(1402239348,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1402239534,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1402239729,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1402239857,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1402243813,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1402246085,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1402246470,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1402248250,'182.118.20.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=8&id=1','','/category.php'),(1402248250,'182.118.20.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=15&img=30','','/gallery.php'),(1402248329,'182.118.20.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=75&img=138','','/gallery.php'),(1402249405,'157.55.39.120',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1402250620,'66.249.79.9',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1402251126,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1402251292,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1402252713,'66.249.79.201',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1402253734,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1402256038,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1402256954,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1402257938,'37.58.100.187',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1402258087,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1402259581,'157.55.39.24',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1402259663,'37.58.100.187',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1402260227,'37.58.100.149',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1402260613,'37.58.100.187',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1402261374,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1402262466,'37.58.100.234',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1402263570,'37.58.100.187',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1402264956,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1402264970,'37.58.100.187',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1402266125,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1402266569,'37.58.100.150',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1402267261,'37.58.100.139',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1402267273,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1402267397,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1402267718,'37.58.100.164',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1402268126,'37.58.100.157',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1402271184,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1402272655,'37.58.100.164',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1402273423,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1402273649,'157.55.39.120',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1402273805,'37.58.100.86',1,'Unknow browser','Unknown','','IANA','','','','/search.php'),(1402275313,'157.55.39.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1402278076,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1402279111,'37.58.100.169',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1402282737,'37.58.100.157',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1402283121,'37.58.100.139',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1402283669,'37.58.100.86',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1402284232,'37.58.100.150',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1402284631,'37.58.100.169',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1402284661,'37.58.100.188',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1402285203,'37.58.100.169',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1402285548,'37.58.100.234',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1402286008,'37.58.100.157',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1402287203,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1402287508,'198.27.64.158',1,'FireFox 15.0.1','Linux','','美国','','','','/index.php'),(1402288804,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1402289909,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1402291361,'37.58.100.157',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1402291671,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1402292563,'157.55.39.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1402292802,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1402294217,'37.58.100.139',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1402294403,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1402295601,'188.165.195.156',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1402295715,'37.58.100.169',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1402296385,'37.58.100.149',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1402297842,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1402300013,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1402300343,'37.58.100.150',1,'Unknow browser','Unknown','','IANA','','','','/article_cat.php'),(1402300761,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1402300775,'37.58.100.149',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1402301136,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1402301705,'37.58.100.86',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1402302227,'37.58.100.149',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1402302404,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1402302668,'37.58.100.154',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1402304787,'37.58.100.86',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1402305492,'37.58.100.164',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1402305827,'66.249.79.238',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1402306215,'37.58.100.234',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1402306275,'144.76.100.150',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1402306275,'144.76.100.150',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1402306276,'144.76.100.150',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1402306276,'144.76.100.150',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1402306277,'144.76.100.150',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1402306699,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1402307256,'37.58.100.139',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1402308203,'37.58.100.234',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1402308241,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1402309023,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1402310364,'66.249.79.238',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1402310632,'37.58.100.164',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1402310804,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1402310895,'37.58.100.149',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1402311221,'37.58.100.164',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1402312466,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1402313432,'37.58.100.149',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1402314707,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1402315417,'66.249.79.238',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1402316366,'106.120.160.119',1,'Internet Explorer 8.0','Windows NT','','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1402316383,'220.181.132.192',1,'Safari 536.11','Unknown','en-us,en','北京市','','','','/index.php'),(1402316894,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1402317070,'37.58.100.188',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1402317403,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1402317942,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1402318053,'37.58.100.86',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1402318943,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1402318979,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1402319185,'37.58.100.188',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1402319267,'37.58.100.157',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1402319534,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1402319816,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1402320129,'37.58.100.139',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1402320595,'37.58.100.157',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1402320692,'37.58.100.169',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1402320885,'37.58.100.149',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1402320922,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1402321015,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1402321362,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1402321788,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1402323604,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1402325043,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1402325060,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1402325742,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1402325974,'37.58.100.154',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1402326121,'178.255.215.89',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1402326147,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1402326159,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1402326179,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1402326266,'37.58.100.188',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1402326991,'37.58.100.150',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1402327317,'37.58.100.164',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1402327708,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1402327884,'37.58.100.234',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1402329223,'37.58.100.234',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1402329286,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1402329771,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1402330954,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1402332068,'37.58.100.149',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1402332344,'37.58.100.139',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1402332666,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1402332815,'37.58.100.86',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1402334497,'37.58.100.150',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1402335804,'37.58.100.164',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1402336287,'37.58.100.157',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1402336801,'37.58.100.157',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1402336959,'37.58.100.154',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1402337842,'37.58.100.188',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1402338651,'37.58.100.139',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1402339656,'37.58.100.139',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1402339908,'157.55.39.193',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1402339997,'178.255.215.89',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1402340862,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1402341867,'37.58.100.150',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1402342674,'37.58.100.169',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1402342723,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1402344248,'37.58.100.187',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1402344443,'157.55.39.120',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1402346213,'37.58.100.234',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1402346351,'37.58.100.154',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1402346380,'37.58.100.169',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1402347061,'182.118.25.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=35&img=65','','/gallery.php'),(1402347061,'182.118.25.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=53&img=100','','/gallery.php'),(1402347061,'182.118.25.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=162&img=298','','/gallery.php'),(1402347238,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1402347248,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1402347258,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1402347268,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1402347278,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1402347288,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1402347298,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1402347308,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1402347342,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1402347352,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1402347363,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1402347373,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1402347383,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1402347581,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1402347732,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1402347959,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1402349028,'178.255.215.89',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/user.php'),(1402349522,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1402350006,'37.58.100.164',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1402350519,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/index.php'),(1402350729,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1402350982,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1402351259,'37.58.100.154',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1402353868,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1402354374,'37.58.100.188',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1402355286,'37.58.100.187',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1402356334,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1402356525,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1402356701,'157.55.39.37',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1402357038,'37.58.100.150',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1402357106,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1402357552,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1402358989,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1402359671,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1402360358,'37.58.100.150',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1402360383,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1402360504,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1402361214,'37.58.100.157',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1402361235,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1402361374,'42.156.137.108',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1402361374,'42.156.138.108',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/article.php'),(1402361387,'42.156.139.108',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/index.php'),(1402361387,'42.120.161.108',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/index.php'),(1402361589,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1402361862,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1402361996,'37.58.100.149',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1402363991,'37.58.100.150',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1402364000,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1402364045,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1402364272,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1402364304,'37.58.100.150',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1402365188,'37.58.100.86',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1402365228,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1402366997,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1402367261,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1402367435,'37.58.100.164',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1402369233,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1402369838,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1402370481,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1402371823,'37.58.100.149',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1402372123,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1402372476,'37.58.100.169',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1402373603,'37.58.100.150',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1402373861,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1402373904,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1402376337,'37.58.100.234',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1402376500,'37.58.100.150',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1402376987,'37.58.100.139',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1402377327,'37.58.100.154',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1402377696,'157.55.39.120',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1402378007,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1402378661,'37.58.100.164',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1402379212,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1402380785,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1402380838,'157.55.39.185',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1402381921,'37.58.100.86',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1402383121,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1402384194,'37.58.100.150',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1402384674,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article_cat.php'),(1402386478,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1402386711,'157.55.39.120',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1402387625,'37.58.100.169',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1402387756,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1402388667,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/tag_cloud.php'),(1402391184,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1402392577,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1402393032,'37.58.100.188',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1402393274,'37.58.100.188',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1402393360,'37.58.100.154',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1402394418,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1402394767,'37.58.100.139',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1402396014,'157.55.39.135',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1402396311,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1402396418,'37.58.100.150',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1402399233,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1402399821,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1402400509,'37.58.100.139',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1402401375,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1402401428,'37.58.100.150',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1402402307,'37.58.100.188',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1402403857,'198.27.67.78',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1402404364,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1402405409,'37.58.100.164',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1402405605,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1402407770,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1402408233,'157.55.39.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1402408254,'37.58.100.86',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1402409175,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1402409232,'37.58.100.187',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1402409793,'37.58.100.139',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1402409807,'37.58.100.188',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1402409986,'37.58.100.187',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1402411041,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1402411546,'37.58.100.149',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1402411673,'37.58.100.139',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1402411784,'37.58.100.154',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1402412703,'37.58.100.139',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1402413564,'37.58.100.188',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1402413780,'37.58.100.187',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1402414561,'37.58.100.149',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1402415307,'37.58.100.188',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1402415924,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1402415948,'157.55.39.3',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1402415971,'37.58.100.157',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1402416237,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1402416279,'37.58.100.187',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1402416807,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1402417241,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1402418498,'37.58.100.169',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1402419104,'37.58.100.149',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1402420559,'37.58.100.139',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1402420740,'37.58.100.139',1,'Unknow browser','Unknown','','IANA','','','','/tag_cloud.php'),(1402421587,'37.58.100.188',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1402422215,'37.58.100.169',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1402423237,'157.55.39.112',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1402423473,'37.58.100.86',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1402424364,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1402424527,'37.58.100.157',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1402424940,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1402426344,'157.55.39.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1402426629,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1402426775,'37.58.100.234',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1402426799,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1402426981,'37.58.100.150',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1402427127,'37.58.100.234',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1402427323,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1402428163,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1402429730,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1402430144,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1402430432,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1402430712,'157.55.39.113',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1402430712,'157.55.39.113',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1402430713,'157.55.39.113',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1402430713,'157.55.39.113',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1402430724,'157.55.39.120',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1402430724,'157.55.39.120',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1402430725,'157.55.39.120',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1402430802,'157.55.39.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1402430803,'157.55.39.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1402431188,'182.118.25.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=1','','/category.php'),(1402431188,'182.118.25.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/catalog.php','','/catalog.php'),(1402431188,'182.118.25.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=21&id=1','','/category.php'),(1402431297,'182.118.25.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=17','','/category.php'),(1402431297,'182.118.25.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=5','','/category.php'),(1402431420,'182.118.25.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=120&img=221','','/gallery.php'),(1402431420,'182.118.25.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=165&img=305','','/gallery.php'),(1402431551,'182.118.25.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=166&img=307','','/gallery.php'),(1402431551,'182.118.25.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=3&img=5','','/gallery.php'),(1402431553,'37.58.100.154',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1402431653,'182.118.25.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=67&img=286','','/gallery.php'),(1402432456,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1402432634,'157.55.39.4',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1402435205,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1402435283,'37.58.100.150',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1402436077,'157.55.39.112',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1402436078,'157.55.39.112',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1402436078,'157.55.39.112',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1402436079,'157.55.39.112',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1402436079,'157.55.39.112',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1402436081,'157.55.39.112',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1402436081,'157.55.39.112',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1402436082,'157.55.39.112',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1402436082,'157.55.39.112',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1402436083,'157.55.39.112',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1402436083,'157.55.39.112',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1402436084,'157.55.39.112',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1402436085,'157.55.39.112',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1402436086,'157.55.39.112',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1402436086,'157.55.39.112',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1402436087,'157.55.39.112',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1402436090,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1402436093,'157.55.39.120',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1402436093,'157.55.39.120',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1402436096,'157.55.39.120',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1402436096,'157.55.39.120',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1402436097,'157.55.39.120',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1402436097,'157.55.39.120',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1402436098,'157.55.39.120',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1402436099,'157.55.39.120',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1402436099,'157.55.39.120',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1402436100,'157.55.39.120',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1402436101,'157.55.39.120',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1402436102,'157.55.39.120',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1402436104,'157.55.39.86',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1402436106,'157.55.39.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1402436106,'157.55.39.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1402436107,'157.55.39.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1402436107,'157.55.39.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1402436108,'157.55.39.86',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1402436108,'157.55.39.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1402436109,'157.55.39.86',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1402436109,'157.55.39.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1402436110,'157.55.39.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1402436352,'157.55.39.4',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1402436353,'157.55.39.4',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1402436353,'157.55.39.4',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1402436354,'157.55.39.4',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1402436354,'157.55.39.4',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1402436355,'157.55.39.4',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1402436355,'157.55.39.4',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1402436356,'157.55.39.4',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1402436360,'157.55.39.4',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1402436795,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1402436810,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1402436826,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1402436843,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1402436861,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1402436879,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1402436897,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1402436916,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1402436936,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1402436993,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1402437015,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1402437035,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1402437056,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1402437406,'37.58.100.86',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1402437614,'37.58.100.154',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1402437978,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1402438249,'37.58.100.157',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1402438273,'37.58.100.188',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1402438341,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1402438757,'157.55.39.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1402438757,'157.55.39.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1402438758,'157.55.39.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1402438758,'157.55.39.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1402438759,'157.55.39.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1402438759,'157.55.39.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1402438760,'157.55.39.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1402438760,'157.55.39.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1402438761,'157.55.39.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1402438765,'157.55.39.113',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1402438765,'157.55.39.113',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1402438766,'157.55.39.113',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1402438766,'157.55.39.113',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1402438767,'157.55.39.113',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1402438781,'157.55.39.120',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1402438782,'157.55.39.120',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1402438782,'157.55.39.120',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1402438782,'157.55.39.120',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1402438783,'157.55.39.120',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1402438783,'157.55.39.120',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1402438784,'157.55.39.120',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1402438785,'157.55.39.120',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1402438785,'157.55.39.120',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1402438786,'157.55.39.120',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1402438786,'157.55.39.120',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1402438787,'157.55.39.120',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1402438787,'157.55.39.120',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1402439078,'157.55.39.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1402439078,'157.55.39.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1402439079,'157.55.39.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1402439079,'157.55.39.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1402439082,'157.55.39.120',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1402439082,'157.55.39.120',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1402439083,'157.55.39.120',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1402439083,'157.55.39.120',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1402439084,'157.55.39.120',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1402439084,'157.55.39.120',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1402439085,'157.55.39.120',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1402439085,'157.55.39.120',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1402439086,'157.55.39.120',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1402439086,'157.55.39.120',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1402439087,'157.55.39.120',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1402439087,'157.55.39.120',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1402439088,'157.55.39.120',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1402439088,'157.55.39.120',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1402439089,'157.55.39.120',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1402439098,'157.55.39.112',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1402439098,'157.55.39.112',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1402439099,'157.55.39.112',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1402439100,'157.55.39.112',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1402439100,'157.55.39.112',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1402439268,'37.58.100.86',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1402439614,'37.58.100.188',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1402440212,'37.58.100.150',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1402440364,'37.58.100.154',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1402440736,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1402440888,'174.129.228.67',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1402440991,'37.58.100.154',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1402441107,'157.55.39.4',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1402441107,'157.55.39.4',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1402441108,'157.55.39.4',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1402441108,'157.55.39.4',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1402441109,'157.55.39.4',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1402441109,'157.55.39.4',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1402441110,'157.55.39.4',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1402441111,'157.55.39.4',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1402441111,'157.55.39.4',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1402441112,'157.55.39.4',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1402441112,'157.55.39.4',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1402443713,'188.165.195.156',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1402444172,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1402444176,'37.58.100.234',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1402444873,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1402445090,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1402446560,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1402446634,'37.58.100.139',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1402447632,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1402447779,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1402448068,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1402448594,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1402449010,'37.58.100.150',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1402449413,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1402449896,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1402450465,'37.58.100.86',1,'Unknow browser','Unknown','','IANA','','','','/group_buy.php'),(1402451549,'106.120.160.119',1,'Internet Explorer 8.0','Windows NT','','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1402451562,'101.199.108.51',1,'Safari 536.11','Unknown','en-us,en','IANA','','','','/index.php'),(1402452096,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1402452330,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/search.php'),(1402452504,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/article.php'),(1402452680,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1402453098,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1402453463,'37.58.100.234',1,'Unknow browser','Unknown','','IANA','','','','/user.php'),(1402453744,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1402454003,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1402455557,'37.58.100.234',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1402455776,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1402455916,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1402456750,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1402457398,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1402457545,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1402459140,'37.58.100.154',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1402459663,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1402460013,'42.120.160.7',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/index.php'),(1402460013,'42.156.136.7',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1402460016,'42.156.137.7',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/gallery.php'),(1402460016,'42.156.139.7',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1402460021,'42.156.138.7',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/gallery.php'),(1402461406,'37.58.100.157',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1402461639,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1402462805,'37.58.100.234',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1402462971,'37.58.100.149',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1402466165,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1402466732,'37.58.100.150',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1402467544,'37.58.100.234',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1402470485,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1402470504,'37.58.100.187',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1402470558,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1402470875,'37.58.100.149',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1402471471,'37.58.100.149',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1402471916,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1402471963,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1402472026,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1402473791,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1402473920,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1402475490,'37.58.100.150',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1402475938,'37.58.100.150',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1402476503,'37.58.100.157',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1402476646,'157.55.39.120',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1402476840,'37.58.100.86',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1402477593,'37.58.100.169',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1402477643,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1402477798,'37.58.100.234',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1402478238,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1402478644,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1402480745,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1402481615,'37.58.100.164',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1402482000,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1402482493,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1402483132,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1402483873,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1402484268,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1402484330,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1402484949,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1402486221,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1402486699,'37.58.100.149',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1402487188,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1402487700,'37.58.100.188',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1402487989,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1402488834,'37.58.100.150',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1402489243,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1402489324,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1402489724,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1402490501,'37.58.100.149',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1402490565,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1402491211,'114.43.62.22',1,'Safari 537.36','Linux','zh-TW,zh','IANA','https://www.google.com.tw','/','','/category.php'),(1402491686,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1402492252,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/catalog.php'),(1402492300,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1402492363,'39.12.18.109',2,'Safari 537.36','Linux','zh-TW,zh','IANA','https://www.google.com.tw','/','','/category.php'),(1402492526,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1402493960,'37.58.100.169',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1402495743,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1402495948,'37.58.100.150',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1402496286,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1402496328,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1402496331,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1402496901,'37.58.100.188',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1402498007,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1402498056,'218.164.79.197',1,'Safari 537.36','Linux','zh-TW,zh','台湾省','https://www.google.com.tw','/','','/category.php'),(1402499124,'37.58.100.149',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1402501079,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/article.php'),(1402501784,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1402502275,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1402502964,'37.58.100.139',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1402504478,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1402504629,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1402504983,'37.58.100.149',1,'Unknow browser','Unknown','','IANA','','','','/search.php'),(1402505187,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1402505889,'178.255.215.89',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1402506161,'37.58.100.187',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1402506703,'37.58.100.86',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1402507070,'37.58.100.169',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1402507408,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1402507846,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1402507874,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1402509020,'37.58.100.86',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1402509057,'101.226.167.234',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=134&img=235','','/gallery.php'),(1402509297,'182.118.25.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=65&img=119','','/gallery.php'),(1402509297,'182.118.25.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=167&img=308','','/gallery.php'),(1402509297,'182.118.25.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=69&img=273','','/gallery.php'),(1402509994,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1402510699,'37.58.100.139',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1402511114,'37.58.100.86',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1402511735,'37.58.100.149',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1402512540,'37.58.100.86',1,'Unknow browser','Unknown','','IANA','','','','/snatch.php'),(1402512904,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1402513801,'37.58.100.157',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1402516431,'37.58.100.139',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1402516439,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1402517224,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1402517398,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1402519223,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1402519977,'37.58.100.154',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1402520387,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1402521039,'37.58.100.188',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1402525091,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1402526023,'37.58.100.154',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1402526061,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1402526317,'217.73.208.26',1,'FireFox 13.0.1','Linux','','欧洲','','','','/index.php'),(1402526730,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1402527188,'37.58.100.150',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1402527926,'37.58.100.188',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1402530410,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1402532339,'37.58.100.164',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1402533836,'37.58.100.234',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1402534100,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1402534511,'37.58.100.188',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1402534956,'157.55.39.4',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1402535135,'178.255.215.89',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1402535314,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1402536235,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1402536256,'37.58.100.164',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1402536487,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1402537545,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1402538539,'42.75.253.221',11,'Safari 534.24','Linux','zh-TW, en-US','IANA','','','','/article.php'),(1402540607,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1402540687,'37.58.100.188',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1402541237,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1402542001,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1402542288,'37.58.100.169',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1402542808,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1402543265,'37.58.100.157',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1402543409,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1402543541,'188.165.195.156',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1402546312,'37.58.100.188',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1402546713,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1402546944,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1402547092,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1402547697,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1402547744,'37.58.100.169',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1402548318,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1402549520,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1402549525,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1402549648,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1402551577,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1402553116,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1402553538,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1402553612,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1402555221,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1402556622,'37.58.100.86',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1402556847,'37.58.100.139',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1402557118,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1402557744,'192.99.9.164',1,'Safari 537.36','Unknown','','[未知IP0801]','','','','/index.php'),(1402557916,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1402558043,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1402559206,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1402559645,'37.58.100.157',1,'Unknow browser','Unknown','','IANA','','','','/flow.php'),(1402561072,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1402562287,'37.58.100.86',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1402563081,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1402563097,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1402563116,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1402563135,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1402563154,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1402563172,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1402563190,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1402563207,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1402563226,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1402563284,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1402563302,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1402563319,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1402563334,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1402564054,'37.58.100.188',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1402564816,'37.58.100.188',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1402567419,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1402567611,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1402567791,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1402569404,'37.58.100.86',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1402570672,'180.153.206.31',1,'Unknow browser','Unknown','zh-cn, zh','[未知IP0801]','','','','/index.php'),(1402571028,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1402571247,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1402571321,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1402572541,'37.58.100.86',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1402573511,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1402574069,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1402574526,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1402575755,'36.239.241.172',1,'Safari 537.36','Windows XP','zh-TW,zh','IANA','https://www.google.com.tw','/','','/brand.php'),(1402576196,'37.58.100.188',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1402576258,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1402576576,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/index.php'),(1402576853,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/snatch.php'),(1402577455,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1402578478,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1402578760,'157.55.39.73',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1402579719,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1402579950,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1402580239,'37.58.100.169',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1402580567,'37.58.100.154',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1402580902,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1402582013,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1402583264,'37.58.100.149',1,'Unknow browser','Unknown','','IANA','','','','/search.php'),(1402583466,'37.58.100.164',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1402583485,'37.58.100.169',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1402583859,'37.58.100.187',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1402584237,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1402584601,'37.58.100.154',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1402584619,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1402584916,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1402585088,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1402585568,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1402586191,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1402586283,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1402586462,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1402586672,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/search.php'),(1402589827,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1402590678,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1402591025,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1402591279,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1402591296,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1402591606,'37.58.100.139',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1402592654,'37.58.100.154',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1402594089,'37.58.100.154',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1402594221,'61.135.189.100',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1402595035,'66.249.74.10',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1402595681,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1402596325,'37.58.100.169',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1402596356,'37.58.100.150',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1402596538,'157.55.39.4',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1402597024,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1402599754,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1402600490,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1402600512,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1402600992,'66.249.74.10',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1402601602,'37.58.100.188',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1402602209,'37.58.100.139',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1402603445,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1402603460,'37.58.100.187',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1402606678,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1402607906,'37.58.100.169',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1402607936,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1402608143,'60.251.40.253',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1402608471,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1402608608,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1402609090,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1402609130,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1402610544,'37.58.100.157',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1402610607,'37.58.100.150',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1402610886,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1402611804,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1402611945,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1402612106,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1402612725,'37.58.100.139',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1402613347,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1402613366,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1402613386,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1402613407,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1402613427,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1402613446,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1402613467,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1402613487,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1402613507,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1402613572,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1402613591,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1402613610,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1402613627,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1402613821,'37.58.100.86',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1402614239,'37.58.100.157',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1402614339,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/flow.php'),(1402614705,'157.55.39.4',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1402614915,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1402615053,'37.58.100.234',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1402615248,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1402615829,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1402616288,'37.58.100.164',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1402616532,'37.58.100.187',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1402616813,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1402617618,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1402617902,'37.58.100.154',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1402618817,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1402619100,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1402619144,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1402619145,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1402619145,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1402619146,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1402619146,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1402619146,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1402619147,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1402619148,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1402619148,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1402619149,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1402619154,'157.55.39.181',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1402619154,'157.55.39.181',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1402619155,'157.55.39.181',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1402619155,'157.55.39.181',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1402619156,'157.55.39.181',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1402619156,'157.55.39.181',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1402619157,'157.55.39.181',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1402619173,'157.55.39.46',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1402619174,'157.55.39.46',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1402619174,'157.55.39.46',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1402619174,'157.55.39.46',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1402619175,'157.55.39.46',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1402619175,'157.55.39.46',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1402619175,'157.55.39.46',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1402619565,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1402619566,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1402619567,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1402619567,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1402619567,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1402619568,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1402619568,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1402619569,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1402619570,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1402619570,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1402619574,'157.55.39.47',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1402619574,'157.55.39.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1402619575,'157.55.39.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1402619575,'157.55.39.47',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1402619576,'157.55.39.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1402619576,'157.55.39.47',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1402619577,'157.55.39.47',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1402619577,'157.55.39.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1402619584,'157.55.39.181',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1402619584,'157.55.39.181',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1402619585,'157.55.39.181',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1402619585,'157.55.39.181',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1402619586,'157.55.39.181',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1402619672,'157.55.39.73',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1402619672,'157.55.39.73',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1402619673,'157.55.39.73',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1402619673,'157.55.39.73',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1402619674,'157.55.39.73',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1402619674,'157.55.39.73',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1402619674,'157.55.39.73',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1402619675,'157.55.39.73',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1402619675,'157.55.39.73',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1402619676,'157.55.39.73',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1402619676,'157.55.39.73',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1402619677,'157.55.39.73',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1402619678,'157.55.39.73',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1402619678,'157.55.39.73',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1402619679,'157.55.39.73',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1402620692,'37.58.100.234',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1402621259,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1402621530,'37.58.100.188',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1402622391,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article_cat.php'),(1402622542,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1402622805,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1402622982,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1402623062,'37.58.100.139',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1402623672,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1402623731,'37.58.100.157',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1402623909,'42.120.161.7',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1402623936,'42.156.136.7',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/goods.php'),(1402623936,'42.120.160.7',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/goods.php'),(1402623948,'42.156.137.7',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/goods.php'),(1402623948,'42.156.139.7',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/goods.php'),(1402624044,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1402624210,'37.58.100.187',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1402624335,'42.156.137.7',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/goods.php'),(1402624377,'42.156.136.7',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/goods.php'),(1402624377,'42.156.139.7',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1402624456,'42.156.139.7',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/catalog.php'),(1402624491,'42.120.161.7',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/brand.php'),(1402624869,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1402627164,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1402628007,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1402628083,'37.58.100.187',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1402628445,'37.58.100.164',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1402631175,'37.58.100.154',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1402631274,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1402631498,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1402632493,'37.58.100.187',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1402633051,'157.55.39.4',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1402633656,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1402633890,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1402633925,'37.58.100.154',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1402634180,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1402635988,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1402636436,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1402636664,'101.226.167.235',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=68&img=125','','/gallery.php'),(1402636845,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1402637438,'101.226.168.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=170&img=314','','/gallery.php'),(1402637493,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1402638647,'37.58.100.164',1,'Unknow browser','Unknown','','IANA','','','','/search.php'),(1402639540,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1402640549,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1402640716,'37.58.100.188',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1402641591,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1402642189,'37.58.100.188',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1402642860,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1402643062,'37.58.100.169',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1402645080,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1402645208,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1402645839,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1402646170,'37.58.100.234',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1402646270,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1402646765,'37.58.100.188',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1402647822,'37.58.100.139',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1402648465,'37.58.100.188',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1402648488,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1402649178,'37.58.100.150',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1402649377,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1402651611,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1402651912,'87.81.248.138',1,'Unknow browser','Unknown','en','英国','','','','/article.php'),(1402651916,'87.81.248.138',1,'Unknow browser','Unknown','en','英国','','','','/index.php'),(1402652837,'37.58.100.157',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1402653100,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1402653868,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1402654646,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/tag_cloud.php'),(1402654814,'37.58.100.86',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1402654899,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1402655570,'37.58.100.149',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1402655951,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1402656014,'37.58.100.149',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1402656791,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1402656815,'174.129.228.67',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1402658487,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1402658512,'37.58.100.188',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1402658781,'37.58.100.150',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1402658913,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1402660355,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1402660463,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1402661144,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1402661710,'157.55.39.4',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1402661729,'37.58.100.234',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1402661835,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1402661849,'37.58.100.164',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1402661860,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1402662471,'37.58.100.169',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1402662584,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1402662815,'37.58.100.149',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1402663192,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/article.php'),(1402664200,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1402664644,'106.120.160.119',1,'Internet Explorer 8.0','Windows NT','','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1402664668,'101.199.108.55',1,'Safari 536.11','Unknown','en-us,en','IANA','','','','/index.php'),(1402664935,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1402665157,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1402665435,'37.58.100.154',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1402666506,'37.58.100.187',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1402666539,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1402666543,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1402666801,'37.58.100.188',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1402667125,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1402667751,'37.58.100.150',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1402667769,'37.58.100.188',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1402668935,'37.58.100.187',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1402669853,'188.165.195.156',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1402669947,'37.58.100.234',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1402670073,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1402670106,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1402670289,'157.55.39.3',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1402670994,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1402671101,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1402671219,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1402672296,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1402673252,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1402673337,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1402674766,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1402675271,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1402675303,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1402675758,'37.58.100.149',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1402676164,'37.58.100.164',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1402676669,'37.58.100.154',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1402677196,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1402677206,'157.55.39.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1402677919,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1402678621,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1402678859,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1402679569,'37.58.100.139',1,'Unknow browser','Unknown','','IANA','','','','/pick_out.php'),(1402681039,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1402681063,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1402681174,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1402681787,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1402682342,'157.55.39.46',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1402682443,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1402683295,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1402684339,'37.58.100.164',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1402684568,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1402685199,'37.58.100.154',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1402685207,'37.58.100.154',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1402686027,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1402686346,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1402686625,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1402687670,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1402688973,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1402689315,'101.226.166.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=18','','/brand.php'),(1402689315,'101.226.166.201',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=22','','/brand.php'),(1402689315,'101.226.166.202',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=9','','/brand.php'),(1402689318,'101.226.166.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=22','','/brand.php'),(1402689318,'101.226.166.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=5','','/brand.php'),(1402690034,'182.118.21.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=35','','/category.php'),(1402690229,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1402690325,'182.118.25.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=74&img=137','','/gallery.php'),(1402690325,'182.118.25.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=5&img=11','','/gallery.php'),(1402690325,'182.118.25.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=101&img=185','','/gallery.php'),(1402690325,'182.118.25.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=41','','/goods.php'),(1402692561,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1402692673,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1402693230,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1402693832,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/user.php'),(1402694288,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/article.php'),(1402695933,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1402696263,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1402697019,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1402697943,'157.55.39.166',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1402697956,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1402698085,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1402699070,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1402700740,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1402701302,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1402703990,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/group_buy.php'),(1402705650,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1402706126,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1402706354,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1402706527,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1402706540,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1402706551,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1402706553,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1402706566,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1402706580,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1402706594,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1402706608,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1402706623,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1402706669,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1402706683,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1402706698,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1402706713,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1402706724,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1402706729,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1402707717,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1402708137,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1402708613,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1402709125,'27.52.144.111',1,'Safari 537.36','Linux','zh-TW,zh','IANA','','','','/brand.php'),(1402709402,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1402709484,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1402710050,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1402711118,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1402711234,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1402714237,'220.181.51.107',1,'Unknow browser','Unknown','','北京市','','','','/index.php'),(1402715230,'174.129.228.67',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1402722961,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1402723174,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1402723219,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1402724316,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1402729005,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1402730028,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1402731635,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1402732030,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1402732308,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1402733942,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1402734630,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1402735353,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1402735555,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1402737107,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1402738838,'157.55.39.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1402739319,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1402739933,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1402740077,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1402740094,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1402740109,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1402740126,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1402740145,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1402740163,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1402740182,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1402740202,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1402740264,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1402740286,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1402740311,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1402740334,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1402740361,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1402740646,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1402740895,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1402741012,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1402741158,'157.55.39.4',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1402741462,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1402741588,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/catalog.php'),(1402742441,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1402742803,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1402743370,'180.153.214.190',1,'Unknow browser','Unknown','zh-cn, zh','[未知IP0801]','','','','/index.php'),(1402744078,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1402744309,'157.55.39.181',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1402744952,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1402746788,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1402748174,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1402748370,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1402752702,'174.129.228.67',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1402752808,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1402752985,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1402753008,'27.52.144.111',2,'Safari 537.36','Linux','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/goods.php?id=140','','/gallery.php'),(1402753619,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1402754690,'157.55.39.47',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1402755597,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1402755664,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1402755682,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1402759486,'37.58.100.226',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1402759784,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1402759963,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1402761993,'37.58.100.226',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1402762150,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1402762174,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/snatch.php'),(1402762347,'37.58.100.81',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1402762651,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1402764886,'37.58.100.69',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1402764902,'37.58.100.154',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1402765779,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1402765969,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1402766174,'37.58.100.81',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1402766723,'37.58.100.172',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1402767144,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1402768068,'37.58.100.154',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1402768452,'37.58.100.172',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1402769110,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1402769155,'37.58.100.172',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1402769504,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1402772186,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1402772450,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1402772583,'37.58.100.81',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1402772978,'37.58.100.94',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1402773305,'37.58.100.94',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1402773483,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1402773744,'37.58.100.172',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1402774273,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1402774791,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1402775456,'37.58.100.230',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1402775649,'37.58.100.94',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1402776569,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1402777108,'37.58.100.163',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1402777141,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1402777143,'157.55.39.167',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1402777375,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1402777539,'37.58.100.226',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1402777612,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1402778470,'37.58.100.69',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1402778494,'37.58.100.226',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1402779461,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1402780982,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1402781135,'37.58.100.226',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1402781345,'157.55.39.181',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1402781571,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1402781998,'37.58.100.130',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1402782422,'37.58.100.81',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1402782754,'37.58.100.81',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1402782846,'37.58.100.94',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1402783689,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1402784486,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1402784536,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1402784737,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1402784792,'37.58.100.154',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1402785981,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1402788343,'157.55.39.4',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1402788586,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1402789072,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1402789693,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1402792411,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1402792676,'157.55.39.166',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1402792677,'157.55.39.166',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1402792682,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1402792687,'157.55.39.47',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1402792703,'157.55.39.4',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1402792872,'37.58.100.163',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1402792962,'174.129.228.67',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/group_buy.php'),(1402793056,'157.55.39.46',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1402793057,'157.55.39.46',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1402793057,'157.55.39.46',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1402793058,'157.55.39.46',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1402793058,'157.55.39.46',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1402793058,'157.55.39.46',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1402793059,'157.55.39.46',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1402793059,'157.55.39.46',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1402793060,'157.55.39.46',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1402793060,'157.55.39.46',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1402793061,'157.55.39.46',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1402793062,'157.55.39.46',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1402793062,'157.55.39.46',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1402793063,'157.55.39.46',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1402793072,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1402793073,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1402793074,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1402793074,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1402793074,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1402793075,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1402793076,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1402793076,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1402793077,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1402793077,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1402793082,'157.55.39.4',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1402793083,'157.55.39.4',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1402793083,'157.55.39.4',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1402793084,'157.55.39.4',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1402793084,'157.55.39.4',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1402793085,'157.55.39.4',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1402793085,'157.55.39.4',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1402793086,'157.55.39.4',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1402793090,'157.55.39.47',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1402793091,'157.55.39.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1402793091,'157.55.39.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1402793092,'157.55.39.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1402793092,'157.55.39.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1402793093,'157.55.39.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1402793093,'157.55.39.47',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1402793093,'157.55.39.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1402793094,'157.55.39.47',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1402793095,'157.55.39.47',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1402793095,'157.55.39.47',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1402793096,'157.55.39.47',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1402793096,'157.55.39.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1402793103,'157.55.39.167',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1402793104,'157.55.39.167',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1402793104,'157.55.39.167',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1402793105,'157.55.39.167',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1402793105,'157.55.39.167',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1402793105,'157.55.39.167',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1402793107,'157.55.39.167',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1402793277,'37.58.100.81',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1402794914,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1402796113,'42.156.136.7',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/brand.php'),(1402796117,'42.156.139.7',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/article_cat.php'),(1402796119,'42.156.137.7',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/brand.php'),(1402796120,'42.156.138.7',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1402796468,'37.58.100.69',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1402796511,'37.58.100.172',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1402797317,'37.58.100.226',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1402797381,'157.55.39.167',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1402797392,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1402797987,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/flow.php'),(1402798580,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1402798885,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1402799134,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1402799593,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1402800556,'37.58.100.143',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1402800618,'37.58.100.143',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1402801827,'37.58.100.163',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1402801830,'37.58.100.81',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1402801849,'37.58.100.172',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1402801948,'37.58.100.69',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1402802285,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1402803037,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1402803230,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1402803268,'37.58.100.130',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1402804379,'37.58.100.130',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1402804575,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1402804621,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1402804920,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1402804936,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1402804946,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1402804952,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1402804967,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1402804985,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1402805003,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1402805021,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1402805040,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1402805059,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1402805125,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1402805145,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1402805166,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1402805189,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1402805858,'37.58.100.154',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1402807225,'37.58.100.172',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1402807874,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1402807906,'37.58.100.154',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1402810000,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1402810870,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1402810882,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1402811342,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1402811921,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1402812046,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1402812687,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1402814365,'37.58.100.83',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1402816065,'101.226.166.253',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=1&id=1','','/category.php'),(1402819263,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1402819385,'106.120.160.119',1,'Internet Explorer 8.0','Windows NT','','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1402819406,'101.199.108.53',1,'Safari 536.11','Unknown','en-us,en','IANA','','','','/index.php'),(1402820401,'157.55.39.4',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1402820656,'37.58.100.94',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1402820840,'37.58.100.143',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1402822322,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/index.php'),(1402823876,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1402823887,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1402824224,'37.58.100.81',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1402824967,'37.58.100.81',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1402826287,'217.79.181.76',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1402826290,'217.79.181.76',1,'Unknow browser','Unknown','en','欧洲','','','','/index.php'),(1402826299,'217.79.181.76',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1402826311,'217.79.181.76',1,'Unknow browser','Unknown','en','欧洲','','','','/index.php'),(1402826315,'217.79.181.76',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1402826317,'217.79.181.76',1,'Unknow browser','Unknown','en','欧洲','','','','/index.php'),(1402826325,'217.79.181.76',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1402826327,'217.79.181.76',1,'Unknow browser','Unknown','en','欧洲','','','','/index.php'),(1402826683,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1402828287,'37.58.100.163',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1402828451,'37.58.100.226',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1402828658,'37.58.100.163',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1402829046,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1402829157,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1402829589,'37.58.100.172',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1402829618,'37.58.100.226',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1402829662,'37.58.100.163',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1402830241,'37.58.100.226',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1402830920,'37.58.100.226',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1402831259,'37.58.100.230',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1402832353,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1402833001,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1402833007,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1402833027,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1402836053,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/gallery.php'),(1402836721,'37.58.100.69',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1402836787,'37.58.100.83',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1402837324,'37.58.100.69',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1402838263,'37.58.100.81',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1402840772,'101.226.168.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=10&img=21','','/gallery.php'),(1402840772,'101.226.168.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=82&img=152','','/gallery.php'),(1402840772,'101.226.168.202',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=35','','/category.php'),(1402840807,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1402841380,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1402841973,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1402842150,'188.165.195.156',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1402842983,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1402843456,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1402844806,'37.58.100.81',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1402844987,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1402845893,'37.58.100.226',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1402846106,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1402846639,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1402846656,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1402846964,'37.58.100.226',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1402847554,'37.58.100.130',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1402847565,'37.58.100.226',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1402848133,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1402849369,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1402850427,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1402850798,'157.55.39.4',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1402851284,'37.58.100.81',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1402851940,'37.58.100.69',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1402852306,'37.58.100.154',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1402852473,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1402852690,'37.58.100.226',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1402852872,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1402853071,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/pick_out.php'),(1402853253,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1402853422,'61.135.189.100',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1402857007,'61.135.189.100',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1402858882,'37.58.100.172',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1402859292,'37.58.100.163',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1402859540,'27.245.13.248',1,'Safari 534.30','Linux','zh-TW, en-US','IANA','http://www.google.com','/','','/category.php'),(1402859645,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1402859756,'37.58.100.81',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1402860605,'61.135.189.100',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1402861759,'182.118.25.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=181&img=339','','/gallery.php'),(1402861759,'182.118.25.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=37','','/goods.php'),(1402861759,'182.118.25.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=179','','/goods.php'),(1402862177,'37.58.100.154',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1402862839,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1402863278,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1402863617,'37.58.100.172',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1402863685,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1402863731,'37.58.100.154',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1402864825,'37.58.100.154',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1402865728,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1402866332,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1402867258,'37.58.100.81',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1402867364,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/flow.php'),(1402868078,'37.58.100.226',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1402868426,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1402869736,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1402870213,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1402870308,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1402870370,'37.58.100.226',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1402870622,'37.58.100.172',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1402871365,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1402871902,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1402875110,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1402875641,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1402875656,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1402875670,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1402875687,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1402875705,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1402875722,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1402875738,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1402875754,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1402875773,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1402875825,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1402875839,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1402875854,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1402875867,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1402876014,'37.58.100.94',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1402878085,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1402878335,'37.58.100.154',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1402881170,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1402882810,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article_cat.php'),(1402882864,'42.156.136.7',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/goods.php'),(1402882883,'42.120.161.7',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/article.php'),(1402882883,'42.120.160.7',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1402882895,'42.156.138.7',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/article.php'),(1402883340,'37.58.100.230',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1402883678,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1402883826,'37.58.100.226',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1402884291,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1402884382,'101.226.168.248',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=1','','/category.php'),(1402884382,'101.226.168.250',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=7','','/category.php'),(1402884382,'101.226.168.248',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=2','','/category.php'),(1402884385,'101.226.168.244',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=16','','/category.php'),(1402884385,'101.226.168.248',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=27','','/category.php'),(1402884385,'101.226.168.250',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=28','','/category.php'),(1402884389,'101.226.168.248',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=3','','/category.php'),(1402884389,'101.226.168.250',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=5','','/category.php'),(1402884392,'101.226.168.247',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=120&img=221','','/gallery.php'),(1402884392,'101.226.168.243',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=3&img=5','','/gallery.php'),(1402884674,'37.58.100.69',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1402886409,'37.58.100.143',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1402887740,'37.58.100.172',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1402888002,'37.58.100.81',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1402888867,'37.58.100.130',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1402889930,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1402892389,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1402892520,'42.68.124.10',12,'Safari 534.24','Linux','zh-TW, en-US','IANA','','','','/article.php'),(1402894606,'37.58.100.130',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1402894928,'37.58.100.163',1,'Unknow browser','Unknown','','IANA','','','','/flow.php'),(1402895306,'27.243.78.159',3,'Safari 537.36','Linux','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/brand.php?id=29','','/goods.php'),(1402895987,'37.58.100.154',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1402897615,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1402897779,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1402897972,'37.58.100.163',1,'Unknow browser','Unknown','','IANA','','','','/user.php'),(1402897993,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1402900089,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1402901341,'37.58.100.94',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1402903117,'37.58.100.143',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1402903250,'37.58.100.154',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1402903997,'37.58.100.130',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1402904089,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1402904140,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1402905048,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1402905722,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1402906088,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1402906100,'37.58.100.94',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1402906735,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1402907232,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1402907371,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1402908064,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1402908578,'37.58.100.143',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1402909274,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1402909858,'37.58.100.143',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1402910339,'37.58.100.130',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1402910650,'37.58.100.143',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1402912425,'37.58.100.81',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1402913077,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1402913787,'27.243.78.159',4,'Safari 537.36','Linux','zh-TW,zh','IANA','','','','/brand.php'),(1402914239,'37.58.100.163',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1402914980,'37.58.100.226',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1402915072,'207.46.13.20',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1402915343,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1402915399,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1402917114,'115.80.136.179',1,'Safari 537.36','Linux','zh-TW,zh','IANA','https://www.google.com.tw','/','','/category.php'),(1402917612,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1402917938,'37.58.100.143',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1402918815,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1402920756,'37.58.100.130',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1402922056,'37.58.100.69',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1402922076,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1402924868,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1402925248,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1402925320,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1402925843,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1402927264,'37.58.100.172',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1402927998,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1402928565,'37.58.100.143',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1402928646,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1402929245,'37.58.100.226',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1402929379,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1402930347,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1402930531,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1402931206,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1402931385,'37.58.100.143',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1402931806,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1402933330,'37.58.100.81',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1402933626,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1402934930,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1402935105,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1402935543,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1402935683,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1402935728,'37.58.100.143',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1402935754,'37.58.100.154',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1402937198,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1402937212,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1402937226,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1402937238,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1402937251,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1402937265,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1402937278,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1402937294,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1402937338,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1402937354,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1402937370,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1402937384,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1402937399,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/user.php'),(1402937555,'37.58.100.94',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1402937645,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1402938217,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1402938728,'37.58.100.94',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1402939201,'37.58.100.130',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1402940707,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1402941635,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1402942417,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1402943135,'37.58.100.130',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1402943459,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1402943937,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1402944754,'37.58.100.130',1,'Unknow browser','Unknown','','IANA','','','','/article_cat.php'),(1402946535,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1402946703,'37.58.100.154',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1402946846,'37.58.100.143',1,'Unknow browser','Unknown','','IANA','','','','/search.php'),(1402946944,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1402947717,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1402948309,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1402950470,'37.58.100.69',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1402951178,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1402951241,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1402951580,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1402951713,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1402951791,'37.58.100.94',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1402952588,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1402953160,'37.58.100.143',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1402953173,'37.58.100.226',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1402953756,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1402954067,'37.58.100.230',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1402955377,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1402955904,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1402957196,'37.58.100.230',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1402958878,'37.58.100.81',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1402959130,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1402959431,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1402959664,'37.58.100.94',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1402960236,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1402960296,'37.58.100.130',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1402960408,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1402960485,'23.22.195.26',1,'FireFox 3.6.3','Windows NT','','IANA','','','','/index.php'),(1402960560,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1402961157,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1402961862,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/brand.php'),(1402962322,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1402962703,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1402963250,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1402963339,'37.58.100.163',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1402964349,'37.58.100.143',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1402964400,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1402964783,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1402965481,'37.58.100.83',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1402965775,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1402966073,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1402966406,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1402966500,'37.58.100.130',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1402966562,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1402966806,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1402966943,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1402967404,'37.58.100.83',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1402969650,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1402969665,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1402970817,'37.58.100.69',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1402972070,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1402973082,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1402974075,'157.55.39.166',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1402974076,'157.55.39.166',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1402974076,'157.55.39.166',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1402974076,'157.55.39.166',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1402974077,'157.55.39.166',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1402974077,'157.55.39.166',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1402974080,'157.55.39.181',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1402974085,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1402974086,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1402974092,'207.46.13.43',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1402974092,'207.46.13.43',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1402974093,'207.46.13.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1402974093,'207.46.13.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1402974213,'157.55.39.4',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1402974213,'157.55.39.4',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1402974214,'157.55.39.4',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1402974214,'157.55.39.4',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1402974215,'157.55.39.4',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1402974215,'157.55.39.4',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1402974216,'157.55.39.4',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1402974216,'157.55.39.4',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1402974219,'157.55.39.166',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1402974220,'157.55.39.166',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1402974220,'157.55.39.166',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1402974243,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1402974244,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1402974244,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1402974245,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1402974245,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1402974245,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1402974246,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1402974246,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1402974247,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1402974269,'207.46.13.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1402974270,'207.46.13.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1402974271,'207.46.13.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1402974271,'207.46.13.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1402974271,'207.46.13.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1402974272,'207.46.13.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1402974272,'207.46.13.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1402974273,'207.46.13.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1402974274,'207.46.13.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1402974274,'207.46.13.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1402974275,'207.46.13.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1402974275,'207.46.13.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1402974275,'207.46.13.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1402974276,'207.46.13.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1402974277,'207.46.13.43',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1402974277,'207.46.13.43',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1402974277,'207.46.13.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1402974278,'207.46.13.43',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1402974278,'207.46.13.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1402974279,'207.46.13.43',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1402974279,'207.46.13.43',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1402974280,'207.46.13.43',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1402974280,'207.46.13.43',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1402974281,'207.46.13.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1402975039,'37.58.100.163',1,'Unknow browser','Unknown','','IANA','','','','/user.php'),(1402975208,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1402975272,'37.58.100.81',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1402975386,'37.58.100.143',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1402976077,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1402978199,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1402978982,'37.58.100.226',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1402979192,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1402979608,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1402980957,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1402981456,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1402981948,'37.58.100.163',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1402983322,'37.58.100.226',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1402983429,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1402983720,'37.58.100.143',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1402985252,'37.58.100.230',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1402985991,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1402986519,'157.55.39.166',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1402987235,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1402987351,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1402987422,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1402988034,'37.58.100.172',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1402988217,'37.58.100.81',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1402988782,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1402988818,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1402989171,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1402990448,'64.246.165.140',1,'FireFox 3.5.2','Windows XP','en-us,fr-be','美国','http://whois.domaintools.com','/chanshanger.com.tw','','/index.php'),(1402991117,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1402991137,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1402991410,'37.58.100.163',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1402991428,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1402991694,'37.58.100.130',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1402992667,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1402992693,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1402993664,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1402994050,'37.58.100.81',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1402994247,'37.58.100.81',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1402994850,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1402994866,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1402994882,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1402994899,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1402994918,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1402994936,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1402994954,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1402994975,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1402994994,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1402995053,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1402995071,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1402995089,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1402995108,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1402995135,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1402995171,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1402995725,'37.58.100.143',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1402995877,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1402995918,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1402996009,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1402996532,'144.76.95.231',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1402997093,'37.58.100.230',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1402998403,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1402998680,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1402999590,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1403000066,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1403000067,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1403000067,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1403000068,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1403000068,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1403000068,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1403000069,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1403000070,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1403000070,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1403000072,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1403000072,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1403000073,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1403000074,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1403000074,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1403000075,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1403000075,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1403000076,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1403000076,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1403000077,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1403000077,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1403000078,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1403000079,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1403000079,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1403000080,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1403000090,'157.55.39.4',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1403000091,'157.55.39.4',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1403000092,'157.55.39.4',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1403000092,'157.55.39.4',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1403000092,'157.55.39.4',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1403000093,'157.55.39.4',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1403000093,'157.55.39.4',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1403000093,'157.55.39.4',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1403000094,'157.55.39.4',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1403000094,'157.55.39.4',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1403000095,'157.55.39.4',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1403000096,'157.55.39.4',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1403000096,'157.55.39.4',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1403000097,'157.55.39.4',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1403000097,'157.55.39.4',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1403000098,'157.55.39.4',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1403000098,'157.55.39.4',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1403000099,'157.55.39.4',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1403000099,'157.55.39.4',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1403000100,'157.55.39.4',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1403000110,'157.55.39.166',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1403000110,'157.55.39.166',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1403000111,'157.55.39.166',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1403000111,'157.55.39.166',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1403000112,'157.55.39.166',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1403000112,'157.55.39.166',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1403000113,'157.55.39.166',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1403000113,'157.55.39.166',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1403000114,'157.55.39.166',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1403000114,'157.55.39.166',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1403000115,'157.55.39.166',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1403000115,'157.55.39.166',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1403000116,'157.55.39.166',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1403000117,'157.55.39.166',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1403000117,'157.55.39.166',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1403000118,'157.55.39.166',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1403000118,'157.55.39.166',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1403000119,'157.55.39.166',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1403000119,'157.55.39.166',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1403000120,'157.55.39.166',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1403000120,'157.55.39.166',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1403000121,'157.55.39.166',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1403000122,'157.55.39.166',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1403000122,'157.55.39.166',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1403000123,'157.55.39.166',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1403000123,'157.55.39.166',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1403000124,'157.55.39.166',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1403000124,'157.55.39.166',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1403000125,'157.55.39.166',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1403000125,'157.55.39.166',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1403000139,'207.46.13.43',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1403000140,'207.46.13.43',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1403000141,'207.46.13.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1403000141,'207.46.13.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1403000141,'207.46.13.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1403000142,'207.46.13.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1403000142,'207.46.13.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1403000143,'207.46.13.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1403000144,'207.46.13.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1403000144,'207.46.13.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1403000145,'207.46.13.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1403000145,'207.46.13.43',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1403000146,'207.46.13.43',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1403000147,'207.46.13.43',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1403000147,'207.46.13.43',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1403000148,'207.46.13.43',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1403000148,'207.46.13.43',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1403000149,'207.46.13.43',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1403000149,'207.46.13.43',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1403000150,'207.46.13.43',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1403000150,'207.46.13.43',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1403000473,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1403001204,'37.58.100.163',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1403001766,'37.58.100.226',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1403002574,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403002602,'37.58.100.172',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1403002631,'37.58.100.94',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1403003925,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1403004278,'37.58.100.154',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1403004636,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403004726,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403006092,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1403007002,'37.58.100.83',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1403007013,'37.58.100.230',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1403007405,'37.58.100.226',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1403008001,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1403008061,'37.58.100.130',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1403008539,'37.58.100.163',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1403009104,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1403009496,'37.58.100.163',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1403010237,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1403010630,'37.58.100.154',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1403010651,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1403011218,'37.58.100.154',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1403012313,'37.58.100.69',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1403012529,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1403012556,'37.58.100.154',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1403012830,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1403014969,'37.58.100.226',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1403017398,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1403017843,'37.58.100.94',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1403017916,'101.226.166.245',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=5','','/article.php'),(1403017916,'101.226.166.244',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=2','','/article_cat.php'),(1403017916,'101.226.166.244',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=22&id=1','','/category.php'),(1403017919,'101.226.166.249',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=13','','/category.php'),(1403017919,'101.226.166.249',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=182&img=341','','/gallery.php'),(1403018162,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1403018261,'37.58.100.154',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1403018382,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403018917,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1403021270,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403022122,'37.58.100.94',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1403022477,'37.58.100.94',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1403022492,'37.58.100.94',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1403022812,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403023521,'37.58.100.143',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1403023571,'37.58.100.163',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1403024852,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1403025160,'37.58.100.83',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1403025347,'37.58.100.83',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1403025756,'37.58.100.69',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1403026031,'114.35.141.59',1,'Unknow browser','Windows NT','zh-TW','IANA','http://www.google.com.tw','/url?sa=t&rct=j&q=&esrc=s&source=web&cd=4&ved=0CC0QFjAD&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Fcategory.php%3Fid%3D8%26brand%3D22&ei=ZXqgU_znLcqpkQWgpoC4DA&usg=AFQjCNEfo_yUkBygSpnlC6KM_LLB_WCpIw&bv','','/category.php'),(1403026587,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1403027776,'37.58.100.94',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1403027833,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1403027996,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1403028304,'113.10.169.177',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1403029837,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1403030046,'157.55.39.166',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1403030314,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1403030815,'37.58.100.83',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1403032273,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1403033195,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1403034397,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1403034561,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1403034703,'37.58.100.154',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1403034815,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403035790,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1403037176,'37.58.100.226',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1403037443,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1403038158,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1403038847,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1403040584,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403041277,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1403042168,'37.58.100.226',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1403042326,'37.58.100.163',1,'Unknow browser','Unknown','','IANA','','','','/tag_cloud.php'),(1403043144,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1403043359,'37.58.100.83',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1403043387,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/gallery.php'),(1403043699,'37.58.100.230',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1403044219,'37.58.100.163',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1403044571,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1403045416,'182.118.25.237',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=20','','/category.php'),(1403045416,'182.118.25.239',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=186&img=349','','/gallery.php'),(1403045520,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403045590,'37.58.100.154',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1403045770,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1403045848,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1403046800,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1403047880,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1403050089,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403050641,'37.58.100.143',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1403051186,'37.58.100.69',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1403051991,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1403052008,'37.58.100.226',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1403053107,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1403053111,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1403053121,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1403053136,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1403053151,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1403053165,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1403053180,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1403053196,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1403053214,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1403053258,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1403053272,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1403053288,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1403053306,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1403053324,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1403053367,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403053698,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1403054848,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403056477,'42.156.136.4',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1403056487,'42.156.136.4',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1403056488,'42.156.138.4',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/flow.php'),(1403056501,'42.156.137.4',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/index.php'),(1403056501,'42.120.161.4',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/article.php'),(1403056991,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1403057182,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1403057921,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403058569,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1403059235,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403059675,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403060005,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1403060190,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/brand.php'),(1403061101,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1403061199,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1403061654,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1403062103,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403062413,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1403062669,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1403063658,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1403064470,'37.58.100.69',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1403064476,'37.58.100.226',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1403064545,'37.58.100.94',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1403064754,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1403064884,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1403064962,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1403065420,'37.58.100.130',1,'Unknow browser','Unknown','','IANA','','','','/user.php'),(1403065859,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1403066474,'37.58.100.154',1,'Unknow browser','Unknown','','IANA','','','','/catalog.php'),(1403067067,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/user.php'),(1403068750,'37.58.100.154',1,'Unknow browser','Unknown','','IANA','','','','/article_cat.php'),(1403068754,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1403068972,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/brand.php'),(1403069457,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1403069525,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1403070294,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1403070502,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1403070547,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1403070691,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1403070853,'37.58.100.83',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1403071132,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1403071576,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1403071580,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403071807,'37.58.100.154',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1403071991,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1403072105,'37.58.100.94',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1403072168,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/index.php'),(1403072315,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1403073198,'157.55.39.181',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1403073198,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1403073428,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1403074319,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1403074740,'37.58.100.130',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1403074968,'37.58.100.163',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1403075157,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1403075693,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403075703,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1403076136,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1403077318,'27.243.78.159',5,'Safari 537.36','Linux','zh-TW,zh','IANA','','','','/category.php'),(1403077671,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1403079469,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403080128,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/brand.php'),(1403082545,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1403082783,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403083228,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403083390,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1403083686,'37.58.100.130',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1403085521,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403086165,'54.91.209.220',1,'FireFox 3.6.3','Windows NT','','美国','','','','/index.php'),(1403086345,'157.55.39.166',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1403086543,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403087697,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1403088058,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1403088772,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1403088922,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1403089064,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403090357,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1403092395,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/catalog.php'),(1403092608,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1403094674,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1403095706,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1403095963,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403096153,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1403097036,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1403097094,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1403097891,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1403099111,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1403101542,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403103545,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1403103940,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1403103978,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1403104113,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403104220,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1403105755,'37.58.100.226',1,'Unknow browser','Unknown','','IANA','','','','/search.php'),(1403107208,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1403107920,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1403108614,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1403109082,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1403109501,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1403109744,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1403109898,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403110219,'37.58.100.163',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1403110643,'37.58.100.143',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1403112770,'37.58.100.130',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1403114165,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1403115096,'37.58.100.94',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1403115473,'37.58.100.83',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1403115799,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1403115831,'37.58.100.172',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1403115833,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403116130,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/user.php'),(1403116687,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1403117699,'157.55.39.208',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1403117761,'37.58.100.83',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1403117960,'37.58.100.130',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1403119486,'37.58.100.172',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1403120220,'37.58.100.163',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1403120671,'37.58.100.83',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1403120937,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1403121700,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403122292,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1403122292,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403122906,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1403123969,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403124070,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1403124086,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1403124108,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1403124127,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1403124153,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1403124182,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1403124205,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1403124222,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1403124240,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1403124258,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1403124275,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1403124324,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1403124341,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1403124429,'66.249.66.146',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1403125682,'66.249.66.146',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1403127207,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403127421,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/group_buy.php'),(1403127675,'37.58.100.230',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1403127930,'37.58.100.172',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1403128835,'37.58.100.226',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1403129675,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403129729,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1403130492,'37.58.100.143',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1403130648,'101.226.168.233',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=22','','/brand.php'),(1403130648,'101.226.168.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=19','','/brand.php'),(1403130648,'101.226.168.227',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=33&id=19','','/brand.php'),(1403130651,'101.226.168.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=11&id=8','','/category.php'),(1403130651,'101.226.168.230',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=10&id=8','','/category.php'),(1403130653,'37.58.100.230',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1403130654,'101.226.168.234',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=12&id=35','','/category.php'),(1403130813,'101.226.169.223',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=15&id=37','','/category.php'),(1403130813,'101.226.169.226',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=17&id=8','','/category.php'),(1403130813,'101.226.169.224',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=15&id=7','','/category.php'),(1403130816,'101.226.169.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=2','','/category.php'),(1403130816,'101.226.169.227',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=27','','/category.php'),(1403130816,'101.226.169.230',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=2&id=8','','/category.php'),(1403130820,'101.226.169.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=4&id=7','','/category.php'),(1403130820,'101.226.169.226',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=109&img=198','','/gallery.php'),(1403130824,'101.226.169.230',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=114&img=209','','/gallery.php'),(1403130824,'101.226.169.226',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=163&img=300','','/gallery.php'),(1403131121,'101.226.166.199',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=169&img=313','','/gallery.php'),(1403131121,'101.226.166.199',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=175&img=324','','/gallery.php'),(1403131121,'101.226.166.201',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=17&img=35','','/gallery.php'),(1403131127,'101.226.166.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=18&img=37','','/gallery.php'),(1403131128,'101.226.166.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=182&img=342','','/gallery.php'),(1403131128,'101.226.166.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=185&img=348','','/gallery.php'),(1403131136,'101.226.166.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=23&img=46','','/gallery.php'),(1403131136,'101.226.166.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=28&img=55','','/gallery.php'),(1403131146,'101.226.166.199',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=36&img=66','','/gallery.php'),(1403131146,'101.226.166.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=37&img=69','','/gallery.php'),(1403131298,'182.118.22.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=13&id=6','','/category.php'),(1403131713,'101.226.166.206',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=85&img=293','','/gallery.php'),(1403131774,'101.226.167.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=168&img=311','','/gallery.php'),(1403131789,'182.118.21.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=46&img=86','','/gallery.php'),(1403131789,'182.118.21.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=46&img=87','','/gallery.php'),(1403131789,'182.118.21.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=48&img=90','','/gallery.php'),(1403131789,'182.118.21.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=49&img=92','','/gallery.php'),(1403131789,'182.118.21.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=52&img=97','','/gallery.php'),(1403131839,'101.226.166.227',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=89&img=162','','/gallery.php'),(1403131839,'101.226.166.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=86&img=296','','/gallery.php'),(1403131839,'101.226.166.230',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=85&img=297','','/gallery.php'),(1403131855,'101.226.166.231',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=9&img=18','','/gallery.php'),(1403131855,'101.226.166.233',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=89&img=163','','/gallery.php'),(1403131855,'101.226.166.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=93&img=168','','/gallery.php'),(1403131861,'182.118.21.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=53&img=99','','/gallery.php'),(1403131861,'182.118.21.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=57&img=107','','/gallery.php'),(1403131861,'182.118.21.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=78&img=277','','/gallery.php'),(1403131869,'101.226.166.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=94&img=170','','/gallery.php'),(1403131869,'101.226.166.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=93&img=169','','/gallery.php'),(1403131878,'101.226.166.227',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=95&img=173','','/gallery.php'),(1403131878,'101.226.166.227',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=96&img=175','','/gallery.php'),(1403131926,'182.118.21.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=8&img=17','','/gallery.php'),(1403131926,'182.118.21.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=82&img=153','','/gallery.php'),(1403132059,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1403132112,'101.226.169.223',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=127','','/goods.php'),(1403132115,'101.226.169.201',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=38&img=289','','/gallery.php'),(1403132862,'182.118.25.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=134','','/goods.php'),(1403132862,'182.118.25.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=138','','/goods.php'),(1403133247,'37.58.100.172',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1403133662,'207.46.13.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1403134001,'37.58.100.69',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1403134522,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1403135184,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1403135411,'37.58.100.154',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1403135438,'37.58.100.69',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1403136466,'37.58.100.226',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1403136749,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403137447,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1403138153,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1403138583,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1403138828,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403141080,'37.58.100.230',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1403142884,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1403143661,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403143941,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1403145553,'37.58.100.94',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1403145776,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1403145908,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1403147563,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403149281,'37.58.100.81',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1403149473,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403153008,'37.58.100.230',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1403153233,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403153260,'37.58.100.143',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1403154085,'37.58.100.81',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1403154470,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1403154705,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403155063,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1403155223,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1403155247,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403156869,'37.58.100.69',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1403157738,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1403158212,'37.58.100.83',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1403159598,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1403160087,'37.58.100.226',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1403160732,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1403161444,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1403161813,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403161839,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1403163077,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403163093,'207.46.13.40',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1403163094,'207.46.13.40',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1403163094,'207.46.13.40',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1403163095,'207.46.13.40',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1403163095,'207.46.13.40',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1403163096,'207.46.13.40',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1403163096,'207.46.13.40',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1403163097,'207.46.13.40',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1403163097,'207.46.13.40',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1403163098,'207.46.13.40',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1403163099,'207.46.13.40',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1403163100,'207.46.13.40',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1403163100,'207.46.13.40',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1403163101,'207.46.13.40',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1403163102,'207.46.13.40',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1403163103,'207.46.13.40',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1403163104,'207.46.13.40',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1403163104,'207.46.13.40',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1403163105,'207.46.13.40',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1403163105,'207.46.13.40',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1403163106,'207.46.13.40',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1403163106,'207.46.13.40',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1403163107,'207.46.13.40',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1403163107,'207.46.13.40',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1403163108,'207.46.13.40',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1403163109,'207.46.13.40',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1403163109,'207.46.13.40',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1403163110,'207.46.13.40',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1403163111,'207.46.13.40',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1403163111,'207.46.13.40',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1403163122,'207.46.13.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1403163122,'207.46.13.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1403163123,'207.46.13.67',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1403163123,'207.46.13.67',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1403163124,'207.46.13.67',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1403163124,'207.46.13.67',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1403163124,'207.46.13.67',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1403163125,'207.46.13.67',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1403163125,'207.46.13.67',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1403163126,'207.46.13.67',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1403163126,'207.46.13.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1403163127,'207.46.13.67',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1403163128,'207.46.13.67',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1403163128,'207.46.13.67',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1403163129,'207.46.13.67',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1403163129,'207.46.13.67',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1403163130,'207.46.13.67',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1403163130,'207.46.13.67',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1403163131,'207.46.13.67',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1403163131,'207.46.13.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1403163142,'157.55.39.174',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1403163144,'157.55.39.174',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1403163145,'157.55.39.174',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1403163145,'157.55.39.174',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1403163146,'157.55.39.174',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1403163146,'157.55.39.174',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1403163146,'157.55.39.174',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1403163147,'157.55.39.174',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1403163147,'157.55.39.174',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1403163148,'157.55.39.174',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1403163148,'157.55.39.174',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1403163149,'157.55.39.174',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1403163150,'157.55.39.174',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1403163150,'157.55.39.174',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1403163151,'157.55.39.174',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1403163279,'207.46.13.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1403163280,'207.46.13.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1403163281,'207.46.13.93',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1403163281,'207.46.13.93',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1403163282,'207.46.13.93',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1403163282,'207.46.13.93',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1403163283,'207.46.13.93',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1403163284,'207.46.13.93',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1403163284,'207.46.13.93',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1403163285,'207.46.13.93',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1403163285,'207.46.13.93',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1403163286,'207.46.13.93',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1403163286,'207.46.13.93',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1403163287,'207.46.13.93',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1403163288,'207.46.13.93',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1403163288,'207.46.13.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1403164318,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1403164605,'37.58.100.83',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1403165359,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1403165534,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403165883,'37.58.100.154',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1403166988,'37.58.100.172',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1403167596,'37.58.100.81',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1403167701,'37.58.100.83',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1403167762,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1403167974,'37.58.100.163',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1403168643,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403169754,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403170828,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1403172618,'37.58.100.163',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1403173289,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1403174187,'37.58.100.154',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1403174494,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/pick_out.php'),(1403175342,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1403175551,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1403175825,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1403176215,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1403177060,'89.163.224.10',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1403178568,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403178614,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1403179335,'37.58.100.130',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1403179575,'37.58.100.172',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1403179902,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1403180150,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1403180257,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403180743,'37.58.100.226',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1403180885,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1403180888,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1403181762,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403181864,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403182251,'37.58.100.154',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1403182413,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1403182428,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1403182444,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1403182462,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1403182479,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1403182499,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1403182517,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1403182533,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1403182552,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1403182573,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1403182580,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1403182626,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1403182644,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1403182660,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1403182676,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1403183221,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/article_cat.php'),(1403184692,'198.27.69.127',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1403185184,'1.64.32.61',1,'Safari 537.36','Linux','zh-HK,zh','IANA','https://www.google.com.hk','/','','/category.php'),(1403185939,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1403185971,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1403186300,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403186643,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1403187226,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/tag_cloud.php'),(1403188773,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1403188821,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1403189446,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1403189783,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403191295,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403191510,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1403191718,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1403191947,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1403192906,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1403193405,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1403193632,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1403193671,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1403193696,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1403194523,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1403195651,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403196720,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1403197621,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403199156,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1403199657,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1403200150,'207.46.13.44',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1403200402,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1403202311,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1403203117,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1403203316,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1403203880,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1403204114,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403204510,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1403204535,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403205223,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403205680,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403206685,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1403207037,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/user.php'),(1403208019,'37.58.100.238',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1403208157,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1403208670,'37.58.100.238',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1403208812,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1403209544,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403210033,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403210647,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1403210872,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403211250,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1403213035,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1403213635,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1403213919,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403214893,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1403215033,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1403215151,'37.58.100.238',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1403218776,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1403219381,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1403219959,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1403220043,'37.58.100.88',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1403220311,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1403220835,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1403221753,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1403221880,'37.58.100.138',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1403221956,'37.58.100.227',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1403222579,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1403222894,'207.46.13.40',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1403223825,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1403223965,'37.58.100.146',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1403224353,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403224537,'37.58.100.149',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1403225751,'37.58.100.227',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1403225804,'37.58.100.227',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1403226144,'37.58.100.138',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1403226185,'37.58.100.88',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1403226411,'37.58.100.88',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1403226833,'37.58.100.156',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1403226931,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1403227220,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403227398,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403229007,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1403229538,'37.58.100.146',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1403229697,'207.46.13.40',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1403231320,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1403231454,'42.156.139.4',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/index.php'),(1403231789,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1403231882,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403234990,'37.58.100.227',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1403235425,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403237457,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1403237598,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1403238173,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1403239013,'37.58.100.146',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1403239504,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1403239995,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1403240166,'37.58.100.189',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1403241133,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1403242039,'37.58.100.227',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1403242077,'37.58.100.138',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1403242152,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1403242686,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1403242853,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1403243219,'37.58.100.149',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1403243370,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1403244814,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403245042,'37.58.100.166',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1403245681,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403245883,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1403245915,'37.58.100.146',1,'Unknow browser','Unknown','','IANA','','','','/article_cat.php'),(1403246198,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403247294,'37.58.100.166',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1403247535,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1403247946,'37.58.100.166',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1403248413,'37.58.100.88',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1403249511,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1403249956,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1403250401,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1403250838,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403251375,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403251490,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1403251793,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1403252816,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1403253849,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403254485,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1403254497,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1403254509,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1403254521,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1403254534,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1403254546,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1403254559,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1403254573,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1403254588,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1403254632,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1403254646,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1403254662,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1403254673,'37.58.100.238',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1403254938,'37.58.100.189',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1403254973,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403256504,'120.110.85.234',1,'Safari 537.36','Windows NT','zh-TW,zh','APNIC','https://www.google.com.tw','/','','/category.php'),(1403256918,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403257310,'101.226.33.204',1,'Unknow browser','Unknown','zh-cn, zh','IANA','https://www.google.com.tw','/','','/category.php'),(1403257541,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1403257772,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1403257908,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1403258646,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1403258804,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1403259105,'37.58.100.72',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1403259304,'37.58.100.156',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1403259305,'37.58.100.227',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1403260815,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1403260863,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403262049,'37.58.100.156',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1403262928,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1403263391,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1403264056,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403264273,'37.58.100.72',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1403264399,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403264726,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1403266103,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403266137,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403266367,'37.58.100.83',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1403266582,'198.27.81.220',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1403267643,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1403268382,'37.58.100.146',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1403268933,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1403268955,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403269421,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1403269645,'178.255.215.89',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/catalog.php'),(1403269738,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1403269769,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1403270174,'180.153.206.31',1,'Unknow browser','Unknown','zh-cn, zh','[未知IP0801]','','','','/index.php'),(1403270419,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1403271097,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1403271597,'37.58.100.146',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1403272014,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403273783,'157.55.39.111',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1403274908,'37.58.100.238',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1403275856,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article_cat.php'),(1403275873,'101.226.169.218',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=5','','/article.php'),(1403276140,'37.58.100.189',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1403276180,'101.226.167.212',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=22&id=1','','/category.php'),(1403276181,'101.226.167.214',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=39&img=72','','/gallery.php'),(1403276181,'101.226.167.214',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=139','','/goods.php'),(1403276184,'101.226.167.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=158','','/goods.php'),(1403276387,'101.226.167.251',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=2','','/article_cat.php'),(1403276561,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1403277109,'37.58.100.227',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1403277804,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1403278491,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1403279413,'37.58.100.166',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1403279557,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1403279808,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403279831,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1403279939,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403279984,'37.58.100.138',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1403279990,'37.58.100.227',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1403281195,'37.58.100.88',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1403281427,'37.58.100.72',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1403281584,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403281679,'37.58.100.227',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1403282823,'37.58.100.72',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1403284230,'37.58.100.156',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1403284816,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1403286428,'37.58.100.146',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1403286815,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/index.php'),(1403287851,'178.255.215.89',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1403289348,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403290835,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403293684,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1403294878,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article_cat.php'),(1403295106,'174.129.228.67',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1403298027,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403298677,'180.153.236.61',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=1','','/category.php'),(1403300166,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403305108,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1403307491,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1403307540,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403309191,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403309983,'180.153.236.176',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/','','/index.php'),(1403310648,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403310826,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403311353,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1403311371,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1403311386,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1403311405,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1403311422,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1403311440,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1403311458,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1403311478,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1403311496,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1403311543,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1403311559,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1403311575,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1403311592,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1403311680,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403315329,'37.58.100.149',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1403317117,'37.58.100.166',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1403318873,'37.58.100.146',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1403318896,'37.58.100.166',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1403319720,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1403320058,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1403320950,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403320989,'37.58.100.238',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1403321673,'37.58.100.238',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1403322057,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403322870,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403322881,'37.58.100.83',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1403323734,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1403324277,'37.58.100.189',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1403324925,'37.58.100.138',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1403324982,'37.58.100.149',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1403325527,'37.58.100.146',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1403326020,'37.58.100.88',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1403326103,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1403326282,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403327246,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1403327395,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403327771,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403328047,'37.58.100.83',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1403330227,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403331078,'37.58.100.189',1,'Unknow browser','Unknown','','IANA','','','','/user.php'),(1403332523,'37.58.100.166',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1403332864,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1403333193,'37.58.100.149',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1403333357,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1403335971,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1403336145,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1403338068,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1403338460,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403339002,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1403339098,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1403339105,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1403339111,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1403339115,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1403339120,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1403339127,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1403339415,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403339677,'37.58.100.88',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1403340357,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1403340950,'157.55.39.234',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1403342830,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1403343488,'37.58.100.72',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1403345187,'182.118.20.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=6&id=8','','/category.php'),(1403345187,'182.118.20.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/flow.php?step=checkout','','/flow.php'),(1403345208,'182.118.20.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=106&img=193','','/gallery.php'),(1403345208,'182.118.20.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=110&img=201','','/gallery.php'),(1403345233,'182.118.20.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=119&img=218','','/gallery.php'),(1403345233,'182.118.20.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=122&img=223','','/gallery.php'),(1403345251,'182.118.20.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=127&img=228','','/gallery.php'),(1403345251,'182.118.20.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=126&img=227','','/gallery.php'),(1403345262,'182.118.25.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=145&img=247','','/gallery.php'),(1403345262,'182.118.25.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=16&img=33','','/gallery.php'),(1403345262,'182.118.25.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=146&img=248','','/gallery.php'),(1403345262,'182.118.25.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=148&img=250','','/gallery.php'),(1403345262,'182.118.25.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=147&img=249','','/gallery.php'),(1403345268,'182.118.20.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=130&img=231','','/gallery.php'),(1403345268,'182.118.20.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=138&img=239','','/gallery.php'),(1403345291,'101.226.168.203',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=8','','/category.php'),(1403345305,'182.118.25.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=175&img=325','','/gallery.php'),(1403345305,'182.118.25.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=20&img=40','','/gallery.php'),(1403345326,'182.118.21.252',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=140&img=242','','/gallery.php'),(1403345332,'182.118.25.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=38&img=290','','/gallery.php'),(1403345332,'182.118.25.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=40&img=74','','/gallery.php'),(1403345355,'182.118.25.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=45&img=85','','/gallery.php'),(1403345377,'101.226.168.214',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=13&id=29','','/brand.php'),(1403345377,'101.226.168.215',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=12&id=11','','/category.php'),(1403345377,'101.226.168.212',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=4','','/brand.php'),(1403345381,'101.226.168.218',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=28','','/category.php'),(1403345381,'101.226.168.217',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=14','','/category.php'),(1403345385,'101.226.168.214',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=11','','/category.php'),(1403345592,'101.226.167.241',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=5&img=12','','/gallery.php'),(1403345885,'101.226.169.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=96&img=174','','/gallery.php'),(1403345962,'182.118.20.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=140','','/goods.php'),(1403345962,'182.118.20.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=143','','/goods.php'),(1403345966,'182.118.20.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=154','','/goods.php'),(1403345966,'182.118.20.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=144','','/goods.php'),(1403345968,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1403345968,'182.118.20.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=175','','/goods.php'),(1403345968,'182.118.20.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=160','','/goods.php'),(1403345972,'182.118.20.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=177','','/goods.php'),(1403345972,'182.118.20.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=20','','/goods.php'),(1403345975,'182.118.20.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=40','','/goods.php'),(1403345975,'182.118.20.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=34','','/goods.php'),(1403346088,'101.226.169.200',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=67&img=285','','/gallery.php'),(1403346088,'101.226.169.202',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=77&img=288','','/gallery.php'),(1403346088,'101.226.169.202',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=73&img=134','','/gallery.php'),(1403346091,'101.226.169.200',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=80&img=148','','/gallery.php'),(1403346091,'101.226.169.205',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=80&img=149','','/gallery.php'),(1403346091,'101.226.169.206',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=88&img=160','','/gallery.php'),(1403346094,'101.226.169.200',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=9&img=19','','/gallery.php'),(1403346094,'101.226.169.200',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=88&img=161','','/gallery.php'),(1403346097,'101.226.169.206',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=95&img=172','','/gallery.php'),(1403346097,'101.226.169.206',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=90&img=164','','/gallery.php'),(1403346223,'182.118.20.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/search.php?intro=new','','/search.php'),(1403346223,'182.118.20.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/user.php?act=login','','/user.php'),(1403346268,'182.118.20.254',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=5','','/goods.php'),(1403346438,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1403348181,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403348926,'157.55.39.111',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1403349577,'144.76.34.109',1,'Internet Explorer 6.0','Windows ME','','德国','','','','/article.php'),(1403350025,'180.153.201.79',1,'Unknow browser','Unknown','zh-cn, zh','[未知IP0801]','','','','/index.php'),(1403351129,'207.46.13.105',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1403351130,'207.46.13.105',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1403351134,'157.55.39.234',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1403351134,'157.55.39.234',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1403351165,'207.46.13.105',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1403351177,'157.55.39.111',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1403351204,'157.55.39.234',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1403351205,'157.55.39.234',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1403351205,'157.55.39.234',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1403351206,'157.55.39.234',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1403351206,'157.55.39.234',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1403351206,'157.55.39.234',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1403351207,'157.55.39.234',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1403351207,'157.55.39.234',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1403351208,'157.55.39.234',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1403351208,'157.55.39.234',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1403351209,'157.55.39.234',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1403351210,'157.55.39.234',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1403351210,'157.55.39.234',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1403351211,'157.55.39.234',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1403351217,'207.46.13.105',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1403351218,'207.46.13.105',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1403351220,'207.46.13.105',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1403351220,'207.46.13.105',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1403351221,'207.46.13.105',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1403351221,'207.46.13.105',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1403351222,'207.46.13.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1403351223,'207.46.13.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1403351223,'207.46.13.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1403351224,'207.46.13.105',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1403351225,'207.46.13.105',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1403351225,'207.46.13.105',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1403351226,'207.46.13.105',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1403351226,'207.46.13.105',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1403351227,'207.46.13.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1403351228,'207.46.13.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1403351228,'207.46.13.105',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1403351229,'207.46.13.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1403351230,'207.46.13.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1403351237,'157.55.39.111',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1403351238,'157.55.39.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1403351240,'157.55.39.111',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1403351240,'157.55.39.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1403351240,'157.55.39.111',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1403351241,'157.55.39.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1403351241,'157.55.39.111',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1403351242,'157.55.39.111',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1403351242,'157.55.39.111',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1403351243,'157.55.39.111',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1403351243,'157.55.39.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1403351691,'157.55.39.194',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1403351692,'157.55.39.194',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1403351692,'157.55.39.194',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1403351693,'157.55.39.194',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1403351693,'157.55.39.194',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1403351694,'157.55.39.194',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1403351694,'157.55.39.194',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1403351695,'157.55.39.194',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1403351695,'157.55.39.194',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1403351696,'157.55.39.194',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1403351696,'157.55.39.194',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1403351697,'157.55.39.194',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1403351697,'157.55.39.194',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1403351698,'157.55.39.194',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1403351698,'157.55.39.194',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1403351699,'157.55.39.194',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1403351700,'157.55.39.194',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1403351700,'157.55.39.194',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1403354481,'37.58.100.227',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1403354763,'157.55.39.234',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1403355202,'37.58.100.189',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1403355771,'37.58.100.238',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1403358430,'37.58.100.88',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1403358504,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403358760,'37.58.100.189',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1403359046,'37.58.100.72',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1403359205,'37.58.100.146',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1403359726,'37.58.100.83',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1403361236,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1403361275,'37.58.100.238',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1403361472,'37.58.100.83',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1403361751,'37.58.100.156',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1403362812,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403363354,'37.58.100.189',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1403364648,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403365424,'37.58.100.88',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1403367767,'37.58.100.227',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1403367908,'37.58.100.138',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1403369168,'37.58.100.189',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1403369430,'37.58.100.88',1,'Unknow browser','Unknown','','IANA','','','','/flow.php'),(1403369559,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1403369581,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1403369602,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1403369624,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1403369644,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1403369663,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1403369682,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1403369700,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1403369718,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1403369773,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1403369791,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1403369808,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1403369824,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1403370802,'37.58.100.238',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1403371473,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1403371541,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1403372500,'37.58.100.238',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1403374096,'37.58.100.238',1,'Unknow browser','Unknown','','IANA','','','','/pick_out.php'),(1403374661,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403375529,'37.58.100.138',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1403378453,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403378567,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1403378972,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1403379075,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1403379568,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403380123,'37.58.100.238',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1403380169,'37.58.100.227',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1403380170,'37.58.100.166',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1403380410,'37.58.100.189',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1403381545,'37.58.100.83',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1403382226,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403382929,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1403383695,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403383772,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403384166,'37.58.100.146',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1403384192,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1403385425,'37.58.100.88',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1403386793,'37.58.100.138',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1403386851,'37.58.100.83',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1403387225,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/user.php'),(1403388500,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1403388708,'37.58.100.149',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1403389112,'37.58.100.238',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1403389985,'37.58.100.156',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1403390735,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1403391468,'37.58.100.83',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1403392224,'37.58.100.238',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1403392679,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1403392980,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403393910,'37.58.100.138',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1403394083,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1403395128,'37.58.100.83',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1403395298,'37.58.100.83',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1403395847,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1403395955,'37.58.100.138',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1403396413,'37.58.100.72',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1403397284,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1403398728,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403399353,'37.58.100.83',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1403399829,'37.58.100.189',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1403401146,'37.58.100.227',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1403403161,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403403742,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/flow.php'),(1403404049,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1403404257,'37.58.100.227',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1403404281,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1403407433,'37.58.100.156',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1403407482,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403407656,'37.58.100.238',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1403408445,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403408507,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1403410584,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403410804,'37.58.100.146',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1403410905,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1403411075,'37.58.100.189',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1403412536,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1403414628,'37.58.100.146',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1403415078,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1403415133,'37.58.100.149',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1403415437,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1403415485,'37.58.100.146',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1403415689,'37.58.100.149',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1403415895,'37.58.100.238',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1403416902,'37.58.100.149',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1403417005,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article_cat.php'),(1403417830,'157.55.39.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1403418073,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403418443,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403418559,'37.58.100.146',1,'Unknow browser','Unknown','','IANA','','','','/group_buy.php'),(1403418775,'37.58.100.149',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1403419260,'37.58.100.238',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1403421697,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article_cat.php'),(1403421756,'37.58.100.138',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1403421824,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1403422194,'37.58.100.146',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1403422730,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403422937,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1403423034,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1403423630,'37.58.100.149',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1403423742,'37.58.100.189',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1403423820,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403423849,'37.58.100.83',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1403424350,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403424737,'37.58.100.72',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1403424835,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1403425001,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403426437,'37.58.100.156',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1403427006,'157.55.39.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1403427572,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1403427590,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1403427609,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1403427632,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1403427652,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1403427671,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1403427692,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1403427712,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1403427731,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1403427757,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1403427776,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1403427795,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1403427817,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1403427838,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1403427859,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1403428592,'37.58.100.83',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1403428758,'37.58.100.238',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1403429077,'37.58.100.189',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1403429361,'37.58.100.138',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1403429425,'37.58.100.146',1,'Unknow browser','Unknown','','IANA','','','','/catalog.php'),(1403429725,'37.58.100.149',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1403429777,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1403429814,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1403430269,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1403431155,'37.58.100.166',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1403431558,'37.58.100.88',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1403431678,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1403431953,'37.58.100.166',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1403432675,'37.58.100.156',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1403433902,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1403435589,'37.58.100.138',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1403435770,'37.58.100.166',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1403436356,'37.58.100.189',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1403436543,'37.58.100.189',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1403436650,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403437146,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403438616,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1403438649,'37.58.100.238',1,'Unknow browser','Unknown','','IANA','','','','/search.php'),(1403439968,'37.58.100.138',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1403440236,'37.58.100.166',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1403440819,'37.58.100.88',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1403440946,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1403441067,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403441191,'37.58.100.156',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1403442961,'37.58.100.72',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1403442970,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403443758,'37.58.100.238',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1403443833,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1403443979,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403444263,'37.58.100.238',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1403444710,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403444823,'37.58.100.156',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1403446089,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1403446154,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1403447416,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1403447579,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403447603,'37.58.100.138',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1403447633,'157.55.39.194',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1403448312,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1403448395,'37.58.100.227',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1403449228,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403449706,'37.58.100.88',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1403451460,'37.58.100.83',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1403451730,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1403452638,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1403454505,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403454810,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1403455016,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1403456396,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403456758,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403457413,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403457839,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1403458037,'37.58.100.156',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1403458411,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403458665,'37.58.100.189',1,'Unknow browser','Unknown','','IANA','','','','/flow.php'),(1403458885,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1403460846,'37.58.100.146',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1403461236,'37.58.100.88',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1403462650,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1403462843,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1403465151,'37.58.100.146',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1403465177,'37.58.100.83',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1403465697,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1403466390,'37.58.100.72',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1403466394,'37.58.100.72',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1403467072,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403467188,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403467416,'37.58.100.166',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1403467513,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403467681,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1403467698,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1403468033,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1403468850,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1403469003,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1403469006,'157.55.39.32',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1403469776,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1403470115,'37.58.100.88',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1403470343,'37.58.100.149',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1403470389,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1403471768,'37.58.100.166',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1403472172,'37.58.100.146',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1403472358,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1403472413,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1403473095,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1403473105,'37.58.100.146',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1403474347,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403476058,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403476088,'37.58.100.227',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1403478699,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1403479358,'37.58.100.83',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1403479456,'37.58.100.88',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1403479911,'37.58.100.166',1,'Unknow browser','Unknown','','IANA','','','','/user.php'),(1403479934,'37.58.100.238',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1403481163,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/user.php'),(1403481188,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1403484258,'37.58.100.156',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1403484307,'37.58.100.146',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1403484882,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403485098,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1403485258,'37.58.100.88',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1403485996,'37.58.100.238',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1403486168,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1403488619,'37.58.100.156',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1403490065,'42.120.160.4',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/index.php'),(1403490188,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1403490530,'37.58.100.156',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1403492267,'37.58.100.227',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1403492379,'37.58.100.88',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1403492544,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403492825,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1403494809,'37.58.100.72',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1403494995,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1403495276,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1403497185,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403498450,'37.58.100.238',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1403498574,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1403498587,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1403498600,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1403498614,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1403498627,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1403498641,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1403498655,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1403498669,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1403498683,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1403498698,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1403498742,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1403498756,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1403498774,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1403499652,'37.58.100.83',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1403499673,'37.58.100.238',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1403500571,'37.58.100.156',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1403500691,'37.58.100.227',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1403500841,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1403501162,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1403502536,'37.58.100.238',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1403502573,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403503232,'37.58.100.149',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1403504574,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403505236,'37.58.100.88',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1403506534,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1403507392,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1403507612,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1403507620,'37.58.100.166',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1403507769,'37.58.100.88',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1403508663,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1403508853,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1403508858,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1403509011,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403509749,'37.58.100.72',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1403510032,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1403511326,'37.58.100.138',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1403511892,'42.75.123.174',1,'Safari 534.24','Linux','zh-TW, en-US','IANA','http://www.google.com.tw','/url?sa=t&rct=j&q=&esrc=s&source=web&cd=7&ved=0CEkQFjAG&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Fcategory.php%3Fid%3D9%26brand%3D9&ei=Q-OnU7SFEoeVkAWNwoDgCQ&usg=AFQjCNGveZn5pmnKQJfi4UmnjWh86bbzEw','','/category.php'),(1403512228,'37.58.100.227',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1403513004,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1403513289,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403514067,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1403514501,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1403514910,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1403515220,'37.58.100.146',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1403515566,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403516078,'37.58.100.72',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1403517091,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403517394,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1403517473,'37.58.100.156',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1403517883,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1403518716,'157.55.39.28',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1403518803,'37.58.100.149',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1403519242,'37.58.100.138',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1403519853,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1403520348,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1403520408,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1403520451,'37.58.100.227',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1403520609,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1403520797,'37.58.100.146',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1403521209,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403521313,'37.58.100.83',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1403522041,'37.58.100.227',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1403522092,'37.58.100.189',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1403522224,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403522947,'37.58.100.227',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1403524377,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1403525024,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1403525461,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1403526542,'182.118.41.161',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/','','/index.php'),(1403526884,'37.58.100.83',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1403527309,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403527412,'37.58.100.146',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1403528654,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403528734,'37.58.100.138',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1403529944,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1403530253,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1403531657,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1403532115,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403532550,'37.58.100.166',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1403533003,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403533109,'37.58.100.138',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1403533119,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1403533165,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1403533587,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1403533593,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1403533833,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403534331,'157.55.39.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1403534331,'157.55.39.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1403534332,'157.55.39.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1403534333,'157.55.39.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1403534333,'157.55.39.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1403534333,'157.55.39.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1403534334,'157.55.39.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1403534334,'157.55.39.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1403534335,'157.55.39.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1403534336,'157.55.39.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1403534336,'157.55.39.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1403534337,'157.55.39.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1403534338,'157.55.39.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1403534338,'157.55.39.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1403534342,'157.55.39.194',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1403534343,'157.55.39.194',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1403534344,'157.55.39.194',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1403534344,'157.55.39.194',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1403534345,'157.55.39.194',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1403534345,'157.55.39.194',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1403534346,'157.55.39.194',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1403534347,'157.55.39.194',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1403534347,'157.55.39.194',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1403534348,'157.55.39.194',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1403534348,'157.55.39.194',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1403534349,'157.55.39.194',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1403534350,'157.55.39.194',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1403534350,'157.55.39.194',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1403534351,'157.55.39.194',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1403534352,'157.55.39.194',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1403534380,'157.55.39.194',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1403534380,'157.55.39.194',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1403534395,'157.55.39.109',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1403534396,'157.55.39.109',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1403534396,'157.55.39.109',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1403534397,'157.55.39.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1403534398,'157.55.39.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1403534398,'157.55.39.109',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1403534398,'157.55.39.109',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1403534399,'157.55.39.109',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1403534400,'157.55.39.109',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1403534400,'157.55.39.109',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1403534401,'157.55.39.109',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1403534401,'157.55.39.109',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1403534402,'157.55.39.109',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1403534403,'157.55.39.109',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1403534403,'157.55.39.109',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1403534404,'157.55.39.109',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1403534405,'157.55.39.109',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1403534532,'157.55.39.109',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1403534533,'157.55.39.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1403534916,'37.58.100.146',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1403535001,'37.58.100.156',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1403535165,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403535248,'157.55.39.148',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1403535248,'157.55.39.148',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1403535249,'157.55.39.148',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1403535249,'157.55.39.148',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1403535250,'157.55.39.148',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1403535250,'157.55.39.148',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1403535251,'157.55.39.148',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1403535251,'157.55.39.148',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1403535251,'157.55.39.148',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1403535252,'157.55.39.148',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1403535253,'157.55.39.148',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1403535253,'157.55.39.148',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1403535254,'157.55.39.148',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1403535255,'157.55.39.148',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1403535255,'157.55.39.148',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1403535256,'157.55.39.148',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1403535257,'157.55.39.148',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1403535258,'157.55.39.148',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1403535258,'157.55.39.148',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1403535259,'157.55.39.148',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1403535259,'157.55.39.148',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1403535260,'157.55.39.148',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1403535261,'157.55.39.148',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1403535261,'157.55.39.148',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1403535262,'157.55.39.148',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1403535263,'157.55.39.148',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1403535971,'122.116.209.227',1,'Safari 534.30','Linux','zh-TW, en-US','台湾省','http://www.google.com','/search?q=%E6%B5%81%E8%A1%8C%E9%A6%99%E6%B0%B4&client=ms-android-samsung&site=webhp&ei=G0KoU8PyFdjf8AWSm4KgDA&start=20&sa=N&biw=640&bih=335','流行香水','/category.php'),(1403536757,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1403537188,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1403537994,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1403538091,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1403538823,'157.55.39.109',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1403539102,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403539241,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1403540074,'37.58.100.72',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1403540306,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1403541113,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1403541496,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1403541605,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1403542059,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403542068,'37.58.100.138',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1403542787,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1403543019,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1403543406,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403543559,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1403543723,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403543934,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1403543961,'37.58.100.146',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1403544652,'37.58.100.83',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1403545044,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403546098,'157.55.39.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1403546134,'37.58.100.189',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1403546138,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403546562,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1403546952,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1403547382,'157.55.39.194',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1403547545,'37.58.100.156',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1403548497,'37.58.100.238',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1403549748,'37.58.100.149',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1403551321,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/catalog.php'),(1403551895,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1403551992,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1403552277,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403552956,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1403553988,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1403554899,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1403555015,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1403555196,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1403555290,'37.58.100.72',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1403555374,'37.58.100.227',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1403555668,'37.58.100.146',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1403556193,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1403556401,'37.58.100.149',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1403556923,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1403556941,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1403556958,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1403556976,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1403556998,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1403557021,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1403557030,'37.58.100.149',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1403557043,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1403557063,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1403557123,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1403557141,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1403557161,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1403557275,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1403557366,'37.58.100.227',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1403557397,'37.58.100.88',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1403557495,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1403559308,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1403559624,'37.58.100.83',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1403559917,'37.58.100.88',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1403560504,'37.58.100.72',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1403560612,'37.58.100.156',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1403560780,'37.58.100.149',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1403560971,'37.58.100.156',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1403560977,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403561425,'37.58.100.146',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1403561757,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1403562002,'37.58.100.146',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1403562035,'37.58.100.72',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1403562266,'37.58.100.149',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1403562650,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403562846,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403563097,'37.58.100.83',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1403563428,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403563433,'37.58.100.227',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1403563491,'37.58.100.189',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1403564155,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403565459,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1403565671,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1403566239,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1403566314,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403566347,'37.58.100.83',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1403566405,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1403566983,'37.58.100.83',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1403567716,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1403568145,'37.58.100.227',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1403568515,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1403568587,'37.58.100.72',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1403568617,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1403571502,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1403571638,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403571720,'37.58.100.146',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1403571934,'37.58.100.227',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1403572056,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403572113,'157.55.39.73',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1403572654,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1403572742,'37.58.100.227',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1403573585,'37.58.100.83',1,'Unknow browser','Unknown','','IANA','','','','/user.php'),(1403573917,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403574064,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1403574995,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1403575151,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1403576955,'37.58.100.149',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1403577318,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403577325,'37.58.100.88',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1403577969,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1403578697,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1403579548,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1403579840,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403581285,'37.58.100.189',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1403581757,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1403582686,'37.58.100.72',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1403582911,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403583364,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403583491,'37.58.100.227',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1403584095,'37.58.100.227',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1403584456,'37.58.100.138',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1403585650,'37.58.100.83',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1403585868,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1403586593,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403586836,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403588310,'37.58.100.146',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1403588403,'37.58.100.72',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1403588727,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403588924,'37.58.100.83',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1403589011,'157.55.39.237',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1403589219,'37.58.100.189',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1403589629,'37.58.100.166',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1403591263,'37.58.100.83',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1403591953,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1403592079,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403592402,'37.58.100.227',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1403592538,'37.58.100.156',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1403592541,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403592711,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403594024,'37.58.100.156',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1403594429,'37.58.100.138',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1403594582,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1403594657,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1403594790,'157.55.39.109',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1403595971,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1403596436,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1403596928,'37.58.100.72',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1403597415,'37.58.100.83',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1403598835,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403599150,'37.58.100.166',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1403599176,'37.58.100.189',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1403599214,'37.58.100.166',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1403599283,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1403600152,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1403600977,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403601974,'37.58.100.88',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1403602654,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403603108,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403604554,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403604985,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403605178,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403605287,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1403605492,'37.58.100.156',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1403605737,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403605841,'37.58.100.146',1,'Unknow browser','Unknown','','IANA','','','','/snatch.php'),(1403606332,'37.58.100.189',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1403606491,'157.55.39.73',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1403607825,'37.58.100.138',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1403607994,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1403608308,'182.118.20.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=14&id=29','','/brand.php'),(1403608308,'182.118.20.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=28','','/brand.php'),(1403608312,'182.118.20.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=24','','/brand.php'),(1403608312,'182.118.20.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=25','','/brand.php'),(1403608316,'182.118.20.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=5','','/brand.php'),(1403608316,'182.118.20.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=23','','/brand.php'),(1403608320,'182.118.20.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=25','','/brand.php'),(1403608320,'182.118.20.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=4','','/brand.php'),(1403608324,'182.118.20.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=22','','/brand.php'),(1403608324,'182.118.20.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=9','','/brand.php'),(1403608335,'37.58.100.227',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1403608483,'37.58.100.156',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1403608615,'101.226.169.213',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=30','','/brand.php'),(1403608615,'101.226.169.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=27','','/brand.php'),(1403608615,'101.226.169.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=29','','/brand.php'),(1403608618,'101.226.169.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=1&id=35','','/category.php'),(1403608618,'101.226.169.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=7','','/brand.php'),(1403608618,'101.226.169.212',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=1&id=7','','/category.php'),(1403608622,'101.226.169.213',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=20&id=35','','/category.php'),(1403608622,'101.226.169.212',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=23&id=37','','/category.php'),(1403608627,'101.226.169.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=8','','/category.php'),(1403608627,'101.226.169.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=16','','/category.php'),(1403609032,'182.118.20.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=102&img=186','','/gallery.php'),(1403609032,'182.118.20.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=10&img=20','','/gallery.php'),(1403609036,'182.118.20.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=103&img=271','','/gallery.php'),(1403609037,'182.118.20.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=103&img=187','','/gallery.php'),(1403609040,'182.118.20.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=113&img=207','','/gallery.php'),(1403609040,'182.118.20.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=112&img=205','','/gallery.php'),(1403609044,'182.118.20.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=132&img=233','','/gallery.php'),(1403609044,'182.118.20.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=149&img=251','','/gallery.php'),(1403609048,'182.118.20.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=167&img=309','','/gallery.php'),(1403609048,'182.118.20.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=179&img=332','','/gallery.php'),(1403609111,'182.118.25.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=24','','/brand.php'),(1403609241,'182.118.22.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=179&img=333','','/gallery.php'),(1403609325,'182.118.25.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=66&img=121','','/gallery.php'),(1403609325,'182.118.25.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=34&img=63','','/gallery.php'),(1403609325,'182.118.25.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=33&img=61','','/gallery.php'),(1403609325,'182.118.25.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=60&img=112','','/gallery.php'),(1403609328,'182.118.25.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=44&img=82','','/gallery.php'),(1403609332,'182.118.25.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=72&img=133','','/gallery.php'),(1403609332,'182.118.25.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=94&img=171','','/gallery.php'),(1403609335,'182.118.25.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=110','','/goods.php'),(1403609335,'182.118.25.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=114','','/goods.php'),(1403609338,'182.118.25.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=117','','/goods.php'),(1403609384,'101.226.167.226',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=25','','/brand.php'),(1403609512,'182.118.20.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=54','','/goods.php'),(1403609512,'182.118.21.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=120','','/goods.php'),(1403609512,'182.118.20.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=18','','/goods.php'),(1403609512,'182.118.20.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=184','','/goods.php'),(1403609512,'182.118.21.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=49','','/goods.php'),(1403609517,'182.118.20.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=65','','/goods.php'),(1403609517,'182.118.21.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=67','','/goods.php'),(1403609518,'101.226.168.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=119','','/goods.php'),(1403609520,'182.118.21.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=68','','/goods.php'),(1403609523,'182.118.21.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=77','','/goods.php'),(1403609523,'182.118.21.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=81','','/goods.php'),(1403609658,'37.58.100.166',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1403609775,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1403609886,'101.226.169.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=89','','/goods.php'),(1403610244,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1403610308,'101.226.168.238',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=4&id=6','','/category.php'),(1403611365,'157.55.39.237',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1403611507,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403611547,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403611972,'157.55.39.73',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1403612040,'37.58.100.146',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1403612271,'37.58.100.189',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1403612643,'37.58.100.166',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1403613979,'37.58.100.138',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1403613980,'37.58.100.88',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1403615314,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1403615331,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1403615349,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1403615366,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1403615384,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1403615405,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1403615423,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1403615441,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1403615500,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1403615524,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1403615544,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1403615565,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1403615585,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1403615696,'157.55.39.73',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1403616220,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1403616762,'37.58.100.83',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1403616894,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1403617162,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/brand.php'),(1403617162,'37.58.100.88',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1403617190,'37.58.100.146',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1403617256,'37.58.100.72',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1403617523,'37.58.100.83',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1403618877,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403619274,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403619325,'37.58.100.149',1,'Unknow browser','Unknown','','IANA','','','','/tag_cloud.php'),(1403622392,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1403623819,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1403624652,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403626603,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403627180,'37.58.100.166',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1403629275,'37.58.100.88',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1403629766,'37.58.100.189',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1403629977,'37.58.100.166',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1403632075,'37.58.100.72',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1403632429,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1403633753,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403633851,'157.55.39.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1403634659,'37.58.100.88',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1403635265,'37.58.100.227',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1403635989,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1403637412,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403638403,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403638492,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1403639877,'46.29.20.219',1,'Internet Explorer 5.01','Windows 2000','','IANA','','','','/index.php'),(1403640545,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403640604,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403642121,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403643941,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1403647868,'178.255.215.89',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1403649076,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403652037,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1403652297,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1403653012,'42.69.97.133',1,'Safari 534.30','Linux','zh-TW, en-US','IANA','','','','/index.php'),(1403655901,'42.69.97.133',2,'Safari 534.30','Linux','zh-TW, en-US','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1403657981,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1403659395,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403659407,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1403660233,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403660233,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1403660315,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1403661645,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1403661773,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/user.php'),(1403663723,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403664264,'42.120.161.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/brand.php'),(1403664264,'42.156.139.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1403664267,'42.120.160.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/brand.php'),(1403664268,'42.156.137.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/brand.php'),(1403665574,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403666066,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403667002,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1403667611,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403668128,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1403668154,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1403669555,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403669911,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1403670526,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403670867,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1403676979,'157.55.39.173',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1403676996,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1403677711,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403678063,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1403679583,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403680193,'106.120.160.119',1,'Internet Explorer 8.0','Windows NT','','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1403680225,'220.181.132.195',1,'Safari 536.11','Unknown','en-us,en','北京市','','','','/index.php'),(1403681868,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1403681920,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1403684748,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1403685413,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1403686005,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1403686023,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1403686045,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1403686063,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1403686081,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1403686100,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1403686120,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1403686139,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1403686157,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1403686173,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1403686224,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1403686241,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1403686257,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1403686816,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403689054,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403689445,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1403689771,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1403693912,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article_cat.php'),(1403694886,'101.226.89.115',1,'Unknow browser','Unknown','zh-cn, zh','IANA','','','','/index.php'),(1403697085,'125.73.32.175',1,'Internet Explorer 8.0','Windows XP','zh-cn','广西自治区柳州市','http://www.so.com','/s?ie=utf-8&src=lm&shb=1&ls=n079588628d&q=XENIUM%E9%A6%99%E6%B0%B4','','/category.php'),(1403697540,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1403697902,'101.226.89.123',1,'Unknow browser','Unknown','zh-cn, zh','IANA','http://www.so.com','/s?ie=utf-8&src=lm&shb=1&ls=n079588628d&q=XENIUM%E9%A6%99%E6%B0%B4','','/category.php'),(1403698394,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1403698554,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403703988,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1403704859,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1403705490,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1403705499,'180.153.236.143',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=1','','/category.php'),(1403707581,'173.252.74.118',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1403707581,'173.252.74.118',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1403710476,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1403711437,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403711766,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403712545,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1403713071,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1403713072,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1403713073,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1403713073,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1403713074,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1403713074,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1403713075,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1403713110,'157.55.39.96',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1403713111,'157.55.39.96',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1403713116,'157.55.39.73',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1403713117,'157.55.39.73',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1403713118,'157.55.39.73',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1403713282,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1403713283,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1403713284,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1403713284,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1403713285,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1403713285,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1403713286,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1403713287,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1403713287,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1403713288,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1403713288,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1403713289,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1403713289,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1403713290,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1403713291,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1403713291,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1403713299,'157.55.39.173',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1403713300,'157.55.39.173',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1403713300,'157.55.39.173',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1403713301,'157.55.39.173',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1403713301,'157.55.39.173',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1403713301,'157.55.39.173',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1403713302,'157.55.39.173',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1403713302,'157.55.39.173',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1403713303,'157.55.39.173',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1403713303,'157.55.39.173',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1403713304,'157.55.39.173',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1403713305,'157.55.39.173',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1403713305,'157.55.39.173',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1403713311,'157.55.39.73',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1403713311,'157.55.39.73',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1403713312,'157.55.39.73',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1403713313,'157.55.39.73',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1403713313,'157.55.39.73',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1403713314,'157.55.39.73',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1403713314,'157.55.39.73',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1403713315,'157.55.39.73',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1403713315,'157.55.39.73',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1403713316,'157.55.39.73',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1403713316,'157.55.39.73',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1403713317,'157.55.39.73',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1403713318,'157.55.39.73',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1403713547,'157.55.39.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1403713548,'157.55.39.95',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1403713549,'157.55.39.95',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1403713549,'157.55.39.95',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1403713550,'157.55.39.95',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1403713550,'157.55.39.95',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1403713551,'157.55.39.95',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1403713551,'157.55.39.95',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1403713552,'157.55.39.95',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1403713552,'157.55.39.95',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1403713553,'157.55.39.95',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1403713553,'157.55.39.95',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1403713554,'157.55.39.95',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1403713555,'157.55.39.95',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1403713555,'157.55.39.95',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1403713556,'157.55.39.95',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1403713619,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403714638,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1403714638,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1403714638,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1403714654,'157.55.39.73',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1403714684,'157.55.39.173',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1403716449,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1403716671,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403717046,'217.73.208.26',1,'Unknow browser','Linux','','欧洲','','','','/index.php'),(1403717998,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1403718250,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403718790,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1403721779,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403722160,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403722387,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1403724798,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1403727973,'157.55.39.95',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1403731332,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1403734676,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403735470,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1403736653,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403738541,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1403739789,'157.55.39.173',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1403740395,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1403740406,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/tag_cloud.php'),(1403741362,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1403741519,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1403744379,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403745159,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403745858,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1403746309,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1403748851,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1403749361,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403749515,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1403751324,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403753437,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403753830,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1403754107,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1403755178,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403755506,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403755753,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403756834,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1403757170,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1403757246,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1403757641,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1403757728,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1403757741,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1403757768,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1403757781,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1403757795,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1403757809,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1403757826,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1403757840,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1403757854,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1403757900,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1403757915,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1403757931,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1403758626,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403759384,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/user.php'),(1403760867,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403764805,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1403765301,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1403765657,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403766366,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1403767519,'207.46.13.39',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1403767519,'207.46.13.39',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1403767520,'207.46.13.39',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1403767521,'207.46.13.39',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1403767521,'207.46.13.39',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1403767521,'207.46.13.39',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1403767522,'207.46.13.39',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1403767522,'207.46.13.39',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1403767523,'207.46.13.39',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1403767523,'207.46.13.39',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1403767524,'207.46.13.39',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1403767525,'207.46.13.39',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1403767525,'207.46.13.39',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1403767526,'207.46.13.39',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1403767527,'207.46.13.39',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1403767534,'157.55.39.173',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1403767534,'157.55.39.173',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1403767535,'157.55.39.173',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1403767535,'157.55.39.173',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1403767536,'157.55.39.173',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1403767536,'157.55.39.173',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1403767537,'157.55.39.173',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1403767537,'157.55.39.173',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1403767538,'157.55.39.173',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1403767538,'157.55.39.173',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1403767539,'157.55.39.173',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1403767539,'157.55.39.173',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1403767540,'157.55.39.173',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1403767540,'157.55.39.173',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1403767541,'157.55.39.173',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1403767541,'157.55.39.173',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1403767542,'157.55.39.173',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1403767543,'157.55.39.173',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1403767543,'157.55.39.173',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1403767552,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1403767553,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1403767553,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1403767554,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1403767554,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1403767555,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1403767555,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1403767556,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1403767556,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1403767557,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1403767557,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1403767558,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1403767559,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1403767559,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1403767560,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1403767560,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1403767561,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1403767561,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1403767562,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1403767563,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1403767593,'157.55.39.73',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1403767594,'157.55.39.73',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1403767594,'157.55.39.73',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1403767595,'157.55.39.73',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1403767595,'157.55.39.73',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1403767596,'157.55.39.73',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1403767597,'157.55.39.73',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1403767597,'157.55.39.73',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1403767598,'157.55.39.73',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1403767599,'157.55.39.73',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1403767599,'157.55.39.73',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1403769808,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1403769904,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403771160,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403771176,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1403771391,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1403771533,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1403772075,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1403772676,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1403773266,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1403773409,'207.46.13.39',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1403773574,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1403774115,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1403775652,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1403775730,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1403776670,'157.55.39.173',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1403777471,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1403778210,'101.226.168.239',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=2','','/category.php'),(1403778230,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1403778396,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1403778673,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1403779272,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1403779387,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403781216,'174.129.228.67',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/tag_cloud.php'),(1403781604,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1403781672,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1403783319,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403784447,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1403786301,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403788923,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1403789664,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1403789923,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1403790179,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1403790739,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403791218,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1403794470,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1403794746,'157.55.39.243',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1403794976,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1403795496,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1403796291,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403797978,'101.226.166.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=18','','/brand.php'),(1403797978,'101.226.166.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=20','','/brand.php'),(1403797978,'101.226.166.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=21','','/brand.php'),(1403797982,'101.226.166.223',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=3','','/brand.php'),(1403797982,'101.226.166.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=7','','/brand.php'),(1403797985,'101.226.166.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=10','','/brand.php'),(1403797985,'101.226.166.223',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=11','','/brand.php'),(1403797988,'101.226.166.226',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=15','','/brand.php'),(1403798313,'101.226.167.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=8','','/brand.php'),(1403798313,'101.226.166.254',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=23&id=11','','/category.php'),(1403798313,'101.226.167.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=35','','/category.php'),(1403798317,'101.226.166.253',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=13','','/category.php'),(1403798317,'101.226.167.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=8&id=37','','/category.php'),(1403798317,'101.226.166.254',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=101&img=184','','/gallery.php'),(1403798323,'101.226.166.253',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=139&img=240','','/gallery.php'),(1403798323,'101.226.167.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=104&img=281','','/gallery.php'),(1403798327,'101.226.167.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=152&img=254','','/gallery.php'),(1403798327,'101.226.167.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=142&img=244','','/gallery.php'),(1403798717,'182.118.20.237',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=6','','/brand.php'),(1403798925,'101.226.166.252',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=154&img=256','','/gallery.php'),(1403799093,'182.118.25.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=33','','/goods.php'),(1403799093,'182.118.25.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=174','','/goods.php'),(1403799093,'182.118.25.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=164','','/goods.php'),(1403799093,'182.118.25.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=159','','/goods.php'),(1403799093,'182.118.25.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=187','','/goods.php'),(1403799258,'101.226.167.239',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=73','','/goods.php'),(1403799270,'182.118.25.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=44','','/goods.php'),(1403799270,'182.118.25.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=63','','/goods.php'),(1403799302,'182.118.20.179',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=159&img=261','','/gallery.php'),(1403799302,'182.118.20.172',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=16&img=32','','/gallery.php'),(1403799302,'182.118.20.182',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=160&img=262','','/gallery.php'),(1403799303,'182.118.20.171',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=181&img=340','','/gallery.php'),(1403799303,'182.118.20.168',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=39&img=73','','/gallery.php'),(1403799405,'182.118.25.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=64','','/goods.php'),(1403799405,'182.118.25.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=71','','/goods.php'),(1403799471,'101.226.169.223',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=96','','/goods.php'),(1403799471,'101.226.169.224',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/user.php?act=register','','/user.php'),(1403799506,'182.118.25.240',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=98&img=177','','/gallery.php'),(1403799516,'182.118.20.183',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=52&img=98','','/gallery.php'),(1403799516,'182.118.20.162',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=76&img=141','','/gallery.php'),(1403799516,'182.118.20.171',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=79&img=275','','/gallery.php'),(1403799650,'182.118.25.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=72','','/goods.php'),(1403799701,'182.118.20.175',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=84&img=155','','/gallery.php'),(1403799701,'182.118.20.166',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=83&img=276','','/gallery.php'),(1403799728,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1403801968,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1403802550,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1403804378,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403806246,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403807575,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/index.php'),(1403807768,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1403810439,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403810764,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403811242,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403813070,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1403814071,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1403814243,'46.29.20.219',1,'Internet Explorer 5.01','Windows 2000','','IANA','','','','/index.php'),(1403814665,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1403814992,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1403815284,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1403815298,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1403815313,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1403815329,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1403815346,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1403815364,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1403815382,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1403815404,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1403815426,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1403815445,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1403815501,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1403815517,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1403815532,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1403815608,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1403816167,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1403816384,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1403816766,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1403817103,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1403818312,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403818880,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1403819480,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1403820679,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1403821131,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1403821291,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403821833,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1403824396,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403824839,'157.55.39.73',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1403825644,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403826148,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/catalog.php'),(1403827429,'157.55.39.243',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1403830887,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403831326,'113.10.169.177',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1403833611,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403836871,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403837106,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403837128,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403838775,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1403838818,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1403841003,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1403842013,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1403842182,'157.55.39.243',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1403842694,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1403843368,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403843778,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403843992,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1403844631,'182.118.21.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=5','','/brand.php'),(1403844631,'182.118.21.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=8','','/brand.php'),(1403844801,'101.226.169.218',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=9','','/brand.php'),(1403844821,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1403844830,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1403844904,'182.118.22.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=11','','/category.php'),(1403844907,'182.118.22.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=22','','/brand.php'),(1403844911,'182.118.22.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=6','','/category.php'),(1403844911,'182.118.22.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=19&id=33','','/category.php'),(1403844914,'182.118.22.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=108&img=197','','/gallery.php'),(1403844914,'182.118.22.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=112&img=204','','/gallery.php'),(1403844917,'182.118.22.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=12&img=24','','/gallery.php'),(1403844917,'182.118.22.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=120&img=220','','/gallery.php'),(1403844921,'182.118.22.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=29&img=57','','/gallery.php'),(1403844921,'182.118.22.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=98&img=178','','/gallery.php'),(1403844950,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403845092,'182.118.25.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=14','','/goods.php'),(1403845193,'182.118.25.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=15','','/goods.php'),(1403845193,'182.118.25.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=95','','/goods.php'),(1403845399,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1403847180,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/snatch.php'),(1403847271,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403849821,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1403849931,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1403853066,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403853265,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403854192,'157.55.39.217',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1403855515,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1403855941,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1403859054,'157.55.39.217',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1403859981,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1403859985,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403861062,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403862334,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403862843,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1403863009,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403863235,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1403864487,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1403867157,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1403867257,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403871879,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1403872114,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1403873414,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1403873430,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1403873447,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1403873462,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1403873479,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1403873495,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1403873513,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1403873530,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1403873583,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1403873601,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1403873618,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1403873634,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1403875052,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1403876046,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1403876331,'157.55.39.217',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1403878084,'157.55.39.73',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1403879836,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1403880871,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403881637,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403881827,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403884044,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1403886864,'157.55.39.217',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1403887047,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1403888379,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1403888752,'157.55.39.217',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1403889399,'1.172.164.107',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','https://www.google.com.tw','/','','/brand.php'),(1403889583,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403891028,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403892393,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1403895944,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1403896074,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403896492,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403897572,'157.55.39.162',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1403898365,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403899002,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1403899450,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1403903816,'66.249.77.191',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1403905816,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403905945,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1403906096,'157.55.39.217',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1403907368,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403909222,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403909224,'157.55.39.20',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1403913273,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403913369,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403913409,'157.55.39.224',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1403915012,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403916689,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1403917854,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1403918464,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403918473,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1403918578,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403919730,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403920631,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1403920945,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403924036,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403925007,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403926380,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403926598,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403932171,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403932442,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403933256,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403934634,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403935262,'207.46.13.3',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1403939454,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1403940826,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1403942013,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1403942161,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403943437,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403944438,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1403944446,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/pick_out.php'),(1403944893,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1403944906,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1403944936,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1403944952,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1403944968,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1403944983,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1403944998,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1403945014,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1403945061,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/snatch.php'),(1403945077,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1403945092,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1403945107,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1403945122,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1403947010,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1403948011,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1403948025,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403949662,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1403951706,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403952272,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1403953956,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403959443,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1403959538,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403960541,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1403962135,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403963476,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1403964668,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1403964767,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1403965200,'157.55.39.37',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1403966754,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1403971520,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1403973060,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1403973795,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1403973989,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403974751,'113.10.169.177',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1403975880,'157.55.39.68',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1403975881,'157.55.39.68',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1403975881,'157.55.39.68',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1403975882,'157.55.39.68',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1403975882,'157.55.39.68',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1403975883,'157.55.39.68',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1403975884,'157.55.39.68',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1403975884,'157.55.39.68',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1403975885,'157.55.39.68',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1403975885,'157.55.39.68',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1403975886,'157.55.39.68',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1403975886,'157.55.39.68',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1403975887,'157.55.39.68',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1403975889,'157.55.39.68',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1403975891,'157.55.39.68',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1403975891,'157.55.39.68',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1403975892,'157.55.39.68',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1403975893,'157.55.39.68',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1403975893,'157.55.39.68',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1403975898,'157.55.39.40',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1403975898,'157.55.39.40',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1403975899,'157.55.39.40',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1403975900,'157.55.39.40',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1403975900,'157.55.39.40',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1403975901,'157.55.39.40',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1403975903,'157.55.39.40',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1403975904,'157.55.39.40',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1403975904,'157.55.39.40',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1403975905,'157.55.39.40',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1403975905,'157.55.39.40',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1403975906,'157.55.39.40',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1403975908,'157.55.39.40',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1403975910,'157.55.39.40',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1403975910,'157.55.39.40',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1403975917,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1403975918,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1403975919,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1403975919,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1403975920,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1403975920,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1403975921,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1403975922,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1403975923,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1403975923,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1403975924,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1403975924,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1403975925,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1403975926,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1403975926,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1403975927,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1403975928,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1403975929,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1403975930,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1403975930,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1403976163,'157.55.39.29',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1403976164,'157.55.39.29',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1403976164,'157.55.39.29',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1403976165,'157.55.39.29',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1403976165,'157.55.39.29',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1403976165,'157.55.39.29',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1403976167,'157.55.39.29',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1403976168,'157.55.39.29',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1403976169,'157.55.39.29',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1403976170,'157.55.39.29',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1403976170,'157.55.39.29',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1403976660,'61.135.189.100',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1403977904,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1403979162,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1403979250,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403981956,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403982888,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1403985093,'46.29.20.219',1,'Internet Explorer 5.01','Windows 2000','','IANA','','','','/index.php'),(1403985147,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1403986808,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403987207,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1403987551,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403987858,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1403989101,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1403991136,'113.10.169.177',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1403991210,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1403991389,'66.249.77.133',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1403992411,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403993512,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1403994202,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403995595,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403995971,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1403997068,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1403997832,'157.55.39.68',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1403998219,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1403998382,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1403998454,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403998629,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1403998862,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1403999253,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1404000491,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1404002758,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404002799,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1404002816,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1404002833,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1404002852,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1404002870,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1404002887,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1404002905,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1404002920,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1404002939,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1404002956,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1404003007,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1404003023,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1404003038,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1404003097,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404004287,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404004524,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1404005067,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1404005301,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1404005496,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404005989,'157.55.39.165',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1404005990,'157.55.39.165',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1404006153,'157.55.39.165',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1404006154,'157.55.39.165',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1404006154,'157.55.39.165',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1404006155,'157.55.39.165',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1404006155,'157.55.39.165',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1404006155,'157.55.39.165',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1404006156,'157.55.39.165',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1404006156,'157.55.39.165',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1404006230,'157.55.39.29',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1404006231,'157.55.39.29',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1404006231,'157.55.39.29',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1404006232,'157.55.39.29',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1404006233,'157.55.39.29',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1404006233,'157.55.39.29',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1404006234,'157.55.39.29',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1404006234,'157.55.39.29',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1404006235,'157.55.39.29',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1404006235,'157.55.39.29',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1404006236,'157.55.39.29',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1404006237,'157.55.39.29',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1404006260,'157.55.39.164',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1404006261,'157.55.39.164',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1404006261,'157.55.39.164',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1404006262,'157.55.39.164',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1404006262,'157.55.39.164',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1404006263,'157.55.39.164',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1404006264,'157.55.39.164',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1404006363,'157.55.39.165',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1404006363,'157.55.39.165',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1404006364,'157.55.39.165',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1404006364,'157.55.39.165',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1404006366,'157.55.39.165',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1404006366,'157.55.39.165',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1404006367,'157.55.39.165',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1404006367,'157.55.39.165',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1404006368,'157.55.39.165',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1404006368,'157.55.39.165',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1404006370,'157.55.39.165',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1404006510,'157.55.39.164',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1404006510,'157.55.39.164',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1404006511,'157.55.39.164',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1404006683,'157.55.39.165',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1404006683,'157.55.39.165',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1404006684,'157.55.39.165',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1404006684,'157.55.39.165',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1404006685,'157.55.39.165',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1404006685,'157.55.39.165',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1404006686,'157.55.39.165',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1404006686,'157.55.39.165',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1404006687,'157.55.39.165',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1404006687,'157.55.39.165',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1404006732,'157.55.39.197',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1404006732,'157.55.39.197',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1404006733,'157.55.39.197',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1404006733,'157.55.39.197',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1404006734,'157.55.39.197',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1404006734,'157.55.39.197',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1404006735,'157.55.39.197',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1404006735,'157.55.39.197',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1404006736,'157.55.39.197',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1404006736,'157.55.39.197',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1404006737,'157.55.39.197',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1404006737,'157.55.39.197',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1404006738,'157.55.39.197',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1404006738,'157.55.39.197',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1404006930,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1404007430,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404009193,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1404009534,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1404009739,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1404010198,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1404011363,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1404012235,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1404012383,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1404012511,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1404012871,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1404013759,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1404013789,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1404014687,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1404014753,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1404015439,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1404017678,'60.251.40.253',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1404017991,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1404018006,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404018069,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1404018351,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1404020898,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1404021193,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1404021368,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1404021822,'64.246.178.34',1,'FireFox 3.5.2','Windows XP','en-us,fr-be','美国','http://whois.domaintools.com','/chanshanger.com.tw','','/index.php'),(1404022111,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/tag_cloud.php'),(1404022734,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1404023169,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404024345,'157.55.39.165',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1404024800,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1404024907,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1404025136,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1404028778,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404029145,'157.55.39.29',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1404029264,'180.153.236.161',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=128','','/goods.php'),(1404029784,'180.153.236.130',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=17','','/category.php'),(1404030579,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1404030605,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1404030968,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404032572,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404033353,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1404033967,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1404034334,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1404034447,'157.55.39.129',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1404034961,'66.249.77.133',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1404036456,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404036880,'66.249.79.248',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1404038634,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404038888,'66.249.79.246',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1404038897,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1404039617,'66.249.79.38',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1404040120,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404040212,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1404040466,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404040949,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404041814,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1404042262,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1404042955,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/user.php'),(1404043389,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404043712,'66.249.79.248',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1404043843,'66.249.79.38',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1404046557,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1404046690,'157.55.39.55',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1404047469,'66.249.79.38',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1404047611,'66.249.79.248',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1404048481,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404048834,'182.118.20.177',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=10','','/brand.php'),(1404048834,'182.118.20.173',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=18','','/brand.php'),(1404048834,'182.118.20.171',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=6','','/brand.php'),(1404048834,'182.118.20.175',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=10','','/brand.php'),(1404051085,'66.249.79.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1404051190,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1404051702,'66.249.79.38',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1404051860,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1404052921,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404054510,'66.249.79.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1404055955,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1404056513,'66.249.79.246',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1404056649,'66.249.79.248',1,'Safari 8536.25','Unknown','','美国','','','','/user.php'),(1404057203,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1404057665,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404057916,'66.249.79.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1404058359,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404058690,'66.249.79.246',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1404061531,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1404061549,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1404061573,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1404061590,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1404061607,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1404061627,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1404061645,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1404061665,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1404061684,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1404061705,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1404061767,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1404061786,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1404061808,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1404065127,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1404066498,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404066846,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404067803,'66.249.79.246',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1404068597,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404069027,'66.249.79.248',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1404069149,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404071075,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1404071667,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404072644,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1404075860,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404076097,'66.249.79.246',1,'Safari 8536.25','Unknown','','美国','','','','/brand.php'),(1404077888,'207.46.13.121',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1404077889,'207.46.13.121',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1404077889,'207.46.13.121',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1404077890,'207.46.13.121',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1404077891,'207.46.13.121',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1404077892,'207.46.13.121',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1404077892,'207.46.13.121',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1404077893,'207.46.13.121',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1404077893,'207.46.13.121',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1404077894,'207.46.13.121',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1404077895,'207.46.13.121',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1404077895,'207.46.13.121',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1404077896,'207.46.13.121',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1404077896,'207.46.13.121',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1404077897,'207.46.13.121',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1404077897,'207.46.13.121',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1404077898,'207.46.13.121',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1404077898,'207.46.13.121',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1404077899,'207.46.13.121',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1404077900,'207.46.13.121',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1404077936,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1404077937,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1404077938,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1404077940,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1404077940,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1404077941,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1404077941,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1404077942,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1404077942,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1404077943,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1404077944,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1404077944,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1404077945,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1404077945,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1404077946,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1404077947,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1404077964,'157.55.39.235',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1404077965,'157.55.39.235',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1404077965,'157.55.39.235',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1404077966,'157.55.39.235',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1404077966,'157.55.39.235',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1404077967,'157.55.39.235',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1404077967,'157.55.39.235',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1404077968,'157.55.39.235',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1404077968,'157.55.39.235',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1404077969,'157.55.39.235',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1404077970,'157.55.39.235',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1404077970,'157.55.39.235',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1404077970,'157.55.39.235',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1404077971,'157.55.39.235',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1404077972,'157.55.39.235',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1404077972,'157.55.39.235',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1404077973,'157.55.39.235',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1404078015,'157.55.39.29',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1404078016,'157.55.39.29',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1404078016,'157.55.39.29',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1404078017,'157.55.39.29',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1404078017,'157.55.39.29',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1404078018,'157.55.39.29',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1404078018,'157.55.39.29',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1404078019,'157.55.39.29',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1404078019,'157.55.39.29',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1404078020,'157.55.39.29',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1404078021,'157.55.39.29',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1404078149,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404078458,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1404078634,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1404078829,'66.249.79.248',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1404078911,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1404079182,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1404080105,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404080896,'66.249.79.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1404081480,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1404081925,'66.249.79.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1404081952,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1404083008,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404086608,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404087152,'66.249.79.38',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1404087401,'66.249.79.248',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1404087463,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404087756,'180.153.236.149',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/','','/index.php'),(1404087885,'66.249.79.246',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1404088491,'66.249.79.248',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1404089227,'66.249.79.248',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1404090210,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404090362,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404092199,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404092738,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404094832,'42.156.137.4',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/index.php'),(1404094853,'116.89.143.96',1,'Safari 533.1','Linux','zh-TW, en-US','APNIC','http://www.google.com','/search?q=Eunas&btnG=','Eunas','/brand.php'),(1404095106,'42.156.136.4',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/index.php'),(1404095144,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1404095371,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1404095429,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404095776,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1404096172,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1404097013,'116.89.143.96',2,'Safari 533.1','Linux','zh-TW, en-US','APNIC','http://www.google.com','/search?q=Eunas&btnG=','Eunas','/brand.php'),(1404097088,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1404097336,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404098913,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404100820,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404101459,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404102884,'182.118.54.108',1,'Safari 6531.22.7','Unknown','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1404103313,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1404104412,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404104839,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404104926,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1404105976,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404106035,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404106404,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/catalog.php'),(1404106624,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404106962,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1404107722,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1404109801,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404111181,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1404114387,'182.118.20.169',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=10&id=3','','/brand.php'),(1404114387,'182.118.20.173',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=4&id=9','','/category.php'),(1404114387,'182.118.20.183',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=2&page=1','','/article_cat.php'),(1404114387,'182.118.20.168',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=11','','/category.php'),(1404114390,'182.118.20.165',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=100&img=180','','/gallery.php'),(1404114394,'182.118.20.179',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=110&img=200','','/gallery.php'),(1404114394,'182.118.20.178',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=123&img=224','','/gallery.php'),(1404114394,'182.118.20.176',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=133&img=234','','/gallery.php'),(1404114398,'182.118.20.181',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=153&img=255','','/gallery.php'),(1404114398,'182.118.20.180',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=135&img=236','','/gallery.php'),(1404114585,'182.118.22.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=156&img=258','','/gallery.php'),(1404114679,'182.118.25.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=48&img=91','','/gallery.php'),(1404114679,'182.118.25.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=6&img=14','','/gallery.php'),(1404114679,'182.118.25.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=118','','/goods.php'),(1404114680,'182.118.25.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=176&img=327','','/gallery.php'),(1404114680,'182.118.25.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=58&img=108','','/gallery.php'),(1404114683,'182.118.25.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=125','','/goods.php'),(1404114683,'182.118.25.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=153','','/goods.php'),(1404114687,'182.118.25.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=155','','/goods.php'),(1404114829,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1404115467,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1404116665,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1404117518,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1404119640,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404120845,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404121372,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404121646,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404122518,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404122641,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404123129,'220.181.51.110',1,'Unknow browser','Unknown','','北京市','','','','/index.php'),(1404130161,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1404132195,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1404132205,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1404132215,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1404132226,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1404132238,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1404132247,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404132249,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1404132261,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1404132271,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1404132272,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1404132304,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1404132315,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1404132325,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1404132335,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1404132345,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1404133313,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404134079,'157.55.39.29',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1404135574,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1404137315,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404137593,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404140462,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1404141383,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1404141763,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404145328,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1404145779,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1404147478,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404147737,'66.249.77.65',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1404151543,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404152885,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404153928,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404155637,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404155786,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404156075,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1404157250,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404157429,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404160416,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404161060,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1404161885,'66.249.77.104',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1404163343,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404163751,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404164403,'46.29.20.219',1,'Internet Explorer 5.01','Windows 2000','','IANA','','','','/index.php'),(1404165406,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1404165570,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404165710,'66.249.77.75',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1404165917,'207.46.13.121',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1404166898,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1404168548,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1404168576,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404170248,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404170408,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404170447,'157.55.39.17',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1404170906,'66.249.77.55',1,'Safari 8536.25','Unknown','','美国','','','','/gallery.php'),(1404170960,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404171052,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1404174158,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404174231,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/index.php'),(1404175075,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1404175792,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404177083,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1404177408,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404177553,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1404180073,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1404180641,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404182278,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404182543,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1404183956,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404185481,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404186654,'157.55.39.17',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1404187297,'207.46.13.11',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1404187714,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404188394,'157.55.39.17',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1404188697,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404188806,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404190722,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1404191281,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1404191298,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1404191316,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1404191332,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1404191348,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1404191367,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1404191384,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1404191399,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1404191417,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1404191435,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1404191488,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1404191507,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/flow.php'),(1404191524,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1404193393,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404194968,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1404195188,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1404196200,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1404197112,'54.88.174.168',1,'Safari 537.1','Linux','en-US,en','美国','','','','/index.php'),(1404200160,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404201501,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1404202740,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404203924,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404205531,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404207951,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1404209021,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1404211971,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404213463,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404213922,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1404215838,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1404216261,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1404217627,'157.55.39.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1404218984,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1404221669,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1404223763,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404224284,'66.249.77.4',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1404227342,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1404228071,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404232581,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404233299,'220.181.51.108',1,'Unknow browser','Unknown','','北京市','','','','/index.php'),(1404233662,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1404234070,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/flow.php'),(1404234136,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1404234844,'157.55.39.18',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1404240231,'157.55.39.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1404242810,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1404243669,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404244068,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404244774,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1404244960,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404245038,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1404246219,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1404247272,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404247993,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1404249803,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1404250279,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1404251504,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404252695,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article_cat.php'),(1404253478,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1404256069,'182.118.20.237',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=2','','/article.php'),(1404256069,'182.118.20.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=17','','/article.php'),(1404256125,'101.226.166.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=13','','/article.php'),(1404256134,'182.118.22.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=12','','/brand.php'),(1404256134,'182.118.22.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=17','','/brand.php'),(1404256138,'182.118.20.236',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=20','','/article.php'),(1404256138,'182.118.20.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=21','','/article.php'),(1404256206,'182.118.22.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=17','','/brand.php'),(1404256206,'182.118.22.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=3','','/brand.php'),(1404256224,'182.118.20.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=3','','/article.php'),(1404256224,'182.118.20.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=4','','/article.php'),(1404256248,'182.118.20.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=12','','/brand.php'),(1404256280,'182.118.22.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=6','','/brand.php'),(1404256280,'182.118.22.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=10&id=1','','/category.php'),(1404256354,'101.226.168.213',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=12','','/article.php'),(1404256354,'101.226.168.212',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=10','','/article.php'),(1404256354,'101.226.168.215',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=1','','/article.php'),(1404256360,'182.118.22.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=11&id=1','','/category.php'),(1404256360,'182.118.22.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=2&id=1','','/category.php'),(1404256402,'101.226.169.227',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=9','','/category.php'),(1404256413,'182.118.20.236',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=6','','/article.php'),(1404256413,'182.118.20.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=8','','/article.php'),(1404256421,'101.226.167.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=26&id=1','','/category.php'),(1404256421,'101.226.167.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=26&id=9','','/category.php'),(1404256421,'101.226.166.253',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=27&id=10','','/category.php'),(1404256425,'101.226.166.254',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=10','','/category.php'),(1404256425,'101.226.167.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=8&id=9','','/category.php'),(1404256425,'101.226.166.252',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=1','','/category.php'),(1404256429,'101.226.166.253',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=9&id=9','','/category.php'),(1404256429,'101.226.167.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=1','','/category.php'),(1404256433,'101.226.167.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=11','','/category.php'),(1404256433,'101.226.166.251',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=10','','/category.php'),(1404256434,'182.118.22.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=21&id=9','','/category.php'),(1404256434,'182.118.22.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=9','','/category.php'),(1404256500,'182.118.20.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=12','','/brand.php'),(1404256500,'182.118.20.237',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=9','','/article.php'),(1404256879,'182.118.22.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=13','','/category.php'),(1404257501,'101.226.167.226',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/search.php?act=advanced_search','','/search.php'),(1404259126,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404260695,'182.118.22.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=23','','/category.php'),(1404260695,'182.118.25.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=19','','/category.php'),(1404260695,'182.118.25.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=21','','/category.php'),(1404260695,'182.118.25.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=22','','/category.php'),(1404260695,'182.118.25.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=2','','/category.php'),(1404260695,'182.118.25.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=1','','/brand.php'),(1404260852,'182.118.20.171',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=32','','/category.php'),(1404260852,'182.118.20.170',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=30','','/category.php'),(1404260852,'182.118.20.176',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=31','','/category.php'),(1404260852,'182.118.20.181',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=26','','/category.php'),(1404260852,'182.118.20.187',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=25','','/category.php'),(1404260856,'182.118.20.184',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=33','','/category.php'),(1404260856,'182.118.20.182',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=35','','/category.php'),(1404260856,'182.118.20.183',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=34','','/category.php'),(1404260860,'182.118.20.177',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=37','','/category.php'),(1404260860,'182.118.20.178',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=4','','/category.php'),(1404261187,'182.118.21.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1404261214,'182.118.20.253',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=13&img=27','','/gallery.php'),(1404261214,'182.118.21.242',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=100&img=282','','/gallery.php'),(1404261214,'182.118.20.254',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=12&img=25','','/gallery.php'),(1404261214,'182.118.20.251',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=9','','/category.php'),(1404261214,'182.118.20.253',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/flow.php','','/flow.php'),(1404261218,'182.118.20.253',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=161&img=264','','/gallery.php'),(1404261218,'182.118.20.253',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=171&img=316','','/gallery.php'),(1404261218,'182.118.21.243',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=172&img=319','','/gallery.php'),(1404261221,'182.118.20.252',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=173&img=320','','/gallery.php'),(1404261221,'182.118.20.254',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=176&img=326','','/gallery.php'),(1404261471,'182.118.25.237',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=184&img=346','','/gallery.php'),(1404261471,'182.118.25.238',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=44&img=83','','/gallery.php'),(1404261471,'182.118.25.236',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=21&img=41','','/gallery.php'),(1404261471,'182.118.25.236',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=2&img=3','','/gallery.php'),(1404261471,'182.118.25.236',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=43&img=81','','/gallery.php'),(1404261474,'182.118.25.240',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=64&img=118','','/gallery.php'),(1404261474,'182.118.25.237',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=6&img=13','','/gallery.php'),(1404261477,'182.118.25.236',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=79&img=274','','/gallery.php'),(1404261477,'182.118.25.239',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=75&img=139','','/gallery.php'),(1404261480,'182.118.25.240',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=87&img=159','','/gallery.php'),(1404261796,'182.118.20.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=92&img=167','','/gallery.php'),(1404261796,'182.118.20.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=102','','/goods.php'),(1404261800,'182.118.20.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=103','','/goods.php'),(1404261800,'182.118.20.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=105','','/goods.php'),(1404261803,'182.118.20.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=111','','/goods.php'),(1404261803,'182.118.20.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=113','','/goods.php'),(1404261806,'182.118.20.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=116','','/goods.php'),(1404261806,'182.118.20.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=161','','/goods.php'),(1404261810,'182.118.20.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=21','','/goods.php'),(1404261810,'182.118.20.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=27','','/goods.php'),(1404261895,'182.118.22.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=58','','/goods.php'),(1404261915,'101.226.167.246',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=91&img=166','','/gallery.php'),(1404261919,'101.226.168.230',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=177&img=328','','/gallery.php'),(1404261996,'182.118.22.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=74','','/goods.php'),(1404261996,'182.118.22.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=80','','/goods.php'),(1404261999,'182.118.22.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=82','','/goods.php'),(1404261999,'182.118.22.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=90','','/goods.php'),(1404262002,'182.118.22.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=93','','/goods.php'),(1404262002,'182.118.22.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=92','','/goods.php'),(1404262005,'182.118.22.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=97','','/goods.php'),(1404262005,'182.118.22.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=98','','/goods.php'),(1404262008,'182.118.22.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/search.php?intro=best','','/search.php'),(1404262008,'182.118.22.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/pick_out.php','','/pick_out.php'),(1404262317,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1404262330,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1404262345,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1404262360,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1404262378,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1404262395,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1404262410,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1404262425,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1404262440,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1404262447,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404262454,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1404262469,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1404262473,'182.118.20.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/user.php','','/user.php'),(1404262514,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/flow.php'),(1404262529,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1404263330,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404266801,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1404267153,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404267692,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1404268224,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1404268457,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1404270508,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404271731,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1404272678,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404275157,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404275326,'207.46.13.87',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1404277914,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404278931,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404279726,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1404281542,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404281757,'157.55.39.245',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1404282911,'66.249.77.4',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1404283596,'66.249.77.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1404284249,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404284608,'66.249.77.55',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1404285096,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404286634,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1404287694,'66.249.77.75',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1404288083,'66.249.77.75',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1404288386,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404289735,'66.249.77.75',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1404292299,'66.249.77.55',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1404292530,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1404292549,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1404292834,'66.249.77.65',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1404293005,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1404295310,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1404295442,'66.249.77.14',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1404296180,'66.249.74.141',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1404297312,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404298080,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1404299665,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404300230,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404300400,'157.55.39.225',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1404300401,'157.55.39.225',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1404300401,'157.55.39.225',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1404300401,'157.55.39.225',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1404300402,'157.55.39.225',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1404300402,'157.55.39.225',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1404300403,'157.55.39.225',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1404300403,'157.55.39.225',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1404300404,'157.55.39.225',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1404300404,'157.55.39.225',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1404300405,'157.55.39.225',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1404300406,'157.55.39.225',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1404300406,'157.55.39.225',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1404300407,'157.55.39.225',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1404300407,'157.55.39.225',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1404300408,'157.55.39.225',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1404300408,'157.55.39.225',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1404300409,'157.55.39.225',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1404300409,'157.55.39.225',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1404300410,'157.55.39.225',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1404300438,'157.55.39.18',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1404300439,'157.55.39.18',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1404300439,'157.55.39.18',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1404300440,'157.55.39.18',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1404300442,'157.55.39.18',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1404300442,'157.55.39.18',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1404300444,'157.55.39.18',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1404300446,'157.55.39.18',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1404300446,'157.55.39.18',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1404300447,'157.55.39.18',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1404300447,'157.55.39.18',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1404300455,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1404300456,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1404300456,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1404300457,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1404300457,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1404300457,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1404300458,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1404300458,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1404300459,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1404300459,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1404300460,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1404300460,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1404300461,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1404300461,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1404300462,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1404300462,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1404300550,'207.46.13.87',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1404300551,'207.46.13.87',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1404300577,'207.46.13.87',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1404300577,'207.46.13.87',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1404300736,'207.46.13.87',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1404300737,'207.46.13.87',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1404300738,'207.46.13.87',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1404300757,'207.46.13.87',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1404300833,'207.46.13.87',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1404300837,'207.46.13.87',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1404300838,'207.46.13.87',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1404300838,'207.46.13.87',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1404300839,'207.46.13.87',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1404300839,'207.46.13.87',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1404300847,'207.46.13.87',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1404300847,'207.46.13.87',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1404300848,'207.46.13.87',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1404301323,'213.238.175.71',1,'Internet Explorer 6.0','Windows XP','','土耳其','','','','/catalog.php'),(1404303551,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1404305624,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404306396,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404306632,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1404308306,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1404310419,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1404310552,'42.156.136.44',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/index.php'),(1404310630,'157.55.39.17',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1404310714,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404311713,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404314707,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1404316480,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1404318541,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1404318566,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1404319324,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1404319542,'220.181.51.103',1,'Unknow browser','Unknown','','北京市','','','','/index.php'),(1404320335,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404323209,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404323684,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1404325746,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404326849,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1404326943,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1404327876,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1404328129,'180.153.236.26',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=81','','/goods.php'),(1404329172,'157.55.39.225',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1404329174,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1404329256,'157.55.39.225',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1404329260,'207.46.13.32',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1404329260,'157.55.39.225',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1404329260,'207.46.13.32',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1404329260,'157.55.39.225',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1404329261,'207.46.13.32',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1404329261,'157.55.39.225',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1404329261,'207.46.13.32',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1404329262,'207.46.13.32',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1404329262,'157.55.39.225',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1404329262,'207.46.13.32',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1404329263,'157.55.39.225',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1404329284,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1404329285,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1404329310,'157.55.39.225',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1404329311,'157.55.39.225',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1404329311,'157.55.39.225',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1404329312,'157.55.39.225',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1404329312,'157.55.39.225',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1404329313,'157.55.39.225',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1404329313,'157.55.39.225',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1404329313,'157.55.39.225',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1404329314,'157.55.39.225',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1404329315,'157.55.39.225',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1404329315,'157.55.39.225',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1404329316,'157.55.39.225',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1404329317,'157.55.39.225',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1404329317,'157.55.39.225',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1404329318,'157.55.39.225',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1404329318,'157.55.39.225',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1404329319,'157.55.39.225',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1404329319,'157.55.39.225',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1404329320,'157.55.39.225',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1404329331,'207.46.13.32',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1404329332,'207.46.13.32',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1404329332,'207.46.13.32',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1404329333,'207.46.13.32',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1404329333,'207.46.13.32',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1404329334,'207.46.13.32',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1404329334,'207.46.13.32',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1404329337,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1404329338,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1404329338,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1404329339,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1404329339,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1404329340,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1404329340,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1404329386,'157.55.39.17',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1404329386,'157.55.39.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1404329387,'157.55.39.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1404329387,'157.55.39.17',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1404329388,'157.55.39.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1404329389,'157.55.39.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1404329389,'157.55.39.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1404329390,'157.55.39.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1404330837,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404331168,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404331636,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404332376,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1404333181,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404334079,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1404334097,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1404334112,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1404334129,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1404334145,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1404334163,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1404334180,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1404334197,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1404334246,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1404334263,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1404334279,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1404334294,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1404334310,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1404335805,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1404336641,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404336976,'37.58.100.165',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1404337151,'157.55.39.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1404337549,'37.58.100.173',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1404337941,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404338158,'37.58.100.173',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1404339285,'37.58.100.76',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1404340399,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404343025,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/group_buy.php'),(1404343485,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1404343820,'157.55.39.18',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1404344964,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404345364,'37.58.100.173',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1404347391,'37.58.100.154',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1404347537,'37.58.100.154',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1404349084,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404349402,'37.58.100.173',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1404350481,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404353044,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1404353515,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1404355163,'37.58.100.173',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1404356317,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404356470,'37.58.100.90',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1404356913,'37.58.100.77',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1404358080,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404359076,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1404360027,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1404360070,'144.76.100.150',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1404360070,'144.76.100.150',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1404360071,'144.76.100.150',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1404360071,'144.76.100.150',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1404360072,'144.76.100.150',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1404360444,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1404360507,'37.58.100.76',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1404363213,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1404364237,'46.29.20.219',1,'Internet Explorer 5.01','Windows 2000','','IANA','','','','/index.php'),(1404365738,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1404366674,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404366684,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404368138,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404369823,'37.58.100.173',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1404370522,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404370549,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404370956,'37.58.100.130',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1404371339,'37.58.100.165',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1404371627,'66.249.77.75',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1404371866,'37.58.100.232',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1404371889,'66.249.77.55',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1404372930,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1404373448,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1404373481,'37.58.100.77',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1404374007,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404375185,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404377078,'37.58.100.77',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1404377235,'37.58.100.77',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1404377730,'37.58.100.77',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1404377762,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404377789,'66.249.77.65',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1404378091,'66.249.77.55',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1404378743,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1404379741,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404380482,'66.249.77.75',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1404381055,'66.249.77.65',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1404381412,'37.58.100.77',1,'Unknow browser','Unknown','','IANA','','','','/article_cat.php'),(1404382876,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404382941,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1404384305,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404384784,'37.58.100.173',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1404384998,'66.249.77.75',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1404385450,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404385468,'66.249.74.10',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1404386052,'37.58.100.182',1,'Unknow browser','Unknown','','IANA','','','','/user.php'),(1404386255,'37.58.100.85',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1404386927,'66.249.77.55',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1404387695,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1404387799,'37.58.100.173',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1404389603,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404390093,'66.249.77.55',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1404390155,'66.249.77.75',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1404391265,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1404392544,'37.58.100.181',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1404393480,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1404393668,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1404394148,'37.58.100.85',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1404394414,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404394970,'37.58.100.90',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1404398347,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404399461,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404401288,'37.58.100.85',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1404404017,'37.58.100.130',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1404404212,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1404404886,'66.249.74.10',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1404405627,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1404405637,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1404405647,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1404405657,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1404405667,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1404405677,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1404405687,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1404405697,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1404405708,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1404405720,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1404405731,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1404405742,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1404405779,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1404406198,'157.55.39.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1404406615,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1404406697,'37.58.100.165',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1404406829,'220.181.51.110',1,'Unknow browser','Unknown','','北京市','','','','/index.php'),(1404407160,'37.58.100.76',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1404407808,'37.58.100.90',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1404407967,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1404408573,'37.58.100.232',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1404410009,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1404411710,'157.55.39.216',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1404412431,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/snatch.php'),(1404412974,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1404414794,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404415873,'66.249.77.75',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1404415920,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404415943,'37.58.100.77',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1404416562,'37.58.100.90',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1404419220,'157.55.39.17',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1404419609,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404420997,'37.58.100.181',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1404422000,'207.46.13.32',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1404422154,'37.58.100.182',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1404423845,'37.58.100.165',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1404424885,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404425473,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1404426338,'37.58.100.85',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1404427148,'37.58.100.232',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1404428940,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404430278,'37.58.100.90',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1404430631,'174.129.228.67',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/snatch.php'),(1404431534,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1404431699,'37.58.100.232',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1404432645,'37.58.100.165',1,'Unknow browser','Unknown','','IANA','','','','/pick_out.php'),(1404432845,'66.249.74.10',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1404433635,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404433772,'37.58.100.90',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1404435723,'157.55.39.216',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1404436395,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1404437007,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404440245,'37.58.100.181',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1404441649,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404441806,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404442430,'37.58.100.181',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1404442487,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1404442619,'37.58.100.173',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1404442707,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1404445318,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404445426,'37.58.100.173',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1404445539,'66.249.77.65',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1404445553,'37.58.100.77',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1404447979,'37.58.100.181',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1404449636,'66.249.77.55',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1404449891,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404450816,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1404452425,'66.249.77.65',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1404453623,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404454724,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1404455945,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404457175,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1404459118,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1404462077,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404462103,'207.46.13.32',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1404462104,'207.46.13.32',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1404462105,'207.46.13.32',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1404462105,'207.46.13.32',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1404462105,'207.46.13.32',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1404462106,'207.46.13.32',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1404462106,'207.46.13.32',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1404462107,'207.46.13.32',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1404462108,'207.46.13.32',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1404462108,'207.46.13.32',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1404462109,'207.46.13.32',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1404462109,'207.46.13.32',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1404462110,'207.46.13.32',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1404462111,'207.46.13.32',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1404462111,'207.46.13.32',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1404462112,'207.46.13.32',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1404462119,'157.55.39.17',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1404462119,'157.55.39.17',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1404462120,'157.55.39.17',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1404462120,'157.55.39.17',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1404462121,'157.55.39.17',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1404462122,'157.55.39.17',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1404462122,'157.55.39.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1404462123,'157.55.39.17',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1404462123,'157.55.39.17',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1404462129,'157.55.39.216',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1404462130,'157.55.39.216',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1404462131,'157.55.39.216',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1404462131,'157.55.39.216',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1404462131,'157.55.39.216',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1404462132,'157.55.39.216',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1404462132,'157.55.39.216',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1404462133,'157.55.39.216',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1404462133,'157.55.39.216',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1404462134,'157.55.39.216',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1404462134,'157.55.39.216',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1404462135,'157.55.39.216',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1404462135,'157.55.39.216',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1404462136,'157.55.39.216',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1404462137,'157.55.39.216',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1404462137,'157.55.39.216',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1404462138,'157.55.39.216',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1404462138,'157.55.39.216',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1404462240,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404463055,'157.55.39.167',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1404463055,'157.55.39.167',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1404463056,'157.55.39.167',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1404463056,'157.55.39.167',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1404463057,'157.55.39.167',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1404463057,'157.55.39.167',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1404463058,'157.55.39.167',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1404463058,'157.55.39.167',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1404463059,'157.55.39.167',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1404463059,'157.55.39.167',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1404463060,'157.55.39.167',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1404463060,'157.55.39.167',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1404463061,'157.55.39.167',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1404463061,'157.55.39.167',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1404463062,'157.55.39.167',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1404463063,'157.55.39.167',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1404463063,'157.55.39.167',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1404463064,'157.55.39.167',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1404463064,'157.55.39.167',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1404463386,'101.226.168.254',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=27&id=29','','/brand.php'),(1404463488,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1404463503,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1404463520,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1404463537,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1404463554,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1404463570,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1404463588,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1404463608,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1404463624,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1404463642,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1404463653,'182.118.20.184',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=18','','/brand.php'),(1404463653,'182.118.20.182',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=10','','/brand.php'),(1404463653,'182.118.20.181',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=10','','/brand.php'),(1404463653,'182.118.20.183',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=13','','/brand.php'),(1404463653,'182.118.20.180',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=2','','/brand.php'),(1404463657,'182.118.20.180',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=25','','/brand.php'),(1404463657,'182.118.20.162',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=26','','/brand.php'),(1404463660,'182.118.20.179',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=23','','/brand.php'),(1404463669,'182.118.20.178',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=36&img=67','','/gallery.php'),(1404463669,'182.118.20.180',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=131&img=232','','/gallery.php'),(1404463697,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1404463714,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1404463722,'182.118.25.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=49&img=279','','/gallery.php'),(1404463729,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/group_buy.php'),(1404463774,'182.118.22.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=131','','/goods.php'),(1404463774,'182.118.22.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=54&img=272','','/gallery.php'),(1404463778,'182.118.22.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=147','','/goods.php'),(1404463778,'182.118.22.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=141','','/goods.php'),(1404463781,'182.118.22.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=36','','/goods.php'),(1404463784,'182.118.22.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=29','','/goods.php'),(1404464934,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404465468,'207.46.13.32',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1404467308,'37.58.100.182',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1404467943,'157.55.39.17',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1404468519,'37.58.100.181',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1404469034,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404469713,'88.198.110.130',1,'Internet Explorer 6.0','Windows ME','','RIPE','','','','/category.php'),(1404469832,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404471502,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404472669,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1404473828,'37.58.100.76',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1404474403,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404474478,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404474746,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404475862,'37.58.100.85',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1404475961,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1404475986,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1404476704,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404477411,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404477991,'37.58.100.130',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1404478890,'37.58.100.232',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1404479495,'37.58.100.181',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1404480225,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1404481066,'207.46.13.32',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1404481136,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404481594,'37.58.100.76',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1404481803,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404482062,'37.58.100.165',1,'Unknow browser','Unknown','','IANA','','','','/article_cat.php'),(1404483836,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404484156,'37.58.100.76',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1404488183,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1404488824,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404490478,'66.249.77.55',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1404492587,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404492654,'37.58.100.232',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1404492937,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404495500,'37.58.100.232',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1404495962,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404496562,'37.58.100.182',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1404496634,'37.58.100.232',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1404498600,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1404498705,'37.58.100.232',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1404500140,'37.58.100.90',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1404501040,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404502767,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404503020,'37.58.100.154',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1404503453,'66.249.77.55',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1404504259,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404506008,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1404506603,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1404507203,'37.58.100.154',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1404507365,'37.58.100.85',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1404507549,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404507996,'66.249.77.55',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1404508631,'37.58.100.182',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1404509341,'182.118.25.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=6','','/brand.php'),(1404510463,'37.58.100.90',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1404510602,'37.58.100.232',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1404510766,'37.58.100.181',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1404511442,'37.58.100.90',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1404511706,'66.249.77.75',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1404513466,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404513510,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1404513623,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1404513711,'37.58.100.90',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1404513745,'37.58.100.232',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1404513886,'37.58.100.90',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1404513903,'37.58.100.232',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1404514966,'37.58.100.130',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1404515289,'66.249.74.10',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1404516143,'37.58.100.85',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1404516266,'37.58.100.165',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1404516319,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404516652,'37.58.100.182',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1404517960,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404518203,'66.249.77.55',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1404520482,'37.58.100.181',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1404520838,'37.58.100.85',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1404521029,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1404521046,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1404521063,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1404521078,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1404521095,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1404521113,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1404521131,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1404521148,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1404521165,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1404521214,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1404521222,'66.249.77.65',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1404521229,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1404521243,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1404521259,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1404521735,'66.249.77.65',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1404522001,'37.58.100.181',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1404522913,'66.249.77.55',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1404522982,'66.249.77.65',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1404523511,'37.58.100.181',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1404523686,'37.58.100.182',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1404525829,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/flow.php'),(1404527180,'66.249.77.75',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1404527718,'66.249.77.55',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1404528117,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1404529058,'66.249.77.55',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1404529817,'42.156.139.80',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/index.php'),(1404529880,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404530061,'66.249.77.55',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1404530314,'66.249.77.75',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1404531168,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1404531689,'66.249.77.55',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1404531884,'66.249.77.55',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1404532254,'66.249.77.75',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1404532506,'157.55.39.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1404533177,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1404533544,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1404534187,'37.58.100.85',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1404534425,'37.58.100.165',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1404534770,'37.58.100.76',1,'Unknow browser','Unknown','','IANA','','','','/article_cat.php'),(1404534774,'37.58.100.182',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1404534783,'66.249.77.75',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1404534923,'66.249.77.65',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1404535742,'37.58.100.173',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1404536982,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1404536987,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404537592,'37.58.100.181',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1404538363,'66.249.77.65',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1404538831,'66.249.77.55',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1404538941,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1404541513,'37.58.100.154',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1404542609,'66.249.77.55',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1404542678,'66.249.77.75',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1404543615,'37.58.100.77',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1404544548,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404544835,'66.249.77.75',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1404545229,'37.58.100.182',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1404545669,'37.58.100.173',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1404545957,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1404546525,'37.58.100.85',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1404546983,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404547494,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1404548311,'66.249.77.55',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1404548660,'66.249.77.55',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1404549050,'37.58.100.181',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1404549068,'66.249.74.10',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1404549074,'37.58.100.130',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1404549360,'66.249.77.75',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1404549609,'207.46.13.40',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1404550062,'37.58.100.154',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1404550909,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404551791,'37.58.100.77',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1404551946,'37.58.100.85',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1404551959,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1404552170,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1404552463,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404552788,'66.249.77.55',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1404552919,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404553668,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1404554094,'66.249.77.55',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1404554619,'66.249.77.55',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1404555949,'37.58.100.173',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1404556836,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1404558957,'66.249.77.65',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1404559132,'37.58.100.181',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1404559563,'66.249.77.75',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1404559917,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1404560190,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404560402,'37.58.100.77',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1404560695,'66.249.77.75',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1404560992,'66.249.77.14',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1404561125,'66.249.77.55',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1404561610,'66.249.77.75',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1404563115,'37.58.100.154',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1404563250,'37.58.100.90',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1404563783,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404563887,'37.58.100.130',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1404564018,'66.249.77.75',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1404564041,'66.249.77.65',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1404564164,'37.58.100.165',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1404566486,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404566987,'66.249.77.75',1,'Safari 8536.25','Unknown','','美国','','','','/index.php'),(1404567790,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1404568449,'66.249.77.65',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1404568488,'37.58.100.181',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1404568684,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404568811,'37.58.100.232',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1404568906,'37.58.100.154',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1404568914,'37.58.100.154',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1404569114,'66.249.77.75',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1404569855,'37.58.100.154',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1404570530,'37.58.100.182',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1404570746,'37.58.100.232',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1404572387,'37.58.100.232',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1404572641,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404573133,'37.58.100.154',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1404573296,'37.58.100.154',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1404575007,'37.58.100.76',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1404575552,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404575633,'37.58.100.77',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1404576122,'66.249.74.10',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1404576157,'66.249.77.65',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1404576624,'66.249.77.65',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1404578477,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1404578502,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1404578916,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404579031,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404579354,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1404579725,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1404579740,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1404579757,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1404579774,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1404579792,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1404579808,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1404579827,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1404579845,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1404579861,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1404579878,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1404579936,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1404579955,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1404579974,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1404580553,'66.249.77.65',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1404581475,'66.249.77.55',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1404581486,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404581976,'66.249.77.65',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1404582163,'66.249.77.4',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1404582711,'66.249.77.55',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1404582966,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1404584624,'66.249.74.10',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1404585569,'66.249.77.55',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1404586113,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/tag_cloud.php'),(1404588108,'66.249.77.65',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1404588193,'66.249.77.65',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1404588823,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1404589380,'37.58.100.154',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1404590271,'66.249.77.55',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1404590317,'66.249.77.65',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1404590943,'117.78.13.29',1,'Unknow browser','Unknown','en-us,en-gb,en','APNIC','','','','/index.php'),(1404591071,'37.58.100.77',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1404591434,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1404592751,'66.249.77.55',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1404592973,'66.249.77.65',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1404593502,'157.55.39.178',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1404593668,'66.249.77.75',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1404594079,'66.249.77.75',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1404594585,'66.249.77.55',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1404595633,'37.58.100.90',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1404596808,'37.58.100.130',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1404596920,'37.58.100.76',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1404597148,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404597259,'37.58.100.130',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1404598269,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1404598766,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404598793,'66.249.77.55',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1404600994,'37.58.100.232',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1404602302,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1404602744,'66.249.77.65',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1404603100,'37.58.100.154',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1404603542,'37.58.100.154',1,'Unknow browser','Unknown','','IANA','','','','/search.php'),(1404603546,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1404603690,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404603851,'37.58.100.85',1,'Unknow browser','Unknown','','IANA','','','','/group_buy.php'),(1404604017,'37.58.100.90',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1404604070,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/user.php'),(1404604920,'66.249.77.65',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1404605082,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1404605317,'66.249.74.10',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1404606355,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1404607432,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1404609355,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1404610574,'66.249.77.55',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1404612553,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1404613723,'66.249.77.65',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1404613737,'66.249.77.65',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1404614131,'66.249.77.65',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1404615098,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1404615374,'66.249.77.75',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1404615838,'37.58.100.130',1,'Unknow browser','Unknown','','IANA','','','','/catalog.php'),(1404616318,'37.58.100.165',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1404616478,'66.249.74.10',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1404617049,'66.249.77.75',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1404617898,'66.249.77.55',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1404617950,'66.249.77.55',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1404618493,'37.58.100.154',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1404618623,'37.58.100.154',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1404618867,'157.55.39.250',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1404618868,'157.55.39.250',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1404618868,'157.55.39.250',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1404618871,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1404618871,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1404618872,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1404618873,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1404618873,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1404618873,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1404618874,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1404618874,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1404618875,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1404618881,'157.55.39.178',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1404618881,'157.55.39.178',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1404618882,'157.55.39.178',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1404618882,'157.55.39.178',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1404618885,'157.55.39.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1404618886,'157.55.39.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1404618948,'157.55.39.250',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1404618949,'157.55.39.250',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1404618949,'157.55.39.250',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1404618950,'157.55.39.250',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1404618950,'157.55.39.250',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1404618951,'157.55.39.250',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1404618951,'157.55.39.250',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1404618952,'157.55.39.250',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1404618952,'157.55.39.250',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1404618953,'157.55.39.250',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1404618954,'157.55.39.250',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1404618954,'157.55.39.250',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1404618966,'157.55.39.178',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1404618967,'157.55.39.178',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1404618968,'157.55.39.178',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1404618968,'157.55.39.178',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1404618969,'157.55.39.178',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1404618969,'157.55.39.178',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1404618970,'157.55.39.178',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1404618972,'157.55.39.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1404618972,'157.55.39.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1404618973,'157.55.39.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1404618973,'157.55.39.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1404618974,'157.55.39.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1404618974,'157.55.39.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1404618975,'157.55.39.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1404618975,'157.55.39.143',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1404618976,'157.55.39.143',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1404618978,'37.58.100.154',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1404618995,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1404618996,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1404618996,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1404618997,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1404618997,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1404618998,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1404618998,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1404618999,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1404618999,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1404619000,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1404619000,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1404619001,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1404619001,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1404619002,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1404619003,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1404619892,'157.55.39.250',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1404619970,'66.249.77.55',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1404620593,'66.249.77.65',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1404620659,'66.249.77.75',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1404620723,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404620787,'37.58.100.90',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1404620922,'66.249.77.55',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1404621323,'66.249.77.65',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1404621615,'37.58.100.232',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1404622564,'66.249.77.65',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1404622888,'66.249.77.75',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1404623220,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1404623762,'66.249.77.55',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1404623788,'66.249.77.55',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1404624032,'66.249.77.75',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1404624327,'66.249.77.55',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1404624340,'66.249.77.75',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1404624459,'66.249.77.65',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1404624520,'37.58.100.76',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1404624973,'37.58.100.154',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1404625185,'37.58.100.90',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1404625467,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404626346,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1404627434,'37.58.100.76',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1404627449,'42.75.142.16',13,'Safari 534.24','Linux','zh-TW, en-US','IANA','','','','/article.php'),(1404627752,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1404628958,'37.58.100.77',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1404629750,'42.75.142.16',14,'Safari 534.24','Linux','zh-TW, en-US','IANA','','','','/article.php'),(1404629795,'37.58.100.181',1,'Unknow browser','Unknown','','IANA','','','','/search.php'),(1404629993,'37.58.100.173',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1404630678,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1404630815,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404632026,'66.249.74.10',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1404632637,'37.58.100.77',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1404633854,'66.249.77.65',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1404634123,'66.249.77.55',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1404634237,'66.249.77.55',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1404634279,'66.249.77.65',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1404634301,'66.249.77.65',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1404635401,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1404635801,'37.58.100.173',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1404636131,'37.58.100.77',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1404636314,'37.58.100.85',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1404637144,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1404638177,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1404638481,'37.58.100.173',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1404639182,'66.249.77.65',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1404639859,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404640002,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1404640069,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1404640787,'37.58.100.76',1,'Unknow browser','Unknown','','IANA','','','','/user.php'),(1404640857,'46.29.20.219',1,'Internet Explorer 5.01','Windows 2000','','IANA','','','','/index.php'),(1404641350,'37.58.100.182',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1404641525,'66.249.77.75',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1404641548,'66.249.77.55',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1404641704,'66.249.77.55',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1404642353,'66.249.77.55',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1404642497,'66.249.77.65',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1404643193,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1404643677,'37.58.100.181',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1404643752,'66.249.77.75',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1404643762,'66.249.77.65',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1404643894,'66.249.77.55',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1404644175,'37.58.100.173',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1404644581,'37.58.100.77',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1404644589,'37.58.100.90',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1404644700,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1404644888,'37.58.100.181',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1404645492,'66.249.77.65',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1404645671,'66.249.77.55',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1404646335,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1404646466,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1404646904,'37.58.100.76',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1404647604,'66.249.77.75',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1404647668,'46.4.12.20',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1404648379,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1404648457,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1404648624,'37.58.100.165',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1404649431,'37.58.100.165',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1404650304,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404650539,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1404650555,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1404650586,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1404650603,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1404650620,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1404650636,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1404650654,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1404650669,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1404650686,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1404650704,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1404650755,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1404650771,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1404650919,'37.58.100.165',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1404651671,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404651792,'66.249.77.75',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1404651905,'66.249.77.65',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1404651940,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1404651978,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404652902,'66.249.77.75',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1404653274,'37.58.100.76',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1404653382,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404653599,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404653645,'66.249.77.55',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1404654377,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404654719,'37.58.100.130',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1404656671,'37.58.100.173',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1404656956,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404657614,'66.249.77.65',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1404657933,'66.249.77.65',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1404658225,'37.58.100.77',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1404658444,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404659205,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1404659612,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1404659802,'157.55.39.178',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1404661991,'37.58.100.173',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1404663085,'37.58.100.130',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1404664112,'37.58.100.85',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1404664212,'37.58.100.76',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1404664330,'66.249.77.65',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1404664368,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1404664527,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404664714,'66.249.77.75',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1404665278,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1404665578,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404665943,'37.58.100.173',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1404666422,'5.9.73.8',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1404666441,'5.9.73.8',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1404666455,'5.9.73.8',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1404666466,'5.9.73.8',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1404667277,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404667816,'37.58.100.181',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1404667923,'66.249.77.65',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1404668341,'66.249.77.55',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1404668486,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404668871,'37.58.100.77',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1404669236,'37.58.100.76',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1404669852,'180.153.236.184',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=1','','/category.php'),(1404671758,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1404672002,'66.249.74.10',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1404672064,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1404672135,'66.249.74.10',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1404672135,'66.249.74.10',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1404672290,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404673759,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404674810,'66.249.77.55',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1404675078,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404675101,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/catalog.php'),(1404676297,'37.58.100.85',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1404676532,'66.249.74.10',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1404676880,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404677066,'66.249.77.55',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1404678305,'66.249.77.55',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1404678417,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1404678449,'37.58.100.90',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1404679034,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1404679063,'66.249.77.65',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1404679117,'37.58.100.181',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1404679132,'37.58.100.182',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1404679337,'37.58.100.173',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1404679761,'101.226.169.214',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=105&img=191','','/gallery.php'),(1404679761,'101.226.169.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=6','','/brand.php'),(1404679761,'101.226.169.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=73&img=135','','/gallery.php'),(1404679765,'101.226.169.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=11','','/goods.php'),(1404679765,'101.226.169.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=10','','/goods.php'),(1404679768,'101.226.169.213',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=126','','/goods.php'),(1404679768,'101.226.169.214',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=47','','/goods.php'),(1404679773,'101.226.169.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=61','','/goods.php'),(1404680172,'182.118.25.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=66','','/goods.php'),(1404680859,'37.58.100.85',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1404680944,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1404681266,'37.58.100.181',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1404681268,'37.58.100.173',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1404681729,'37.58.100.232',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1404682303,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404683517,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404683952,'66.249.77.55',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1404684626,'37.58.100.154',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1404685013,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404685421,'37.58.100.76',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1404686225,'66.249.77.55',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1404686406,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404686524,'37.58.100.76',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1404687515,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404688130,'37.58.100.232',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1404688750,'66.249.77.65',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1404688927,'37.58.100.77',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1404689114,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1404689947,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404690012,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1404690622,'66.249.77.65',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1404691857,'207.46.13.94',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1404692317,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1404693759,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1404694416,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1404695469,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404695759,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/snatch.php'),(1404695820,'66.249.77.65',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1404697091,'37.58.100.85',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1404698941,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1404701428,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1404701430,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1404701435,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1404701438,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1404701441,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1404701443,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1404701447,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1404701452,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1404701460,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1404701464,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1404701467,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1404701472,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1404701476,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1404701481,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1404701486,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1404701492,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1404701495,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1404701498,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1404701502,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1404701506,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1404701512,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1404701515,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1404701517,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1404701520,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1404701524,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1404701529,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1404701812,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404702691,'37.58.100.165',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1404704214,'37.58.100.173',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1404704821,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1404705312,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1404706178,'37.58.100.154',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1404707842,'37.58.100.182',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1404709052,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404709333,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1404709346,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1404709360,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1404709390,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1404709404,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1404709420,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1404709438,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1404709455,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1404709470,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1404709484,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1404709501,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1404709535,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1404709553,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1404709571,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1404711068,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404711228,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404712054,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1404712655,'37.58.100.77',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1404713086,'37.58.100.90',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1404715763,'37.58.100.77',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1404716238,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1404716744,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404717684,'66.249.77.75',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1404718673,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1404719687,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404720707,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1404721058,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404721388,'37.58.100.181',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1404722160,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404722592,'37.58.100.181',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1404722681,'66.249.77.75',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1404723419,'37.58.100.85',1,'Unknow browser','Unknown','','IANA','','','','/tag_cloud.php'),(1404723447,'37.58.100.154',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1404723599,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404724155,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1404724570,'66.249.77.65',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1404725169,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404726605,'37.58.100.130',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1404726775,'37.58.100.232',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1404726793,'66.249.77.65',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1404726967,'37.58.100.165',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1404727793,'66.249.77.65',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1404728042,'66.249.77.65',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1404728969,'37.58.100.181',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1404729361,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1404729595,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404730121,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1404730318,'66.249.77.75',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1404730530,'66.249.77.65',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1404731125,'37.58.100.165',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1404731956,'66.249.77.65',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1404732441,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404733008,'66.249.77.65',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1404733228,'37.58.100.130',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1404733680,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/index.php'),(1404733745,'37.58.100.182',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1404734245,'37.58.100.232',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1404734288,'66.249.77.65',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1404734354,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404734381,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404735058,'66.249.77.75',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1404737358,'66.249.77.55',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1404737691,'111.70.253.72',15,'Safari 534.24','Linux','zh-TW, en-US','IANA','','','','/article.php'),(1404738021,'66.249.77.75',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1404739302,'37.58.100.165',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1404739957,'157.55.39.71',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1404740395,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404740947,'37.58.100.85',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1404741625,'66.249.77.55',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1404742349,'66.249.77.65',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1404742655,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1404744907,'157.55.39.53',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1404745501,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404745549,'37.58.100.182',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1404746319,'66.249.77.55',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1404746579,'66.249.77.55',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1404746670,'37.58.100.182',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1404747150,'157.55.39.158',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1404747381,'37.58.100.182',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1404747443,'37.58.100.76',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1404747462,'37.58.100.232',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1404747504,'37.58.100.154',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1404747921,'37.58.100.130',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1404748219,'37.58.100.182',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1404748744,'37.58.100.232',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1404749377,'66.249.77.75',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1404749981,'66.249.77.65',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1404750249,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404751075,'66.249.77.65',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1404751473,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404751933,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404752072,'37.58.100.173',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1404752178,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1404752347,'37.58.100.165',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1404752396,'37.58.100.76',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1404753270,'37.58.100.130',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1404753531,'37.58.100.77',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1404753805,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1404753861,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404754146,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1404754213,'66.249.74.10',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1404754628,'66.249.77.65',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1404754876,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1404754882,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1404756739,'37.58.100.130',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1404756882,'37.58.100.173',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1404758400,'37.58.100.85',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1404759562,'37.58.100.90',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1404760114,'37.58.100.232',1,'Unknow browser','Unknown','','IANA','','','','/snatch.php'),(1404761105,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1404761201,'37.58.100.173',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1404761596,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1404762960,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404764797,'199.30.25.106',1,'Unknow browser','Windows NT','','美国','','','','/index.php'),(1404765506,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404766062,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1404766339,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404766949,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1404766965,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1404766980,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1404766998,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1404767016,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1404767031,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1404767048,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1404767066,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1404767085,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1404767143,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1404767161,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1404767180,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1404767199,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1404767872,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1404768554,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1404771445,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404771824,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404774915,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1404775457,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404779043,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404779372,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404780334,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/user.php'),(1404781768,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1404782945,'66.249.77.55',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1404783768,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404783885,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1404788170,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1404788677,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1404789446,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404789840,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1404793227,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404793515,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404794143,'157.55.39.101',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1404794455,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1404794837,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404795263,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1404796161,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1404797228,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1404797286,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/flow.php'),(1404797524,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404797991,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1404799893,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1404800288,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404800616,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1404802245,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404802711,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1404808301,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404809340,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article_cat.php'),(1404809391,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1404809752,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404811460,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1404812051,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1404812525,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article_cat.php'),(1404812693,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1404815359,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404815617,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1404816720,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1404817527,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404821323,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1404822376,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404822719,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1404823126,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1404823261,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1404824440,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1404824456,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1404824471,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1404824487,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1404824502,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1404824516,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1404824532,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1404824548,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1404824599,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1404824617,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1404824635,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1404825545,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1404828396,'101.226.167.223',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=9','','/category.php'),(1404828396,'101.226.167.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=10','','/category.php'),(1404828396,'101.226.167.224',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=1&img=1','','/gallery.php'),(1404828399,'101.226.167.226',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=129&img=230','','/gallery.php'),(1404828399,'101.226.167.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=141&img=243','','/gallery.php'),(1404828908,'101.226.168.238',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=4&id=1','','/category.php'),(1404829664,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404831508,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1404831965,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404832752,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1404833214,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404835386,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404835539,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1404837608,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404837610,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1404838575,'182.118.41.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/','','/index.php'),(1404841707,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404845157,'157.55.39.71',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1404845276,'157.55.39.123',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1404846622,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404847116,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1404848614,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1404850496,'157.55.39.71',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1404851606,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404855242,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1404855353,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1404855603,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1404855943,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404855960,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1404856186,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404860852,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1404862559,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404862669,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1404863190,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1404868513,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1404871614,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1404872155,'180.153.180.168',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=63','','/goods.php'),(1404874026,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1404875858,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404878910,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404880018,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/user.php'),(1404881332,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1404881368,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1404881388,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1404881408,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1404881430,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1404881452,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1404881473,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1404881493,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1404881512,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1404881568,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1404881587,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1404881607,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1404881623,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1404882724,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1404882877,'66.249.77.65',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1404883193,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1404883510,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1404883922,'66.249.77.65',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1404884668,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404887995,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404888009,'66.249.77.65',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1404888669,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404889737,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404891532,'106.120.160.119',1,'Internet Explorer 8.0','Windows NT','','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1404891547,'101.199.108.50',1,'Safari 536.11','Unknown','en-us,en','IANA','','','','/index.php'),(1404891669,'66.249.77.65',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1404893107,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1404893181,'66.249.77.75',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1404893336,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404894454,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1404895391,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1404896674,'66.249.74.10',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1404897952,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1404898955,'182.118.53.148',1,'Safari 6531.22.7','Unknown','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1404899291,'66.249.77.75',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1404899339,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404899623,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1404900517,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404901464,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404901601,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1404901862,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1404903136,'180.153.206.34',1,'Unknow browser','Unknown','zh-cn, zh','[未知IP0801]','','','','/index.php'),(1404903184,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/group_buy.php'),(1404903480,'66.249.77.75',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1404903873,'66.249.77.55',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1404904745,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404905201,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404906033,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404907805,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1404908290,'66.249.77.55',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1404908622,'66.249.77.75',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1404908649,'157.55.39.153',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1404909039,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1404909230,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404910255,'192.95.29.225',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1404910315,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1404911889,'66.249.77.65',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1404912569,'66.249.77.75',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1404913226,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404913507,'66.249.77.75',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1404913577,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1404913900,'66.249.77.55',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1404914087,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1404916519,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1404917273,'66.249.77.75',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1404917288,'66.249.77.65',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1404917530,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404917670,'46.29.20.219',1,'Internet Explorer 5.01','Windows 2000','','IANA','','','','/index.php'),(1404917900,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404918302,'66.249.77.65',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1404919021,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1404921688,'66.249.77.55',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1404921967,'66.249.77.65',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1404922042,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1404922958,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404923532,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404923562,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1404923838,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404923875,'66.249.77.75',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1404924125,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404924468,'66.249.77.75',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1404925283,'66.249.77.55',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1404926776,'202.46.48.101',1,'FireFox 22.0','Windows NT','en-US','广东省深圳市','','','','/index.php'),(1404928348,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1404928969,'66.249.74.10',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1404928980,'66.249.77.55',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1404930039,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1404931002,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404931301,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1404931747,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404933725,'66.249.77.65',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1404933953,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1404934288,'157.55.39.49',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1404934306,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1404936180,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1404936987,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1404937560,'157.55.39.186',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1404937666,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404938897,'66.249.77.65',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1404939426,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404939473,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404939672,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1404939690,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1404939705,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1404939721,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1404939739,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1404939757,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1404939774,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1404939793,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1404939810,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1404939867,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1404939888,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1404939907,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1404939927,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1404940029,'66.249.77.75',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1404940506,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1404941905,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1404942123,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404943498,'66.249.77.65',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1404943835,'66.249.77.65',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1404944312,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404944413,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404946104,'66.249.77.65',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1404946247,'66.249.77.65',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1404946974,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404948979,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1404950471,'66.249.77.55',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1404950509,'66.249.77.55',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1404950516,'66.249.77.55',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1404950831,'101.226.169.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=10&id=5','','/brand.php'),(1404950831,'101.226.169.218',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=10&id=27','','/brand.php'),(1404950831,'101.226.169.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=11','','/article.php'),(1404950835,'101.226.169.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=12&id=29','','/brand.php'),(1404950835,'101.226.169.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=18','','/brand.php'),(1404950961,'182.118.20.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=16&id=29','','/brand.php'),(1404950961,'182.118.20.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=15&id=30','','/brand.php'),(1404950965,'182.118.20.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=27','','/brand.php'),(1404950965,'182.118.20.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=15','','/brand.php'),(1404950969,'182.118.20.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=24','','/brand.php'),(1404950969,'182.118.20.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=20','','/brand.php'),(1404950972,'182.118.20.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=15','','/brand.php'),(1404950972,'182.118.20.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=21','','/brand.php'),(1404950975,'182.118.20.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=12','','/brand.php'),(1404950975,'182.118.20.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=28','','/brand.php'),(1404950998,'182.118.20.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=15&id=1','','/category.php'),(1404950998,'182.118.20.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=1','','/category.php'),(1404951002,'182.118.20.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=19&id=1','','/category.php'),(1404951002,'182.118.20.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=20&id=1','','/category.php'),(1404951005,'182.118.20.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=23&id=1','','/category.php'),(1404951005,'182.118.20.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=24&id=1','','/category.php'),(1404951009,'182.118.20.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=27&id=1','','/category.php'),(1404951009,'182.118.20.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=1','','/category.php'),(1404951012,'182.118.20.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=28&id=1','','/category.php'),(1404951012,'182.118.20.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=30&id=12','','/category.php'),(1404951040,'182.118.20.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=6','','/brand.php'),(1404951055,'182.118.25.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=13&id=30','','/brand.php'),(1404951291,'182.118.25.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=14','','/category.php'),(1404951291,'182.118.25.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=15','','/category.php'),(1404951291,'182.118.25.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=9&id=1','','/category.php'),(1404951291,'182.118.25.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=7&id=8','','/category.php'),(1404951291,'182.118.25.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=12','','/category.php'),(1404951294,'182.118.25.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=7','','/category.php'),(1404951294,'182.118.25.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=29','','/category.php'),(1404951297,'182.118.25.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=104&img=280','','/gallery.php'),(1404951297,'182.118.25.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=1&img=2','','/gallery.php'),(1404951300,'182.118.25.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=105&img=266','','/gallery.php'),(1404951406,'101.226.166.230',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=6&id=1','','/category.php'),(1404951634,'182.118.25.238',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=108&img=196','','/gallery.php'),(1404951668,'157.55.39.31',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1404951811,'101.226.166.246',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=121','','/goods.php'),(1404951811,'101.226.166.243',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=109','','/goods.php'),(1404951811,'101.226.166.248',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=78&img=278','','/gallery.php'),(1404951814,'101.226.166.247',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=122','','/goods.php'),(1404951814,'101.226.166.248',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=180','','/goods.php'),(1404951814,'101.226.166.244',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=156','','/goods.php'),(1404951817,'101.226.166.243',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=181','','/goods.php'),(1404951817,'101.226.166.243',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=182','','/goods.php'),(1404951821,'101.226.166.243',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=53','','/goods.php'),(1404951821,'101.226.166.249',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=88','','/goods.php'),(1404951902,'182.118.20.165',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=77&img=287','','/gallery.php'),(1404952214,'101.226.169.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=94','','/goods.php'),(1404952380,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404952847,'182.118.20.166',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=164&img=303','','/gallery.php'),(1404952847,'182.118.20.165',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=18&img=36','','/gallery.php'),(1404952847,'182.118.20.162',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=21&img=42','','/gallery.php'),(1404952847,'182.118.20.164',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=174&img=322','','/gallery.php'),(1404952847,'182.118.20.163',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=35&img=64','','/gallery.php'),(1404952850,'182.118.20.164',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=50&img=94','','/gallery.php'),(1404952850,'182.118.20.162',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=47&img=89','','/gallery.php'),(1404952850,'182.118.20.173',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=62&img=114','','/gallery.php'),(1404952853,'182.118.20.166',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=63&img=115','','/gallery.php'),(1404952853,'182.118.20.165',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=64&img=117','','/gallery.php'),(1404954445,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404955861,'66.249.77.75',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1404956480,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404957138,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404957966,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1404958374,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1404958983,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article_cat.php'),(1404959679,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1404959729,'66.249.77.55',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1404959841,'66.249.77.55',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1404960406,'66.249.77.55',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1404960949,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1404961246,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404961784,'157.55.39.84',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1404963296,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1404963499,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/snatch.php'),(1404963793,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1404964900,'66.249.77.75',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1404965072,'66.249.77.65',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1404966004,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1404967629,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404968217,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1404968253,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404968988,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1404969625,'66.249.77.65',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1404970004,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1404970068,'66.249.77.65',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1404970383,'66.249.77.55',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1404970465,'66.249.77.55',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1404971315,'101.226.66.21',1,'Unknow browser','Unknown','zh-cn, zh','IANA','http://www.sogou.com','/sogou?query=%E8%97%8F%E9%A6%99%E9%98%81&pid=sogou-addr-cc9657884708170e&ie=utf-8&page=2&duppid=1','','/index.php'),(1404972456,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404972691,'91.64.154.147',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1404972697,'91.64.154.147',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1404974892,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1404975391,'66.249.77.55',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1404975408,'66.249.77.75',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1404977942,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1404977980,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404978936,'157.55.39.48',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1404979374,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404980470,'66.249.77.75',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1404980990,'157.55.39.49',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1404981024,'66.249.77.65',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1404981574,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404982015,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1404983548,'66.249.77.75',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1404983690,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1404984926,'66.249.77.55',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1404987263,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1404987351,'66.249.77.65',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1404988781,'66.249.77.75',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1404989200,'66.249.77.75',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1404990088,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404990110,'217.79.181.77',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1404990876,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404991215,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1404992278,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404994113,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404994661,'5.9.18.147',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1404995283,'66.249.77.65',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1404995480,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1404995663,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1404996241,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404996489,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1404996766,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1404996782,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1404996799,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1404996809,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404996817,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1404996834,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1404996854,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1404996872,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1404996891,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1404996945,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1404996962,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1404996980,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1404996996,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1404997011,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1404997157,'66.249.77.65',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1404998620,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1404999809,'66.249.77.55',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1405000021,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1405001451,'66.249.77.75',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1405003032,'66.249.77.55',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1405003325,'157.55.39.84',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1405005192,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1405005513,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1405006020,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1405006134,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1405006595,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1405007609,'101.226.168.232',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=1&page=1','','/article_cat.php'),(1405007609,'101.226.168.232',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=1','','/article_cat.php'),(1405007609,'101.226.168.231',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1405007613,'101.226.168.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=3','','/article_cat.php'),(1405007613,'101.226.168.231',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=8&id=1','','/category.php'),(1405007613,'101.226.168.234',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=3&page=1','','/article_cat.php'),(1405007616,'101.226.168.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1405007616,'101.226.168.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/group_buy.php','','/group_buy.php'),(1405007620,'101.226.168.233',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/tag_cloud.php','','/tag_cloud.php'),(1405008110,'36.82.220.78',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1405009254,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1405009482,'66.249.77.55',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1405010635,'223.142.173.153',1,'Safari 537.36','Linux','zh-TW,zh','IANA','http://www.google.com.tw','/','','/category.php'),(1405014545,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1405014901,'114.26.127.46',1,'Safari 537.36','Windows XP','zh-TW,zh','IANA','https://www.google.com.tw','/','','/category.php'),(1405015004,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/user.php'),(1405015007,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/vote.php'),(1405015009,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1405016803,'66.249.77.65',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1405017546,'157.55.39.71',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1405017840,'157.55.39.49',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1405018251,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1405021079,'66.249.77.75',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1405022169,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1405023085,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1405023493,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1405023696,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1405023966,'66.249.77.55',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1405025701,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1405026286,'180.153.236.170',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=128','','/goods.php'),(1405026670,'180.153.236.55',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=17','','/category.php'),(1405028914,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1405029022,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1405030803,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1405033391,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1405035372,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1405036936,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1405039720,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1405040721,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1405041110,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1405041820,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1405042164,'157.55.39.71',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1405042881,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1405043333,'202.46.61.152',1,'FireFox 3.5.2','Windows XP','zh-cn,zh-tw','广东省深圳市','','','','/index.php'),(1405045589,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1405046087,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1405046426,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1405048844,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1405050286,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1405050791,'54.86.8.42',1,'Safari 537.1','Linux','en-US,en','美国','','','','/article.php'),(1405050791,'54.88.152.115',1,'Safari 537.1','Linux','en-US,en','美国','','','','/article.php'),(1405050791,'54.88.216.88',1,'Safari 537.1','Linux','en-US,en','美国','','','','/article.php'),(1405050791,'54.88.216.88',1,'Safari 537.1','Linux','en-US,en','美国','','','','/article.php'),(1405050792,'54.88.203.96',1,'Safari 537.1','Linux','en-US,en','美国','','','','/article.php'),(1405050792,'54.88.198.58',1,'Safari 537.1','Linux','en-US,en','美国','','','','/article.php'),(1405050792,'54.88.212.206',1,'Safari 537.1','Linux','en-US,en','美国','','','','/article.php'),(1405050792,'54.88.212.206',1,'Safari 537.1','Linux','en-US,en','美国','','','','/index.php'),(1405050792,'54.88.174.168',1,'Safari 537.1','Linux','en-US,en','美国','','','','/article.php'),(1405050792,'54.85.94.195',1,'Safari 537.1','Linux','en-US,en','美国','','','','/article.php'),(1405050792,'54.88.218.224',1,'Safari 537.1','Linux','en-US,en','美国','','','','/article.php'),(1405050792,'54.88.205.162',1,'Safari 537.1','Linux','en-US,en','美国','','','','/article.php'),(1405052828,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1405053362,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1405053428,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1405053459,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1405053472,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1405053880,'64.246.161.42',1,'FireFox 3.5.2','Windows XP','en-us,fr-be','美国','http://whois.domaintools.com','/chanshanger.com.tw','','/index.php'),(1405055047,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1405055194,'54.86.87.7',1,'Safari 537.1','Linux','en-US,en','美国','','','','/article.php'),(1405055982,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1405056220,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1405056332,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1405057211,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1405057361,'54.88.212.207',1,'Safari 537.1','Linux','en-US,en','美国','','','','/article.php'),(1405057361,'54.88.195.188',1,'Safari 537.1','Linux','en-US,en','美国','','','','/article.php'),(1405057762,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1405060687,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1405061946,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1405063088,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1405063815,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1405064979,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1405067535,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1405068322,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1405069568,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1405069587,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1405069608,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1405069630,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1405069652,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1405069674,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1405069698,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1405069720,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1405069743,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1405069811,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1405069833,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1405069855,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1405069878,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1405070752,'66.249.77.4',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1405070811,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1405071025,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1405071040,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1405071695,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1405075941,'180.153.114.199',1,'Unknow browser','Unknown','zh-cn, zh','[未知IP0801]','','','','/index.php'),(1405076200,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1405078030,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1405078143,'66.249.77.14',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1405078421,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1405079194,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1405080566,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1405081444,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1405082319,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1405083454,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1405083687,'66.249.79.251',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1405084729,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1405085270,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1405085537,'66.249.79.177',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1405085538,'66.249.79.177',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1405086728,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1405088201,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1405088702,'66.249.79.37',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1405088786,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1405089275,'66.249.79.189',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1405089843,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1405091114,'66.249.79.245',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1405092402,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1405093393,'66.249.79.176',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1405093775,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1405093818,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1405096180,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1405096891,'66.249.79.245',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1405097058,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1405097651,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1405097750,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1405097979,'101.226.167.214',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=22&id=35','','/category.php'),(1405097979,'101.226.167.213',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=13','','/brand.php'),(1405097979,'101.226.167.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=1','','/brand.php'),(1405097983,'101.226.167.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=24&id=35','','/category.php'),(1405097983,'101.226.167.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=9','','/category.php'),(1405098458,'66.249.79.189',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1405099912,'157.55.39.31',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1405101653,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1405103032,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1405103148,'66.249.79.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1405103509,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1405104479,'66.249.79.176',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1405105515,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1405107961,'207.46.13.17',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1405108397,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1405108899,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1405111059,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1405112756,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1405113489,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1405114441,'157.55.39.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1405117474,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1405118531,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1405120358,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1405121057,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1405122122,'66.249.79.189',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1405122501,'157.55.39.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1405122766,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1405122783,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1405124898,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1405126461,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1405126587,'66.249.79.245',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1405127357,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1405127377,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1405127397,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1405127416,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1405127436,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1405127457,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1405127479,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1405127502,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1405127523,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1405127590,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1405127610,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1405127633,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1405127654,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1405127920,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1405128452,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1405128990,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1405130633,'66.249.79.247',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1405131592,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1405132145,'207.46.13.81',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1405132196,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1405132931,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1405132954,'66.249.79.245',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1405135625,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1405137062,'42.120.161.80',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/index.php'),(1405137063,'42.156.136.80',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/index.php'),(1405137585,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1405138480,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1405139416,'66.249.79.245',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1405140532,'207.46.13.1',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1405141670,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1405142109,'157.55.39.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1405142109,'157.55.39.84',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1405142110,'157.55.39.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1405142110,'157.55.39.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1405142111,'157.55.39.84',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1405142111,'157.55.39.84',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1405142112,'157.55.39.84',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1405142112,'157.55.39.84',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1405142113,'157.55.39.84',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1405142114,'157.55.39.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1405142118,'207.46.13.1',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1405142118,'207.46.13.1',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1405142119,'207.46.13.1',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1405142119,'207.46.13.1',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1405142120,'207.46.13.1',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1405142120,'207.46.13.1',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1405142121,'207.46.13.1',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1405142121,'207.46.13.1',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1405142127,'157.55.39.31',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1405142127,'157.55.39.31',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1405142128,'157.55.39.31',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1405142128,'157.55.39.31',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1405142128,'157.55.39.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1405142129,'157.55.39.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1405142129,'157.55.39.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1405142130,'157.55.39.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1405142130,'157.55.39.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1405142131,'157.55.39.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1405142132,'157.55.39.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1405142132,'157.55.39.31',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1405142133,'157.55.39.31',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1405142133,'157.55.39.31',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1405142134,'157.55.39.31',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1405142134,'157.55.39.31',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1405142135,'157.55.39.31',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1405142135,'157.55.39.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1405142136,'157.55.39.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1405142137,'157.55.39.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1405142149,'207.46.13.17',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1405142149,'207.46.13.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1405142151,'207.46.13.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1405142151,'207.46.13.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1405142152,'207.46.13.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1405142152,'207.46.13.17',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1405142153,'207.46.13.17',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1405142154,'207.46.13.17',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1405142154,'207.46.13.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1405142155,'207.46.13.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1405142155,'207.46.13.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1405142156,'207.46.13.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1405142236,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1405142322,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1405142367,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1405144207,'66.249.79.245',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1405145297,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1405147715,'157.55.39.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1405149433,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/user.php'),(1405150035,'66.249.79.247',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1405150100,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1405150341,'207.46.13.1',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1405152833,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1405153051,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1405154804,'66.249.79.37',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1405155278,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1405157545,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1405157559,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1405158849,'66.249.79.247',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1405158877,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1405159253,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1405159462,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1405160919,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1405161929,'66.249.79.37',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1405162727,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1405163457,'207.46.13.1',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1405164882,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1405166560,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1405167134,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1405170484,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1405170502,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1405170519,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1405170535,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1405170551,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1405170569,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1405170588,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1405170605,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1405170659,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1405170679,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1405170699,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1405170718,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1405170735,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1405172097,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1405172823,'66.249.77.14',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1405172965,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1405174233,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1405174768,'157.55.39.31',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1405174949,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1405175402,'157.55.39.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1405175665,'66.249.77.75',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1405176101,'66.249.77.75',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1405176570,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1405176736,'66.249.77.75',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1405176848,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1405178078,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1405179058,'46.29.20.219',1,'Internet Explorer 5.01','Windows 2000','','IANA','','','','/index.php'),(1405179571,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1405181692,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1405181949,'66.249.77.14',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1405182170,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1405182402,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1405183712,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1405184395,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1405186476,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1405187916,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1405188734,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1405189047,'66.249.77.65',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1405189726,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1405190006,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1405190599,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1405190862,'66.249.77.55',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1405191624,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1405191943,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1405192432,'66.249.77.75',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1405195186,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1405196206,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1405196823,'66.249.74.10',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1405197420,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1405198863,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1405199949,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1405200529,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1405200777,'176.9.127.181',1,'Internet Explorer 6.0','Windows ME','','[未知IP0801]','','','','/goods.php'),(1405200852,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1405201380,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1405201734,'66.249.77.55',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1405202651,'66.249.77.65',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1405202951,'66.249.77.55',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1405203528,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1405204361,'66.249.77.14',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1405204552,'66.249.77.55',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1405205278,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1405206171,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1405206871,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1405207006,'66.249.77.65',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1405207136,'66.249.77.75',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1405209396,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1405210823,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article_cat.php'),(1405212230,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1405213592,'101.226.167.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/catalog.php','','/catalog.php'),(1405213592,'101.226.166.252',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=12&id=1','','/category.php'),(1405213662,'182.118.21.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=177&img=329','','/gallery.php'),(1405213662,'182.118.21.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=17','','/category.php'),(1405213662,'182.118.21.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=107&img=194','','/gallery.php'),(1405213662,'182.118.21.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=4&img=8','','/gallery.php'),(1405213662,'182.118.21.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=151&img=253','','/gallery.php'),(1405213677,'182.118.21.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=108','','/goods.php'),(1405213677,'182.118.21.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=57','','/goods.php'),(1405213712,'182.118.21.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=21&id=1','','/category.php'),(1405215139,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1405215883,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1405217540,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1405219729,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1405220344,'66.249.77.75',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1405220959,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1405222803,'66.249.77.55',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1405225171,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1405226178,'66.249.77.55',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1405226426,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1405227569,'157.55.39.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1405227807,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1405227825,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1405227845,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1405227865,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1405227885,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1405227904,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1405227925,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1405227946,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1405227965,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1405228025,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1405228046,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1405228067,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1405228089,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1405228547,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1405230535,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1405231313,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1405232182,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1405232291,'5.9.93.231',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1405233644,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1405236873,'66.249.77.55',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1405237280,'157.55.39.30',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1405237381,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1405237552,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1405238289,'66.249.77.75',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1405239617,'66.249.77.75',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1405240521,'207.46.13.1',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1405240900,'92.232.53.54',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1405240902,'92.232.53.54',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1405240905,'92.232.53.54',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1405240907,'92.232.53.54',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1405240910,'92.232.53.54',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1405240913,'92.232.53.54',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1405241664,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1405242538,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1405244084,'157.55.39.84',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1405245504,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1405246375,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1405246539,'66.249.77.65',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1405246806,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1405246953,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1405248759,'101.226.89.116',1,'Unknow browser','Unknown','zh-cn, zh','IANA','','','','/index.php'),(1405251669,'101.226.167.240',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=3','','/brand.php'),(1405251669,'101.226.167.246',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=6','','/brand.php'),(1405251669,'101.226.167.241',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=3','','/brand.php'),(1405251915,'101.226.166.231',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=11&img=22','','/gallery.php'),(1405251940,'101.226.167.233',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=22&img=43','','/gallery.php'),(1405251940,'101.226.167.235',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=180&img=337','','/gallery.php'),(1405251940,'101.226.167.238',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=164&img=302','','/gallery.php'),(1405251943,'101.226.167.232',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=61&img=113','','/gallery.php'),(1405251943,'101.226.167.238',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=71&img=130','','/gallery.php'),(1405251943,'101.226.167.232',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=43&img=80','','/gallery.php'),(1405251946,'101.226.167.234',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=8&img=16','','/gallery.php'),(1405251946,'101.226.167.237',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=1','','/goods.php'),(1405251950,'101.226.167.233',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=100','','/goods.php'),(1405251950,'101.226.167.234',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=104','','/goods.php'),(1405252110,'101.226.166.253',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=112','','/goods.php'),(1405252110,'101.226.166.251',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=115','','/goods.php'),(1405252110,'101.226.167.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=12','','/goods.php'),(1405252114,'101.226.166.254',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=128','','/goods.php'),(1405252114,'101.226.166.252',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=132','','/goods.php'),(1405252114,'101.226.167.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=124','','/goods.php'),(1405252118,'101.226.167.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=148','','/goods.php'),(1405252118,'101.226.166.251',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=152','','/goods.php'),(1405252122,'101.226.167.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=157','','/goods.php'),(1405252122,'101.226.166.254',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=16','','/goods.php'),(1405252200,'182.118.21.246',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=107','','/goods.php'),(1405252452,'101.226.168.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=166','','/goods.php'),(1405252452,'101.226.168.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=165','','/goods.php'),(1405252452,'101.226.168.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=17','','/goods.php'),(1405252456,'101.226.168.223',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=19','','/goods.php'),(1405252456,'101.226.168.223',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=178','','/goods.php'),(1405252456,'101.226.168.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=2','','/goods.php'),(1405252460,'101.226.168.226',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=26','','/goods.php'),(1405252463,'101.226.168.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=25','','/goods.php'),(1405252467,'101.226.168.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=35','','/goods.php'),(1405252467,'101.226.168.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=28','','/goods.php'),(1405252489,'101.226.168.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=163','','/goods.php'),(1405253168,'182.118.20.167',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=84','','/goods.php'),(1405253183,'101.226.168.253',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=42','','/goods.php'),(1405253183,'101.226.168.254',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=43','','/goods.php'),(1405253183,'101.226.169.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=39','','/goods.php'),(1405253187,'101.226.169.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=59','','/goods.php'),(1405253187,'101.226.168.253',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=6','','/goods.php'),(1405253187,'101.226.169.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=51','','/goods.php'),(1405253191,'101.226.168.253',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=69','','/goods.php'),(1405253191,'101.226.168.254',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=7','','/goods.php'),(1405253195,'101.226.169.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=8','','/goods.php'),(1405253195,'101.226.169.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=70','','/goods.php'),(1405253235,'182.118.20.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=38','','/goods.php'),(1405253236,'101.226.167.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=91','','/goods.php'),(1405253427,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1405254623,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1405254914,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1405255132,'66.249.77.14',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1405256903,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1405257990,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1405258891,'144.76.133.36',1,'Internet Explorer 6.0','Windows ME','','德国','','','','/goods.php'),(1405260295,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1405261269,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1405261469,'157.55.39.31',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1405262497,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1405262807,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1405266118,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1405267644,'101.226.166.241',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=13','','/brand.php'),(1405267644,'101.226.166.239',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=22&id=35','','/category.php'),(1405267644,'101.226.166.237',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=1','','/brand.php'),(1405267648,'101.226.166.241',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=9','','/category.php'),(1405267648,'101.226.166.237',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=24&id=35','','/category.php'),(1405268164,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1405268310,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1405269663,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/index.php'),(1405269732,'66.249.77.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1405271308,'174.129.228.67',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1405271656,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1405272063,'66.249.77.75',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1405272067,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1405272111,'176.9.207.94',1,'Internet Explorer 6.0','Windows ME','','[未知IP0801]','','','','/category.php'),(1405276630,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1405277072,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1405278084,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1405281983,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1405287923,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1405287928,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1405288692,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1405289015,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1405291077,'66.249.77.14',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1405293245,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1405293281,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1405294811,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1405295533,'157.55.39.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1405295791,'207.46.13.1',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1405295791,'207.46.13.1',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1405295792,'207.46.13.1',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1405295792,'207.46.13.1',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1405295793,'207.46.13.1',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1405295793,'207.46.13.1',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1405295794,'207.46.13.1',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1405295803,'207.46.13.17',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1405295804,'207.46.13.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1405295804,'207.46.13.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1405295805,'207.46.13.17',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1405295805,'207.46.13.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1405295806,'207.46.13.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1405295806,'207.46.13.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1405295807,'207.46.13.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1405295807,'207.46.13.17',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1405295808,'207.46.13.17',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1405295808,'207.46.13.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1405295814,'157.55.39.84',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1405295814,'157.55.39.84',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1405295815,'157.55.39.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1405295815,'157.55.39.84',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1405295816,'157.55.39.84',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1405295816,'157.55.39.84',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1405295817,'157.55.39.84',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1405295817,'157.55.39.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1405295818,'157.55.39.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1405295818,'157.55.39.84',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1405295819,'157.55.39.84',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1405295819,'157.55.39.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1405295820,'157.55.39.84',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1405295820,'157.55.39.84',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1405295830,'157.55.39.31',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1405295830,'157.55.39.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1405295831,'157.55.39.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1405295831,'157.55.39.31',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1405295832,'157.55.39.31',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1405295832,'157.55.39.31',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1405295832,'157.55.39.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1405295833,'157.55.39.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1405295834,'157.55.39.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1405295834,'157.55.39.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1405295835,'157.55.39.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1405295835,'157.55.39.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1405295836,'157.55.39.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1405295836,'157.55.39.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1405295837,'157.55.39.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1405295838,'157.55.39.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1405295838,'157.55.39.31',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1405295838,'157.55.39.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1405295839,'157.55.39.31',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1405295839,'157.55.39.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1405295840,'157.55.39.31',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1405295841,'157.55.39.31',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1405296156,'207.46.13.17',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1405296160,'157.55.39.84',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1405296170,'157.55.39.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1405296171,'157.55.39.31',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1405296171,'157.55.39.31',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1405296608,'207.46.13.1',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1405296645,'157.55.39.31',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1405296664,'207.46.13.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1405296984,'157.55.39.84',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1405298383,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1405298398,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1405298411,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1405298425,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1405298440,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1405298454,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1405298468,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1405298482,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1405298496,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1405298542,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1405298556,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1405298574,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1405298590,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1405298606,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1405299739,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1405302569,'207.46.13.1',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1405303958,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1405305951,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1405307416,'42.156.138.80',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/index.php'),(1405307729,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1405309415,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1405312152,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1405312196,'202.46.62.107',1,'FireFox 22.0','Windows NT','en-US','广东省深圳市','','','','/index.php'),(1405312248,'182.118.20.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=10','','/brand.php'),(1405312669,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1405313215,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1405313294,'207.46.13.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1405314485,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1405314516,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1405315353,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1405315464,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1405319691,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1405321268,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1405323464,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1405326894,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1405327150,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1405327631,'66.249.77.55',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1405328756,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1405328948,'174.129.228.67',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1405329047,'66.249.77.14',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1405332097,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1405332725,'66.249.77.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1405332877,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1405336097,'150.255.18.70',1,'Safari 537.1','Windows NT','zh-CN,zh','[未知IP0801]','http://www.so.com','/s?q=story+of+love%E9%A6%99%E6%B0%B4&pn=2&j=0&ls=0&src=srp_paging&fr=hao_search&psid=71c97a2cfb216c6583873c8075f28bc2','','/category.php'),(1405336119,'182.118.25.175',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=1','','/category.php'),(1405336185,'66.249.77.54',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1405336960,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1405340237,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1405342412,'66.249.77.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1405343045,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1405343064,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1405343082,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1405343100,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1405343119,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1405343140,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1405343160,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1405343181,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1405343203,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1405343221,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1405343224,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1405343245,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1405343311,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1405343333,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1405343762,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1405346527,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1405346634,'106.120.160.119',1,'Internet Explorer 8.0','Windows NT','','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1405346658,'220.181.132.195',1,'Safari 536.11','Unknown','en-us,en','北京市','','','','/index.php'),(1405347779,'66.249.77.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1405347984,'115.80.250.52',1,'Safari 537.36','Linux','zh-TW,zh','IANA','','','','/category.php'),(1405348577,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1405348619,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1405350658,'66.249.77.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1405352431,'66.249.77.13',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1405353097,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1405353616,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1405354016,'66.249.77.103',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1405354719,'157.55.39.200',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1405355485,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1405356298,'182.118.20.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=111&img=202','','/gallery.php'),(1405356298,'182.118.20.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=115&img=210','','/gallery.php'),(1405356310,'182.118.20.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=24&img=47','','/gallery.php'),(1405356310,'182.118.20.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=135','','/goods.php'),(1405356319,'182.118.20.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=145','','/goods.php'),(1405356319,'182.118.20.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=60','','/goods.php'),(1405356565,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1405356689,'182.118.20.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=9','','/goods.php'),(1405356969,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1405358214,'66.249.77.103',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1405359400,'66.249.77.13',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1405360285,'66.249.77.54',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1405361006,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1405361572,'207.46.13.1',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1405364169,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/tag_cloud.php'),(1405364328,'174.129.228.67',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1405366064,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1405366272,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1405367137,'157.55.39.200',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1405367272,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1405371744,'207.46.13.46',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1405372445,'207.46.13.1',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1405373022,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1405373405,'207.46.13.1',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1405374509,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1405375722,'202.46.58.162',1,'FireFox 3.5.2','Windows XP','zh-cn,zh-tw','广东省深圳市','','','','/index.php'),(1405381529,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1405382503,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1405385867,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1405386402,'192.99.8.227',1,'Safari 537.36','Windows NT','en-us','[未知IP0801]','','','','/index.php'),(1405388841,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1405389020,'157.55.39.31',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1405389955,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1405393169,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1405393423,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1405393728,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1405394080,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1405396862,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1405398831,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1405399137,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1405400464,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1405400999,'180.153.236.132',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=1','','/category.php'),(1405403141,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1405404905,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1405407092,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1405408215,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1405408358,'66.249.77.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1405408451,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1405408768,'66.249.77.103',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1405412226,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1405412306,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/catalog.php'),(1405413659,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1405414491,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1405414540,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1405415022,'66.249.77.54',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1405415042,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1405415942,'157.55.39.31',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1405416903,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1405417216,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1405417656,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1405418661,'66.249.77.103',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1405421613,'101.226.89.115',1,'Unknow browser','Unknown','zh-cn, zh','IANA','','','','/index.php'),(1405421889,'66.249.77.13',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1405422426,'66.249.77.54',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1405425643,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1405425854,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1405426747,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1405429873,'66.249.77.74',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1405429937,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1405430190,'157.55.39.199',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1405431167,'66.249.77.54',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1405433162,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1405434029,'66.249.77.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1405435149,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1405437479,'66.249.77.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1405438994,'46.29.20.219',1,'Internet Explorer 5.01','Windows 2000','','IANA','','','','/index.php'),(1405439738,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1405441009,'207.46.13.1',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1405441224,'66.249.77.54',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1405442901,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1405443291,'66.249.77.54',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1405444480,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1405445068,'157.55.39.31',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1405445420,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1405446278,'207.46.13.2',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1405449313,'157.55.39.199',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1405451853,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1405452277,'37.58.100.188',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1405452399,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1405452548,'37.58.100.85',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1405455091,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1405455195,'37.58.100.139',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1405455691,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1405455711,'66.249.77.3',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1405455974,'37.58.100.85',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1405456653,'37.58.100.146',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1405458350,'157.55.39.31',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1405459214,'37.58.100.138',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1405460563,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1405461231,'37.58.100.85',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1405461373,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1405461880,'66.249.77.64',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1405462722,'37.58.100.232',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1405463196,'66.249.77.64',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1405463886,'37.58.100.91',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1405463900,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1405464017,'37.58.100.131',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1405465450,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1405467580,'66.249.77.3',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1405468212,'157.55.39.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1405468670,'101.226.166.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=25','','/brand.php'),(1405468670,'101.226.166.199',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=10','','/brand.php'),(1405468670,'101.226.166.200',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=12&id=30','','/brand.php'),(1405468688,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1405469246,'182.118.25.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=20','','/brand.php'),(1405469325,'101.226.166.203',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=21','','/brand.php'),(1405469325,'101.226.166.203',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=4','','/brand.php'),(1405469325,'101.226.166.205',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=9','','/brand.php'),(1405469328,'101.226.166.204',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=2','','/category.php'),(1405469328,'101.226.166.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=11','','/category.php'),(1405469328,'101.226.166.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=9&id=8','','/category.php'),(1405469332,'101.226.166.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=1&img=10','','/gallery.php'),(1405469332,'101.226.166.203',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=124&img=225','','/gallery.php'),(1405469333,'182.118.22.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=15&img=31','','/gallery.php'),(1405469336,'101.226.166.206',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=128&img=229','','/gallery.php'),(1405469336,'101.226.166.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=136&img=237','','/gallery.php'),(1405469350,'66.249.77.64',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1405469599,'182.118.22.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=173','','/goods.php'),(1405469658,'101.226.168.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=185','','/goods.php'),(1405469658,'101.226.168.232',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=176','','/goods.php'),(1405469662,'101.226.168.230',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=183','','/goods.php'),(1405469667,'101.226.168.232',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=186','','/goods.php'),(1405469667,'101.226.168.230',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=3','','/goods.php'),(1405469667,'101.226.168.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=23','','/goods.php'),(1405469671,'101.226.168.231',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=46','','/goods.php'),(1405469671,'101.226.168.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=48','','/goods.php'),(1405469674,'101.226.168.230',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=85','','/goods.php'),(1405469674,'101.226.168.230',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=78','','/goods.php'),(1405469812,'101.226.166.232',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=86','','/goods.php'),(1405470007,'182.118.25.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=4&img=7','','/gallery.php'),(1405470007,'182.118.25.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=31&img=59','','/gallery.php'),(1405470007,'182.118.25.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=25&img=49','','/gallery.php'),(1405470007,'182.118.25.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=157&img=259','','/gallery.php'),(1405470007,'182.118.25.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=174&img=323','','/gallery.php'),(1405470010,'182.118.25.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=13','','/goods.php'),(1405470010,'182.118.25.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=76&img=140','','/gallery.php'),(1405470013,'182.118.25.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=130','','/goods.php'),(1405470013,'182.118.25.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=136','','/goods.php'),(1405470016,'182.118.25.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=151','','/goods.php'),(1405470021,'37.58.100.226',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1405470070,'66.249.77.54',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1405471457,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1405472007,'37.58.100.140',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1405472096,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1405472223,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1405472356,'37.58.100.135',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1405472637,'37.58.100.131',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1405472779,'66.249.77.64',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1405474006,'37.58.100.226',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1405474272,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1405475035,'66.249.77.3',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1405475168,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/pick_out.php'),(1405475739,'37.58.100.226',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1405476507,'66.249.77.64',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1405476548,'37.58.100.140',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1405476620,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1405477800,'157.55.39.48',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1405477801,'157.55.39.48',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1405477801,'157.55.39.48',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1405477889,'157.55.39.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1405477890,'157.55.39.31',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1405477891,'157.55.39.31',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1405477891,'157.55.39.31',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1405477891,'157.55.39.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1405477892,'157.55.39.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1405477892,'157.55.39.31',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1405477893,'157.55.39.31',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1405477894,'157.55.39.31',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1405477894,'157.55.39.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1405477895,'157.55.39.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1405477895,'157.55.39.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1405477896,'157.55.39.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1405477896,'157.55.39.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1405477897,'157.55.39.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1405477897,'157.55.39.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1405477898,'157.55.39.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1405477898,'157.55.39.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1405477899,'157.55.39.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1405477899,'157.55.39.31',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1405477900,'157.55.39.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1405477901,'157.55.39.31',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1405477901,'157.55.39.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1405477902,'157.55.39.31',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1405477913,'157.55.39.48',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1405477913,'157.55.39.48',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1405477914,'157.55.39.48',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1405477915,'157.55.39.48',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1405477915,'157.55.39.48',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1405477915,'157.55.39.48',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1405477916,'157.55.39.48',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1405477917,'157.55.39.48',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1405477917,'157.55.39.48',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1405477918,'157.55.39.48',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1405478009,'207.46.13.105',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1405478010,'207.46.13.105',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1405478010,'207.46.13.105',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1405478010,'207.46.13.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1405478011,'207.46.13.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1405478011,'207.46.13.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1405478012,'207.46.13.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1405478013,'207.46.13.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1405478013,'207.46.13.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1405478014,'207.46.13.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1405478014,'207.46.13.105',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1405478015,'207.46.13.105',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1405478015,'207.46.13.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1405478016,'207.46.13.105',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1405478016,'207.46.13.105',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1405478017,'207.46.13.105',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1405478387,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1405478745,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1405479501,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1405481025,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1405484310,'66.249.77.74',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1405484369,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1405484703,'157.55.39.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1405484704,'157.55.39.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1405484704,'157.55.39.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1405484705,'157.55.39.79',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1405484705,'157.55.39.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1405484706,'157.55.39.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1405484706,'157.55.39.79',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1405484707,'157.55.39.79',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1405485476,'37.58.100.135',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1405488031,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1405488526,'37.58.100.135',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1405488579,'37.58.100.146',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1405489823,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1405494579,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1405494752,'37.58.100.140',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1405495259,'66.249.77.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1405497227,'37.58.100.139',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1405497368,'174.129.228.67',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1405497606,'60.251.100.51',1,'FireFox 30.0','Windows XP','zh-tw,zh','台湾省','http://r.search.yahoo.com','/_ylt=A8tUwYepL8ZTT0MAyCNr1gt.;_ylu=X3oDMTE0ODRmOW8yBHNlYwNzcgRwb3MDMQRjb2xvA3R3MQR2dGlkA1ZJUFRXNjZfMQ--/RV=2/RE=1405526058/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fgoods.php%3fid%3d60/RK=0/RS=z','','/goods.php'),(1405500394,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1405501145,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1405503009,'180.153.198.162',1,'Safari 6531.22.7','Unknown','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1405503009,'180.153.187.236',1,'Safari 6531.22.7','Unknown','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1405503772,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1405504523,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1405505604,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1405505880,'37.58.100.85',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1405506096,'37.58.100.91',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1405506416,'37.58.100.139',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1405507274,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1405507794,'157.55.39.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1405508435,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1405508779,'37.58.100.135',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1405509312,'157.55.39.31',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1405509757,'37.58.100.138',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1405509789,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1405509921,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1405511752,'37.58.100.139',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1405511799,'174.129.228.67',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/group_buy.php'),(1405512287,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1405512755,'37.58.100.140',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1405514200,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1405516083,'37.58.100.138',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1405517612,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1405517850,'157.55.39.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1405519250,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1405520474,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1405520578,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1405520639,'37.58.100.140',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1405520710,'157.55.39.47',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1405521327,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1405521580,'157.55.39.31',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1405521775,'157.55.39.48',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1405521960,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/tag_cloud.php'),(1405522197,'37.58.100.140',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1405522275,'37.58.100.139',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1405523337,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1405524018,'37.58.100.226',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1405524297,'39.12.124.26',1,'Safari 534.30','Linux','zh-TW, en-US','IANA','http://r.search.yahoo.com','/_ylt=A8tUwYJEmcZTQFIAIxZxOSY5;_ylu=X3oDMTE0bGduajhpBHNlYwNzcgRwb3MDOARjb2xvA3R3MQR2dGlkA1VJVFdNMTJfMQ--/RV=2/RE=1405553093/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2f/RK=0/RS=aQd8GBirM0771NJtC37o','','/index.php'),(1405526858,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1405527770,'37.58.100.146',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1405529352,'37.58.100.85',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1405530576,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1405531366,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1405532807,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1405534674,'157.55.39.48',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1405534675,'157.55.39.48',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1405534681,'157.55.39.31',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1405534682,'157.55.39.31',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1405534683,'157.55.39.31',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1405534683,'157.55.39.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1405534684,'157.55.39.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1405534685,'157.55.39.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1405534728,'157.55.39.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1405534728,'157.55.39.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1405534729,'157.55.39.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1405534729,'157.55.39.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1405534730,'157.55.39.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1405534731,'157.55.39.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1405534738,'157.55.39.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1405534739,'157.55.39.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1405534740,'157.55.39.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1405534740,'157.55.39.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1405534741,'157.55.39.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1405534741,'157.55.39.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1405534742,'157.55.39.31',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1405534743,'157.55.39.31',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1405534744,'157.55.39.31',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1405534744,'157.55.39.31',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1405534745,'157.55.39.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1405534746,'157.55.39.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1405534746,'157.55.39.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1405534747,'157.55.39.31',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1405534748,'157.55.39.31',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1405534748,'157.55.39.31',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1405534754,'157.55.39.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1405534755,'157.55.39.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1405534755,'157.55.39.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1405534756,'157.55.39.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1405534756,'157.55.39.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1405534757,'157.55.39.47',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1405534757,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1405534757,'157.55.39.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1405534758,'157.55.39.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1405534758,'157.55.39.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1405534759,'157.55.39.47',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1405534760,'157.55.39.47',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1405534767,'207.46.13.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1405534768,'207.46.13.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1405534768,'207.46.13.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1405534769,'207.46.13.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1405534769,'207.46.13.105',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1405534770,'207.46.13.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1405534770,'207.46.13.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1405534771,'207.46.13.105',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1405534772,'207.46.13.105',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1405534772,'207.46.13.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1405534774,'207.46.13.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1405534774,'207.46.13.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1405534921,'37.58.100.85',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1405535120,'157.55.39.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1405536040,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1405537028,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1405537195,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1405537498,'37.58.100.188',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1405538117,'157.55.39.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1405538765,'37.58.100.138',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1405539634,'37.58.100.188',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1405539942,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1405540445,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1405541017,'37.58.100.146',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1405541359,'37.58.100.146',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1405541398,'37.58.100.135',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1405541706,'66.249.77.103',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1405542286,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1405542346,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1405542955,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1405543310,'37.58.100.131',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1405543777,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1405544722,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1405545080,'37.58.100.138',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1405545784,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1405547244,'182.118.22.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=1','','/category.php'),(1405547284,'66.249.77.13',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1405549023,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1405549114,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1405549538,'37.58.100.91',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1405551005,'66.249.77.103',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1405551113,'37.58.100.131',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1405551496,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1405553457,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1405555428,'37.58.100.85',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1405555481,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1405555630,'66.249.77.13',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1405556517,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1405557752,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1405560151,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1405561100,'14.18.243.133',1,'Internet Explorer 7.0','Windows NT','zh-Hans-CN,zh-Hans','美国','','','','/index.php'),(1405561134,'115.231.168.198',2,'Internet Explorer 7.0','Windows NT','zh-Hans-CN,zh-Hans','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1405561152,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1405561157,'112.91.213.11',3,'Internet Explorer 7.0','Windows NT','zh-Hans-CN,zh-Hans','IANA','http://www.chanshanger.com.tw','/category.php?id=3','','/category.php'),(1405561187,'14.18.243.149',4,'Internet Explorer 7.0','Windows NT','zh-Hans-CN,zh-Hans','美国','http://www.chanshanger.com.tw','/category.php?id=2','','/category.php'),(1405561216,'112.91.213.10',5,'Internet Explorer 7.0','Windows NT','zh-Hans-CN,zh-Hans','IANA','http://www.chanshanger.com.tw','/category.php?id=5','','/article.php'),(1405561786,'66.249.77.13',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1405563353,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1405564368,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1405564461,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1405564510,'37.58.100.139',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1405564604,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1405564935,'37.58.100.85',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1405564975,'37.58.100.85',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1405565633,'37.58.100.135',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1405565748,'37.58.100.138',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1405565883,'42.156.137.80',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/index.php'),(1405566592,'37.58.100.135',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1405567002,'66.249.77.3',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1405568886,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1405569914,'106.120.160.119',1,'Internet Explorer 8.0','Windows NT','','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1405569916,'37.58.100.91',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1405569941,'101.199.108.59',1,'Safari 536.11','Unknown','en-us,en','IANA','','','','/index.php'),(1405570479,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1405572080,'66.249.77.3',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1405573053,'66.249.77.54',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1405574580,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1405574696,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1405575295,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1405576774,'66.249.77.103',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1405577945,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1405578923,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1405579104,'37.58.100.131',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1405579270,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1405579398,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1405580459,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1405582022,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/index.php'),(1405582410,'66.249.77.54',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1405582895,'37.58.100.91',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1405583369,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1405584430,'37.58.100.188',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1405585029,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1405588130,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1405588358,'157.55.39.93',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1405588569,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1405589196,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/snatch.php'),(1405589262,'37.58.100.131',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1405591245,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1405591727,'217.73.208.104',1,'Unknow browser','Unknown','*','欧洲','','','','/index.php'),(1405591910,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1405594341,'180.153.214.152',1,'Unknow browser','Unknown','zh-cn, zh','[未知IP0801]','','','','/index.php'),(1405594751,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1405595058,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1405597780,'37.58.100.146',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1405597943,'182.235.220.7',1,'Unknow browser','Windows NT','zh-TW','[未知IP0801]','http://r.search.yahoo.com','/_ylt=A8tUwZL0uMdT7lAAAVFr1gt.;_ylu=X3oDMTBydTdmYjgyBHNlYwNzcgRwb3MDMQRjb2xvA3R3MQR2dGlkAw--/RV=2/RE=1405626741/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d2/RK=0/RS=6CyDWVqeUi6','','/category.php'),(1405598644,'37.58.100.188',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1405599226,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1405599737,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1405601655,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1405602268,'37.58.100.188',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1405602832,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1405602987,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1405603349,'37.58.100.232',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1405603524,'157.55.39.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1405603971,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1405605931,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1405606619,'37.58.100.140',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1405607714,'37.58.100.140',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1405608006,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1405608487,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1405609110,'157.55.39.12',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1405609135,'37.58.100.131',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1405610265,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1405610303,'180.153.185.222',1,'Safari 534.30','Linux','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/','','/index.php'),(1405610334,'180.153.185.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/','','/index.php'),(1405610715,'66.249.77.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1405611673,'66.249.77.74',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1405611674,'66.249.77.3',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1405613467,'66.249.77.74',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1405614980,'66.249.77.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1405615224,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1405615384,'66.249.77.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1405616588,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1405617136,'66.249.77.54',1,'Safari 8536.25','Unknown','','美国','','','','/search.php'),(1405617891,'217.73.208.104',1,'Unknow browser','Unknown','*','欧洲','','','','/article.php'),(1405617901,'217.73.208.104',1,'Unknow browser','Unknown','*','欧洲','','','','/search.php'),(1405617911,'217.73.208.104',1,'Unknow browser','Unknown','*','欧洲','','','','/goods.php'),(1405617920,'217.73.208.104',1,'Unknow browser','Unknown','*','欧洲','','','','/category.php'),(1405617929,'217.73.208.104',1,'Unknow browser','Unknown','*','欧洲','','','','/tag_cloud.php'),(1405617937,'217.73.208.104',1,'Unknow browser','Unknown','*','欧洲','','','','/article.php'),(1405617947,'217.73.208.104',1,'Unknow browser','Unknown','*','欧洲','','','','/category.php'),(1405617956,'217.73.208.104',1,'Unknow browser','Unknown','*','欧洲','','','','/goods.php'),(1405617964,'217.73.208.104',1,'Unknow browser','Unknown','*','欧洲','','','','/article.php'),(1405617976,'217.73.208.104',1,'Unknow browser','Unknown','*','欧洲','','','','/category.php'),(1405617990,'217.73.208.104',1,'Unknow browser','Unknown','*','欧洲','','','','/article.php'),(1405618003,'217.73.208.104',1,'Unknow browser','Unknown','*','欧洲','','','','/group_buy.php'),(1405618012,'217.73.208.104',1,'Unknow browser','Unknown','*','欧洲','','','','/search.php'),(1405618025,'217.73.208.104',1,'Unknow browser','Unknown','*','欧洲','','','','/category.php'),(1405618039,'217.73.208.104',1,'Unknow browser','Unknown','*','欧洲','','','','/category.php'),(1405618055,'217.73.208.104',1,'Unknow browser','Unknown','*','欧洲','','','','/article.php'),(1405618067,'217.73.208.104',1,'Unknow browser','Unknown','*','欧洲','','','','/goods.php'),(1405618075,'217.73.208.104',1,'Unknow browser','Unknown','*','欧洲','','','','/article.php'),(1405618085,'217.73.208.104',1,'Unknow browser','Unknown','*','欧洲','','','','/category.php'),(1405618095,'217.73.208.104',1,'Unknow browser','Unknown','*','欧洲','','','','/goods.php'),(1405618108,'217.73.208.104',1,'Unknow browser','Unknown','*','欧洲','','','','/category.php'),(1405618116,'217.73.208.104',1,'Unknow browser','Unknown','*','欧洲','','','','/category.php'),(1405618128,'217.73.208.104',1,'Unknow browser','Unknown','*','欧洲','','','','/category.php'),(1405618135,'217.73.208.104',1,'Unknow browser','Unknown','*','欧洲','','','','/article.php'),(1405618146,'217.73.208.104',1,'Unknow browser','Unknown','*','欧洲','','','','/category.php'),(1405618155,'217.73.208.104',1,'Unknow browser','Unknown','*','欧洲','','','','/search.php'),(1405618165,'217.73.208.104',1,'Unknow browser','Unknown','*','欧洲','','','','/category.php'),(1405618174,'217.73.208.104',1,'Unknow browser','Unknown','*','欧洲','','','','/goods.php'),(1405618190,'217.73.208.104',1,'Unknow browser','Unknown','*','欧洲','','','','/catalog.php'),(1405618198,'217.73.208.104',1,'Unknow browser','Unknown','*','欧洲','','','','/category.php'),(1405618210,'217.73.208.104',1,'Unknow browser','Unknown','*','欧洲','','','','/goods.php'),(1405618219,'217.73.208.104',1,'Unknow browser','Unknown','*','欧洲','','','','/article.php'),(1405618231,'217.73.208.104',1,'Unknow browser','Unknown','*','欧洲','','','','/goods.php'),(1405618238,'217.73.208.104',1,'Unknow browser','Unknown','*','欧洲','','','','/goods.php'),(1405618255,'217.73.208.104',1,'Unknow browser','Unknown','*','欧洲','','','','/search.php'),(1405618263,'217.73.208.104',1,'Unknow browser','Unknown','*','欧洲','','','','/user.php'),(1405618275,'217.73.208.104',1,'Unknow browser','Unknown','*','欧洲','','','','/category.php'),(1405618283,'217.73.208.104',1,'Unknow browser','Unknown','*','欧洲','','','','/category.php'),(1405618290,'217.73.208.104',1,'Unknow browser','Unknown','*','欧洲','','','','/user.php'),(1405618299,'217.73.208.104',1,'Unknow browser','Unknown','*','欧洲','','','','/category.php'),(1405618307,'217.73.208.104',1,'Unknow browser','Unknown','*','欧洲','','','','/article.php'),(1405618315,'217.73.208.104',1,'Unknow browser','Unknown','*','欧洲','','','','/category.php'),(1405618323,'217.73.208.104',1,'Unknow browser','Unknown','*','欧洲','','','','/category.php'),(1405618330,'217.73.208.104',1,'Unknow browser','Unknown','*','欧洲','','','','/article.php'),(1405618345,'217.73.208.104',1,'Unknow browser','Unknown','*','欧洲','','','','/goods.php'),(1405618354,'217.73.208.104',1,'Unknow browser','Unknown','*','欧洲','','','','/goods.php'),(1405618363,'217.73.208.104',1,'Unknow browser','Unknown','*','欧洲','','','','/flow.php'),(1405618375,'217.73.208.104',1,'Unknow browser','Unknown','*','欧洲','','','','/snatch.php'),(1405618381,'217.73.208.104',1,'Unknow browser','Unknown','*','欧洲','','','','/category.php'),(1405618389,'217.73.208.104',1,'Unknow browser','Unknown','*','欧洲','','','','/index.php'),(1405618390,'66.249.77.54',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1405618404,'217.73.208.104',1,'Unknow browser','Unknown','*','欧洲','','','','/article.php'),(1405618414,'217.73.208.104',1,'Unknow browser','Unknown','*','欧洲','','','','/pick_out.php'),(1405618423,'217.73.208.104',1,'Unknow browser','Unknown','*','欧洲','','','','/user.php'),(1405618431,'217.73.208.104',1,'Unknow browser','Unknown','*','欧洲','','','','/goods.php'),(1405618439,'217.73.208.104',1,'Unknow browser','Unknown','*','欧洲','','','','/category.php'),(1405618447,'217.73.208.104',1,'Unknow browser','Unknown','*','欧洲','','','','/category.php'),(1405618454,'217.73.208.104',1,'Unknow browser','Unknown','*','欧洲','','','','/article.php'),(1405618469,'217.73.208.104',1,'Unknow browser','Unknown','*','欧洲','','','','/category.php'),(1405618478,'217.73.208.104',1,'Unknow browser','Unknown','*','欧洲','','','','/category.php'),(1405618490,'217.73.208.104',1,'Unknow browser','Unknown','*','欧洲','','','','/goods.php'),(1405618503,'217.73.208.104',1,'Unknow browser','Unknown','*','欧洲','','','','/goods.php'),(1405618512,'217.73.208.104',1,'Unknow browser','Unknown','*','欧洲','','','','/category.php'),(1405618519,'217.73.208.104',1,'Unknow browser','Unknown','*','欧洲','','','','/goods.php'),(1405618529,'217.73.208.104',1,'Unknow browser','Unknown','*','欧洲','','','','/category.php'),(1405618536,'217.73.208.104',1,'Unknow browser','Unknown','*','欧洲','','','','/article.php'),(1405618547,'217.73.208.104',1,'Unknow browser','Unknown','*','欧洲','','','','/category.php'),(1405618558,'217.73.208.104',1,'Unknow browser','Unknown','*','欧洲','','','','/category.php'),(1405618566,'217.73.208.104',1,'Unknow browser','Unknown','*','欧洲','','','','/category.php'),(1405618580,'217.73.208.104',1,'Unknow browser','Unknown','*','欧洲','','','','/article.php'),(1405618590,'217.73.208.104',1,'Unknow browser','Unknown','*','欧洲','','','','/goods.php'),(1405618601,'217.73.208.104',1,'Unknow browser','Unknown','*','欧洲','','','','/goods.php'),(1405618619,'217.73.208.104',1,'Unknow browser','Unknown','*','欧洲','','','','/category.php'),(1405618633,'217.73.208.104',1,'Unknow browser','Unknown','*','欧洲','','','','/category.php'),(1405618644,'217.73.208.104',1,'Unknow browser','Unknown','*','欧洲','','','','/category.php'),(1405618651,'217.73.208.104',1,'Unknow browser','Unknown','*','欧洲','','','','/category.php'),(1405618660,'217.73.208.104',1,'Unknow browser','Unknown','*','欧洲','','','','/article.php'),(1405618669,'217.73.208.104',1,'Unknow browser','Unknown','*','欧洲','','','','/goods.php'),(1405618677,'217.73.208.104',1,'Unknow browser','Unknown','*','欧洲','','','','/category.php'),(1405618689,'217.73.208.104',1,'Unknow browser','Unknown','*','欧洲','','','','/category.php'),(1405618701,'217.73.208.104',1,'Unknow browser','Unknown','*','欧洲','','','','/category.php'),(1405618710,'217.73.208.104',1,'Unknow browser','Unknown','*','欧洲','','','','/goods.php'),(1405618718,'217.73.208.104',1,'Unknow browser','Unknown','*','欧洲','','','','/category.php'),(1405619042,'66.249.77.54',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1405619071,'66.249.77.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1405619222,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1405619252,'157.55.39.12',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1405619453,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1405620948,'37.58.100.188',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1405621281,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1405622489,'66.249.77.103',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1405622998,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/user.php'),(1405623037,'37.58.100.91',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1405623110,'37.58.100.232',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1405623215,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1405623870,'37.58.100.188',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1405624332,'66.249.77.54',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1405624362,'66.249.77.54',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1405624482,'66.249.77.74',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1405624579,'37.58.100.139',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1405625372,'37.58.100.226',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1405625396,'66.249.77.54',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1405625687,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/index.php'),(1405627314,'66.249.77.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1405628199,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1405628213,'66.249.77.54',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1405628525,'37.58.100.232',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1405628782,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1405629245,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1405629815,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1405631260,'37.58.100.85',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1405631720,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1405632663,'37.58.100.138',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1405633162,'66.249.77.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1405633288,'66.249.77.54',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1405633361,'66.249.77.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1405633466,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1405633466,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1405634249,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1405635317,'66.249.77.74',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1405635512,'66.249.77.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1405635533,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1405635678,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1405636235,'37.58.100.138',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1405637460,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1405637527,'66.249.77.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1405638314,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1405640526,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1405642370,'66.249.77.54',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1405642564,'66.249.77.74',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1405642758,'37.58.100.188',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1405642759,'66.249.77.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1405642820,'66.249.77.74',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1405643884,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1405644502,'157.55.39.12',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1405644691,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1405646403,'66.249.77.74',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1405646657,'37.58.100.91',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1405646728,'37.58.100.226',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1405646741,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1405646919,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1405646973,'66.249.77.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1405647093,'66.249.77.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1405647258,'66.249.77.74',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1405648475,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1405649079,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1405649249,'66.249.77.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1405649931,'37.58.100.138',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1405650323,'66.249.77.74',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1405651058,'66.249.77.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1405651298,'66.249.77.54',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1405651643,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1405654126,'37.58.100.146',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1405654890,'37.58.100.135',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1405655519,'66.249.77.103',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1405655945,'66.249.77.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1405656226,'66.249.77.74',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1405656358,'207.46.13.13',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1405657854,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1405658729,'66.249.77.74',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1405659639,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1405660268,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1405661344,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1405661877,'66.249.77.54',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1405662007,'37.58.100.188',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1405662136,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1405663345,'37.58.100.135',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1405663641,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1405663687,'157.55.39.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1405664021,'37.58.100.188',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1405664373,'66.249.77.64',1,'Safari 8536.25','Unknown','','美国','','','','/article.php'),(1405665110,'157.55.39.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1405665310,'66.249.77.74',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1405666097,'207.46.13.13',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1405666418,'66.249.77.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1405666747,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1405667083,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1405667875,'37.58.100.232',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1405668585,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/pick_out.php'),(1405669064,'66.249.77.54',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1405669670,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1405671193,'37.58.100.91',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1405671645,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1405673009,'37.58.100.139',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1405673244,'37.58.100.146',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1405673485,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1405673812,'37.58.100.139',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1405673819,'37.58.100.232',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1405674895,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1405675645,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1405675724,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1405676844,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1405677129,'37.58.100.85',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1405677414,'37.58.100.91',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1405677622,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1405678195,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1405678601,'37.58.100.146',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1405678917,'207.46.13.13',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1405679079,'207.46.13.13',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1405679080,'207.46.13.13',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1405679081,'207.46.13.13',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1405679082,'207.46.13.13',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1405679083,'207.46.13.13',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1405679085,'157.55.39.12',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1405679085,'157.55.39.12',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1405679086,'157.55.39.12',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1405679087,'157.55.39.12',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1405679088,'157.55.39.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1405679099,'207.46.13.13',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1405679100,'207.46.13.13',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1405679101,'207.46.13.13',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1405679102,'207.46.13.13',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1405679102,'207.46.13.13',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1405679103,'207.46.13.13',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1405679104,'207.46.13.13',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1405679122,'157.55.39.12',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1405679150,'157.55.39.31',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1405679151,'157.55.39.31',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1405679152,'157.55.39.31',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1405679153,'157.55.39.31',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1405679153,'157.55.39.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1405679154,'157.55.39.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1405679154,'157.55.39.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1405679155,'157.55.39.31',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1405679156,'157.55.39.31',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1405679156,'157.55.39.31',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1405679157,'157.55.39.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1405679158,'157.55.39.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1405679159,'157.55.39.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1405679160,'157.55.39.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1405679161,'157.55.39.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1405679161,'157.55.39.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1405679162,'157.55.39.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1405679163,'157.55.39.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1405679164,'157.55.39.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1405679305,'66.249.77.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1405679418,'157.55.39.31',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1405679419,'157.55.39.31',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1405679422,'157.55.39.31',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1405679987,'37.58.100.139',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1405680319,'157.55.39.193',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1405680320,'157.55.39.193',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1405680321,'157.55.39.193',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1405680321,'157.55.39.193',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1405680322,'157.55.39.193',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1405680323,'157.55.39.193',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1405680323,'157.55.39.193',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1405680324,'157.55.39.193',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1405680324,'157.55.39.193',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1405680325,'157.55.39.193',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1405680326,'157.55.39.193',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1405680326,'157.55.39.193',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1405680327,'157.55.39.193',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1405680440,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1405680580,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1405681957,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1405682069,'66.249.77.54',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1405682878,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/flow.php'),(1405683331,'101.226.169.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=28','','/category.php'),(1405683331,'101.226.169.213',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=27','','/category.php'),(1405683331,'101.226.169.212',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=16','','/category.php'),(1405683334,'101.226.169.214',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=5','','/category.php'),(1405683334,'101.226.169.211',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=3','','/category.php'),(1405683334,'101.226.169.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=116&img=212','','/gallery.php'),(1405683337,'101.226.169.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=27&img=52','','/gallery.php'),(1405683337,'101.226.169.211',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=187&img=352','','/gallery.php'),(1405683341,'101.226.169.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=47&img=88','','/gallery.php'),(1405683476,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1405684958,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1405686542,'157.55.39.231',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1405687539,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1405688270,'54.91.143.177',1,'FireFox 3.6.3','Windows NT','','美国','','','','/index.php'),(1405688712,'192.99.8.227',1,'Safari 537.36','Windows NT','en-us','[未知IP0801]','','','','/index.php'),(1405689164,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1405690012,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1405690263,'37.58.100.139',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1405691999,'37.58.100.146',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1405692383,'46.29.20.219',1,'Internet Explorer 5.01','Windows 2000','','IANA','','','','/index.php'),(1405693154,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1405695351,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1405696805,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article_cat.php'),(1405699091,'37.58.100.135',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1405699364,'37.58.100.131',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1405700930,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1405703790,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1405704683,'66.249.77.54',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1405705092,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1405705563,'37.58.100.226',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1405706664,'66.249.77.54',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1405706870,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1405708847,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1405709167,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1405710451,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1405713535,'37.58.100.226',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1405716070,'37.58.100.140',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1405717341,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1405719341,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1405719398,'37.58.100.232',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1405721602,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1405721936,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1405722002,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1405723022,'66.249.77.64',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1405723070,'66.249.77.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1405724340,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1405725128,'66.249.77.74',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1405726303,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1405727326,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1405727728,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1405728349,'66.249.77.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1405728517,'66.249.77.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1405729214,'157.55.39.12',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1405730378,'157.55.39.193',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1405730381,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1405730868,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1405732309,'66.249.77.64',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1405732808,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1405733408,'66.249.77.74',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1405733523,'37.58.100.91',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1405733771,'66.249.77.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1405735005,'66.249.77.74',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1405735364,'37.58.100.131',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1405735371,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1405736006,'37.58.100.232',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1405737050,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1405737088,'66.249.77.54',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1405737748,'37.58.100.140',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1405738226,'66.249.77.54',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1405741010,'66.249.77.54',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1405742851,'66.249.77.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1405743129,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1405743194,'182.118.22.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=25','','/brand.php'),(1405743194,'182.118.22.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=12&id=30','','/brand.php'),(1405743199,'182.118.22.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=20','','/brand.php'),(1405743199,'182.118.22.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=21','','/brand.php'),(1405743202,'182.118.22.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=4','','/brand.php'),(1405743370,'101.226.167.234',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=11','','/category.php'),(1405743370,'101.226.167.236',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=1&id=1','','/category.php'),(1405743370,'101.226.167.234',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=13','','/category.php'),(1405743373,'101.226.167.232',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=2','','/category.php'),(1405743373,'101.226.167.232',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=9&id=8','','/category.php'),(1405743373,'101.226.167.233',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=6','','/category.php'),(1405743376,'101.226.167.232',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=118&img=217','','/gallery.php'),(1405743376,'101.226.167.238',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=117&img=215','','/gallery.php'),(1405743380,'101.226.167.238',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=19&img=38','','/gallery.php'),(1405743876,'101.226.168.240',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=9','','/brand.php'),(1405745726,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1405745974,'66.249.77.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1405746651,'66.249.77.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1405748409,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1405748658,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1405748952,'66.249.77.64',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1405750792,'66.249.77.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1405751106,'66.249.77.74',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1405752241,'37.58.100.131',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1405753522,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1405754108,'66.249.77.54',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1405754907,'66.249.77.54',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1405755396,'157.55.39.231',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1405756513,'157.55.39.240',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1405757441,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1405758070,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1405758354,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1405758880,'66.249.77.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1405759580,'66.249.77.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1405761099,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1405763448,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1405764355,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1405767014,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1405769501,'37.58.100.131',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1405769713,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1405772082,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1405772133,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1405775320,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1405776667,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1405780807,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1405782946,'157.55.39.12',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1405783005,'66.249.77.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1405783893,'157.55.39.193',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1405783894,'157.55.39.193',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1405783895,'157.55.39.193',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1405783896,'157.55.39.193',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1405783896,'157.55.39.193',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1405783897,'157.55.39.193',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1405783897,'157.55.39.193',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1405783898,'157.55.39.193',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1405783902,'157.55.39.12',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1405783903,'157.55.39.164',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1405783904,'157.55.39.164',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1405783905,'157.55.39.12',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1405783905,'157.55.39.164',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1405783906,'157.55.39.12',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1405783907,'157.55.39.164',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1405783911,'157.55.39.164',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1405783912,'157.55.39.164',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1405783914,'157.55.39.164',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1405783916,'157.55.39.164',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1405783917,'157.55.39.164',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1405783919,'157.55.39.164',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1405783932,'157.55.39.240',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1405783948,'157.55.39.240',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1405783968,'157.55.39.164',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1405783969,'157.55.39.164',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1405783970,'157.55.39.164',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1405783971,'157.55.39.164',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1405783971,'157.55.39.164',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1405783973,'157.55.39.164',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1405783975,'157.55.39.164',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1405783975,'157.55.39.164',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1405784030,'157.55.39.240',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1405784031,'157.55.39.240',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1405784032,'157.55.39.240',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1405784033,'157.55.39.240',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1405784034,'157.55.39.240',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1405784034,'157.55.39.240',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1405784035,'157.55.39.240',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1405784036,'157.55.39.240',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1405784797,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1405785203,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1405785612,'66.249.77.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1405786081,'157.55.39.167',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1405789447,'66.249.77.54',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1405789487,'66.249.77.64',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1405791984,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1405792340,'66.249.77.54',1,'Safari 8536.25','Unknown','','美国','','','','/article.php'),(1405792694,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1405793101,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1405793189,'66.249.77.54',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1405796349,'66.249.77.64',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1405799836,'37.58.100.188',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1405801221,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1405801391,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1405802025,'66.249.77.54',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1405803498,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1405803528,'66.249.77.54',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1405803548,'37.58.100.91',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1405806205,'37.58.100.140',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1405807560,'66.249.77.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1405807913,'66.249.77.64',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1405816395,'66.249.77.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1405824348,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1405824368,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1405824385,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1405824401,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1405824415,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1405824429,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1405824441,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1405824452,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1405824463,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1405824474,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1405824496,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1405824518,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1405824529,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1405824539,'157.55.39.12',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1405824832,'66.249.77.13',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1405828052,'114.35.99.36',1,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://r.search.yahoo.com','/_ylt=A8tUwYD3OstT4EcAOgJr1gt.;_ylu=X3oDMTEzaHNuZjM0BHNlYwNzcgRwb3MDNgRjb2xvA3R3MQR2dGlkA1RXQzA4MV8x/RV=2/RE=1405856631/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d6/RK=0/RS=GDw','','/category.php'),(1405830085,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1405830138,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1405831673,'37.58.100.139',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1405833289,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1405833301,'157.55.39.193',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1405833493,'37.58.100.188',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1405833672,'37.58.100.85',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1405834899,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1405835103,'37.58.100.131',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1405835863,'37.58.100.131',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1405836122,'37.58.100.226',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1405836347,'37.58.100.91',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1405837133,'37.58.100.85',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1405838071,'37.58.100.131',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1405838943,'66.249.77.64',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1405839555,'66.249.77.54',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1405839877,'66.249.77.74',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1405841638,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1405841641,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1405841648,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1405841651,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1405841655,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1405841659,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1405841662,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1405841667,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1405841670,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1405841674,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1405841678,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1405841681,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1405841684,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1405841687,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1405841694,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1405841697,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1405841703,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1405841709,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1405841712,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1405841718,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1405841721,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1405841724,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1405841726,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1405841728,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1405841731,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1405841734,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1405841738,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1405841740,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1405841743,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1405841746,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1405841749,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1405841752,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1405841755,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1405841757,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1405841760,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1405841764,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1405841767,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1405841771,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1405841776,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1405841779,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1405841782,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1405841790,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1405841794,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1405841800,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1405841803,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1405841806,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1405841809,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1405841813,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1405841817,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1405841821,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1405841824,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1405841828,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1405841833,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1405841836,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1405841839,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1405841843,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1405841847,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1405841850,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1405841853,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1405841856,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1405841860,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1405841863,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1405841867,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1405841871,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1405841874,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1405841877,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1405841882,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1405841885,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1405841889,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1405841892,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1405841897,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1405841901,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1405841906,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1405841909,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1405841912,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1405841915,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1405841917,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1405841919,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1405841923,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1405841927,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1405841930,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1405841934,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1405841937,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1405841939,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1405841942,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1405841945,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1405841949,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1405841955,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1405841959,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1405841963,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1405841968,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1405841971,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1405841975,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1405841979,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1405841983,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1405841987,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1405841992,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1405842135,'37.58.100.232',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1405842227,'37.58.100.131',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1405842390,'37.58.100.146',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1405842543,'37.58.100.131',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1405842575,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1405842741,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1405842745,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1405842750,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1405842758,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1405842761,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1405842765,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1405842774,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1405842779,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1405842786,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1405842789,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1405842792,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1405842795,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1405842798,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1405842802,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1405842805,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1405842807,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1405842812,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1405842815,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1405842817,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1405842821,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1405842824,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1405842828,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1405842831,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1405842834,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1405842837,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1405842839,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1405842843,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1405842847,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1405842849,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1405842852,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1405842856,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1405842859,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1405842863,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1405842867,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1405842873,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1405842877,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1405842880,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1405842886,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1405842912,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1405842918,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1405842925,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1405842927,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1405842932,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1405842936,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1405842942,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1405842946,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1405842951,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1405842956,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1405842959,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1405842963,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1405842967,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1405842972,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1405842976,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1405842980,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1405842985,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1405842990,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1405842993,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1405842997,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1405843001,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1405843004,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1405843007,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1405843012,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1405843017,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1405843020,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1405843023,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1405843027,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1405843030,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1405843034,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1405843038,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1405843040,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1405843043,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1405843046,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1405843052,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1405843055,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1405843059,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1405843062,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1405843066,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1405843069,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1405843072,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1405843074,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1405843077,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1405843079,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1405843082,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1405843535,'37.58.100.139',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1405844001,'37.58.100.91',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1405845362,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1405845761,'37.58.100.140',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1405846503,'37.58.100.135',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1405848060,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1405849335,'37.58.100.140',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1405849858,'37.58.100.135',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1405851596,'37.58.100.138',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1405852288,'37.58.100.131',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1405853515,'66.249.77.13',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1405854983,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1405855805,'37.58.100.146',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1405857746,'157.55.39.193',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1405858537,'37.58.100.135',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1405860115,'115.230.126.35',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1405860221,'37.58.100.138',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1405866687,'37.58.100.138',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1405866791,'37.58.100.135',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1405866958,'37.58.100.135',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1405867721,'157.55.39.231',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1405870993,'37.58.100.188',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1405872430,'182.118.22.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=16','','/category.php'),(1405872434,'182.118.20.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=27','','/category.php'),(1405872434,'182.118.20.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=28','','/category.php'),(1405872484,'182.118.20.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=3','','/category.php'),(1405872484,'182.118.20.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=5','','/category.php'),(1405872557,'182.118.20.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=2&img=9','','/gallery.php'),(1405872557,'182.118.20.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=13&img=26','','/gallery.php'),(1405872682,'182.118.20.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=40&img=75','','/gallery.php'),(1405874882,'37.58.100.91',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1405874945,'66.249.77.103',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1405875197,'66.249.77.54',1,'Safari 8536.25','Unknown','','美国','','','','/brand.php'),(1405876596,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1405878263,'37.58.100.226',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1405879387,'37.58.100.91',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1405880502,'37.58.100.135',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1405882098,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1405882120,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1405882145,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1405882168,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1405882191,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1405882210,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1405882227,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1405882246,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1405882299,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1405882315,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1405882330,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1405882348,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1405882366,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1405886926,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1405888018,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/user.php'),(1405888726,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1405892462,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1405894820,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1405898093,'157.55.39.33',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1405900032,'66.249.77.64',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1405907135,'125.227.203.145',1,'Internet Explorer 10.0','Windows NT','zh-TW','台湾省','http://r.search.yahoo.com','/_ylt=A8tUwYp1bMxTaw8A80dr1gt.;_ylu=X3oDMTE0MW40b291BHNlYwNzcgRwb3MDOQRjb2xvA3R3MQR2dGlkA1ZJUFRXNjZfMQ--/RV=2/RE=1405934837/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d2/RK=0/RS','','/category.php'),(1405909793,'157.55.39.12',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1405911321,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1405912040,'157.55.39.49',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1405912041,'157.55.39.49',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1405912042,'157.55.39.49',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1405912042,'157.55.39.49',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1405912043,'157.55.39.49',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1405912043,'157.55.39.49',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1405912044,'157.55.39.49',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1405912044,'157.55.39.49',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1405912045,'157.55.39.49',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1405912046,'157.55.39.49',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1405912047,'157.55.39.49',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1405912047,'157.55.39.49',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1405912048,'157.55.39.49',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1405912048,'157.55.39.49',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1405912049,'157.55.39.49',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1405912050,'157.55.39.49',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1405912055,'157.55.39.177',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1405912056,'157.55.39.177',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1405912057,'157.55.39.177',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1405912057,'157.55.39.177',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1405912058,'157.55.39.177',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1405912058,'157.55.39.177',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1405912058,'157.55.39.177',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1405912068,'157.55.39.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1405912069,'157.55.39.231',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1405912069,'157.55.39.231',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1405916883,'207.46.13.106',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1405916884,'207.46.13.106',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1405916885,'207.46.13.106',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1405916885,'207.46.13.106',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1405916886,'207.46.13.106',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1405917203,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1405917705,'173.252.110.117',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1405917705,'173.252.110.115',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1405920537,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/user.php'),(1405921961,'66.249.77.74',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1405925532,'66.249.77.13',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1405926861,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1405933409,'23.252.114.50',1,'Safari 537.36','Windows 98','zh-TW,zh','IANA','','','','/index.php'),(1405936245,'23.252.114.50',1,'Internet Explorer 5.01','Windows 2000','','IANA','','','','/index.php'),(1405936365,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1405944624,'23.252.114.50',1,'Safari 9537.53','Unknown','zh-tw','IANA','https://www.google.com.tw','/','','/category.php'),(1405951429,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1405953765,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1405978913,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1405980587,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1405985649,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/article_cat.php'),(1405987898,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1405991450,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1405993280,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1406002961,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1406006454,'23.252.114.50',1,'Safari 8536.25','Unknown','','IANA','','','','/brand.php'),(1406008057,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1406008351,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1406008894,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1406014440,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1406014878,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1406017696,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1406018570,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1406020876,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1406023713,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1406027087,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1406030568,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1406034266,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1406035875,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1406038111,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1406040913,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1406041359,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1406044740,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1406049266,'23.252.114.50',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=27','','/category.php'),(1406049266,'23.252.114.50',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=16','','/category.php'),(1406049380,'23.252.114.50',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=3','','/category.php'),(1406049380,'23.252.114.50',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=28','','/category.php'),(1406049483,'23.252.114.50',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=5','','/category.php'),(1406049483,'23.252.114.50',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=165&img=304','','/gallery.php'),(1406049576,'23.252.114.50',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=51&img=95','','/gallery.php'),(1406050029,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1406053637,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1406053690,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1406057028,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1406059126,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1406067456,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1406077546,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1406080960,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1406082849,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1406085586,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1406091214,'23.252.114.50',1,'Safari 8536.25','Unknown','','IANA','','','','/category.php'),(1406091865,'23.252.114.50',1,'Safari 8536.25','Unknown','','IANA','','','','/category.php'),(1406093739,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1406096033,'23.252.114.50',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=22&id=1','','/category.php'),(1406096800,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1406103940,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1406104094,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1406107992,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1406116013,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1406119340,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1406124053,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1406133993,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1406134645,'23.252.114.50',1,'Safari 534.30','Linux','zh-TW, en-US','IANA','http://www.google.com','/search?client=ms-android-samsung&site=webhp&ei=8efPU-GfJ8Lm8AX_r4CACQ&q=xenium+%E9%A6%99%E6%B0%B4&oq=xenium&gs_l=mobile-gws-serp.1.3.0l5.314330.327502.0.329204.12.11.0.1.1.0.139.1038.9j2.11.0....0...','xenium 香水','/category.php'),(1406134656,'23.252.114.50',1,'Safari 534.30','Linux','zh-TW, en-US','IANA','http://www.chanshanger.com.tw','/category.php?id=8&brand=22','','/category.php'),(1406134674,'23.252.114.50',1,'Safari 534.30','Linux','zh-TW, en-US','IANA','http://www.chanshanger.com.tw','/category.php?id=6','','/category.php'),(1406134683,'23.252.114.50',1,'Safari 534.30','Linux','zh-TW, en-US','IANA','http://www.chanshanger.com.tw','/category.php?id=6&page=2&sort=goods_id&order=DESC','','/category.php'),(1406134694,'23.252.114.50',1,'Safari 534.30','Linux','zh-TW, en-US','IANA','http://www.chanshanger.com.tw','/category.php?id=6&page=2&sort=goods_id&order=DESC','','/category.php'),(1406134703,'23.252.114.50',1,'Safari 534.30','Linux','zh-TW, en-US','IANA','http://www.chanshanger.com.tw','/category.php?id=6&page=2&sort=goods_id&order=DESC','','/category.php'),(1406134714,'23.252.114.50',1,'Safari 534.30','Linux','zh-TW, en-US','IANA','http://www.chanshanger.com.tw','/category.php?id=37','','/category.php'),(1406134720,'23.252.114.50',1,'Safari 534.30','Linux','zh-TW, en-US','IANA','http://www.chanshanger.com.tw','/category.php?id=37&page=1&sort=goods_id&order=DESC','','/category.php'),(1406134731,'23.252.114.50',1,'Safari 534.30','Linux','zh-TW, en-US','IANA','http://www.chanshanger.com.tw','/category.php?id=7','','/category.php'),(1406134747,'23.252.114.50',1,'Safari 534.30','Linux','zh-TW, en-US','IANA','http://www.chanshanger.com.tw','/category.php?id=7&page=2&sort=goods_id&order=DESC','','/category.php'),(1406134761,'23.252.114.50',1,'Safari 534.30','Linux','zh-TW, en-US','IANA','http://www.chanshanger.com.tw','/category.php?id=11','','/category.php'),(1406134774,'23.252.114.50',1,'Safari 534.30','Linux','zh-TW, en-US','IANA','http://www.chanshanger.com.tw','/category.php?id=11&page=2&sort=goods_id&order=DESC','','/category.php'),(1406134791,'23.252.114.50',1,'Safari 534.30','Linux','zh-TW, en-US','IANA','http://www.chanshanger.com.tw','/category.php?id=9','','/category.php'),(1406134805,'23.252.114.50',1,'Safari 534.30','Linux','zh-TW, en-US','IANA','http://www.chanshanger.com.tw','/category.php?id=9&page=2&sort=goods_id&order=DESC','','/category.php'),(1406134813,'23.252.114.50',1,'Safari 534.30','Linux','zh-TW, en-US','IANA','http://www.chanshanger.com.tw','/category.php?id=9&page=3&sort=goods_id&order=DESC','','/category.php'),(1406134830,'23.252.114.50',1,'Safari 534.30','Linux','zh-TW, en-US','IANA','http://www.chanshanger.com.tw','/category.php?id=33','','/category.php'),(1406136301,'23.252.114.50',1,'Safari 534.30','Linux','zh-TW, en-US','IANA','http://www.chanshanger.com.tw','/category.php?id=10','','/category.php'),(1406136310,'23.252.114.50',1,'Safari 534.30','Linux','zh-TW, en-US','IANA','http://www.chanshanger.com.tw','/category.php?id=34','','/category.php'),(1406136638,'23.252.114.50',1,'Safari 534.30','Linux','zh-TW, en-US','IANA','http://www.chanshanger.com.tw','/category.php?id=9&page=3&sort=goods_id&order=DESC','','/category.php'),(1406136648,'23.252.114.50',1,'Safari 534.30','Linux','zh-TW, en-US','IANA','http://www.chanshanger.com.tw','/category.php?id=1','','/category.php'),(1406136664,'23.252.114.50',1,'Safari 534.30','Linux','zh-TW, en-US','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=3','','/search.php'),(1406136679,'23.252.114.50',1,'Safari 534.30','Linux','zh-TW, en-US','IANA','http://www.chanshanger.com.tw','/search.php?keywords=212&imageField.x=33&imageField.y=16','','/goods.php'),(1406136705,'23.252.114.50',1,'Safari 534.30','Linux','zh-TW, en-US','IANA','http://www.chanshanger.com.tw','/search.php?keywords=212&imageField.x=33&imageField.y=16','','/index.php'),(1406136727,'23.252.114.50',1,'Safari 534.30','Linux','zh-TW, en-US','IANA','http://www.chanshanger.com.tw','/category.php?id=11&page=2&sort=goods_id&order=DESC','','/category.php'),(1406136738,'23.252.114.50',1,'Safari 534.30','Linux','zh-TW, en-US','IANA','http://www.chanshanger.com.tw','/category.php?id=11&brand=22','','/goods.php'),(1406140472,'23.252.114.50',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=168&img=310','','/gallery.php'),(1406140472,'23.252.114.50',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=45&img=84','','/gallery.php'),(1406141471,'23.252.114.50',1,'Internet Explorer 6.0','Windows ME','','IANA','','','','/brand.php'),(1406146713,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1406147007,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1406149313,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1406149395,'23.252.114.50',1,'Safari 6531.22.7','Unknown','zh-CN,zh','IANA','','','','/index.php'),(1406149400,'23.252.114.50',1,'Safari 6531.22.7','Unknown','zh-CN,zh','IANA','','','','/index.php'),(1406149485,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1406149606,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1406149931,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1406150067,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1406152083,'23.252.114.50',1,'Internet Explorer 6.0','Windows ME','','IANA','','','','/category.php'),(1406152501,'23.252.114.50',1,'Safari 534.30','Linux','zh-TW, en-US','IANA','','','','/category.php'),(1406152501,'23.252.114.50',1,'Safari 534.30','Linux','zh-TW, en-US','IANA','','','','/category.php'),(1406152503,'23.252.114.50',1,'Safari 534.30','Linux','zh-TW, en-US','IANA','http://www.chanshanger.com.tw','/category.php?id=7','','/goods.php'),(1406153170,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1406153300,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1406153302,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1406153303,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1406153304,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1406153306,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1406153307,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1406153308,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1406153335,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1406153391,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1406153392,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/catalog.php'),(1406153393,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1406153394,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1406153395,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/user.php'),(1406153457,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1406153457,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1406153459,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1406153460,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1406153461,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1406153461,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1406153462,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/catalog.php'),(1406153464,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1406153465,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1406153467,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/user.php'),(1406153522,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1406153523,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1406153524,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1406153525,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1406153527,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1406153593,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1406153618,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1406153620,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1406153664,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1406155327,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1406155329,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1406155330,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1406155331,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1406155332,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1406155333,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1406155334,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1406155335,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1406155336,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1406155338,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1406155339,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1406155340,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/tag_cloud.php'),(1406155341,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/snatch.php'),(1406155342,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/pick_out.php'),(1406155343,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/group_buy.php'),(1406155344,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1406155345,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1406155347,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1406155348,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1406155349,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1406155351,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1406155352,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1406155353,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1406155354,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/tag_cloud.php'),(1406155355,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/snatch.php'),(1406155356,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/pick_out.php'),(1406155357,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/group_buy.php'),(1406155358,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1406155359,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1406155360,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1406155366,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1406155367,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1406156628,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1406156726,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1406157657,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1406158173,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1406158780,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1406161855,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1406161940,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1406163060,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1406166135,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1406166696,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1406169118,'23.252.114.50',1,'Unknow browser','Windows NT','zh-TW','IANA','http://r.search.yahoo.com','/_ylt=A8tUwYzsbtBTIDgANuZr1gt.;_ylu=X3oDMTE0bmtsZmswBHNlYwNzcgRwb3MDOARjb2xvA3R3MQR2dGlkA1ZJUFRXODBfMQ--/RV=2/RE=1406197612/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fgoods.php%3fid%3d60/RK=0/RS=2','','/goods.php'),(1406171377,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1406176861,'23.252.114.50',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/index.php'),(1406183210,'23.252.114.50',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/index.php'),(1406183210,'23.252.114.50',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/index.php'),(1406183638,'23.252.114.50',1,'Internet Explorer 5.01','Windows 2000','','IANA','','','','/index.php'),(1406184296,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1406192266,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1406193150,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1406197641,'23.252.114.50',1,'Internet Explorer 6.0','Windows ME','','IANA','','','','/goods.php'),(1406198836,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1406202307,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1406202316,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1406205964,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1406209630,'23.252.114.50',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/user.php'),(1406209739,'23.252.114.50',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/snatch.php'),(1406209837,'23.252.114.50',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/search.php'),(1406209935,'23.252.114.50',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/search.php'),(1406210042,'23.252.114.50',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/index.php'),(1406210142,'23.252.114.50',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/goods.php'),(1406210263,'23.252.114.50',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/goods.php'),(1406210360,'23.252.114.50',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/goods.php'),(1406210461,'23.252.114.50',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/goods.php'),(1406210573,'23.252.114.50',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/goods.php'),(1406210688,'23.252.114.50',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/goods.php'),(1406210791,'23.252.114.50',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/goods.php'),(1406210894,'23.252.114.50',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/goods.php'),(1406211011,'23.252.114.50',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/goods.php'),(1406211134,'23.252.114.50',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/flow.php'),(1406211251,'23.252.114.50',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/category.php'),(1406211369,'23.252.114.50',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/category.php'),(1406211483,'23.252.114.50',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/category.php'),(1406211554,'23.252.114.50',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/category.php'),(1406211654,'23.252.114.50',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/category.php'),(1406211742,'23.252.114.50',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/category.php'),(1406211829,'23.252.114.50',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/category.php'),(1406211942,'23.252.114.50',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/category.php'),(1406212034,'23.252.114.50',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/category.php'),(1406212113,'23.252.114.50',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/category.php'),(1406212183,'23.252.114.50',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/category.php'),(1406212283,'23.252.114.50',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/category.php'),(1406212373,'23.252.114.50',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/category.php'),(1406212471,'23.252.114.50',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/category.php'),(1406212558,'23.252.114.50',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/category.php'),(1406212668,'23.252.114.50',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/category.php'),(1406212729,'23.252.114.50',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/category.php'),(1406212799,'23.252.114.50',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/catalog.php'),(1406212859,'23.252.114.50',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/article.php'),(1406212901,'23.252.114.50',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/article.php'),(1406212949,'23.252.114.50',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/article.php'),(1406212983,'23.252.114.50',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/article.php'),(1406212997,'23.252.114.50',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/article.php'),(1406213012,'23.252.114.50',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/article.php'),(1406213027,'23.252.114.50',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/article.php'),(1406213043,'23.252.114.50',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/article.php'),(1406213050,'23.252.114.50',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/article.php'),(1406213063,'23.252.114.50',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/article.php'),(1406213075,'23.252.114.50',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/article.php'),(1406214077,'23.252.114.50',1,'Internet Explorer 9.0','Windows NT','en-us','IANA','','','','/goods.php'),(1406221552,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1406233731,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1406239763,'23.252.114.50',1,'Unknow browser','Unknown','ru, uk','IANA','','','','/article.php'),(1406242191,'23.252.114.50',1,'Safari 537.36','Windows NT','en-us','IANA','','','','/index.php'),(1406244704,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1406250187,'23.252.114.50',1,'Unknow browser','Unknown','ru, uk','IANA','','','','/category.php'),(1406251798,'23.252.114.50',1,'Unknow browser','Unknown','zh','IANA','','','','/category.php'),(1406251850,'23.252.114.50',1,'Unknow browser','Unknown','zh','IANA','','','','/category.php'),(1406251928,'23.252.114.50',1,'Unknow browser','Unknown','zh','IANA','','','','/goods.php'),(1406252175,'23.252.114.50',1,'Unknow browser','Unknown','zh','IANA','','','','/category.php'),(1406254144,'23.252.114.50',1,'Unknow browser','Unknown','zh','IANA','','','','/goods.php'),(1406255830,'23.252.114.50',1,'Unknow browser','Unknown','zh','IANA','','','','/goods.php'),(1406256619,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1406256622,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1406256691,'23.252.114.50',1,'Unknow browser','Unknown','zh','IANA','','','','/category.php'),(1406257462,'23.252.114.50',1,'Unknow browser','Unknown','zh','IANA','','','','/category.php'),(1406259489,'23.252.114.50',1,'Unknow browser','Unknown','zh','IANA','','','','/goods.php'),(1406259595,'23.252.114.50',1,'Unknow browser','Unknown','zh','IANA','','','','/goods.php'),(1406261683,'23.252.114.50',1,'Unknow browser','Unknown','zh','IANA','','','','/category.php'),(1406261998,'23.252.114.50',1,'Unknow browser','Unknown','zh','IANA','','','','/goods.php'),(1406261998,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1406262231,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1406263292,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1406263499,'23.252.114.50',1,'Unknow browser','Unknown','zh','IANA','','','','/category.php'),(1406265571,'23.252.114.50',1,'Unknow browser','Unknown','zh','IANA','','','','/category.php'),(1406265671,'23.252.114.50',1,'Unknow browser','Unknown','zh','IANA','','','','/goods.php'),(1406265787,'23.252.114.50',1,'Unknow browser','Unknown','zh','IANA','','','','/category.php'),(1406266379,'23.252.114.50',1,'Safari 534.24','Linux','zh-TW, en-US','IANA','','','','/article.php'),(1406268165,'157.55.39.11',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1406269125,'37.58.100.162',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1406269341,'66.249.74.10',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1406269664,'66.249.74.10',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1406270561,'36.239.45.180',1,'FireFox 30.0','Windows XP','zh-tw,zh','IANA','http://www.google.com.tw','/url?sa=t&rct=j&q=&esrc=s&source=web&cd=8&ved=0CFoQFjAH&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Fgoods.php%3Fid%3D54&ei=E_nRU_jeDIaj8AW1-YL4CA&usg=AFQjCNHkyfVjqykvIMfsn8GuHf6Sb-OpeQ','','/goods.php'),(1406272287,'37.58.100.186',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1406273596,'66.249.74.10',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1406273912,'37.58.100.133',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1406274831,'157.55.39.219',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1406276290,'37.58.100.186',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1406277738,'37.58.100.187',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1406278051,'66.249.74.10',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1406279257,'42.69.234.226',2,'Safari 534.24','Linux','zh-TW, en-US','IANA','','','','/article.php'),(1406282300,'207.46.13.49',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1406282722,'106.120.160.119',1,'Internet Explorer 8.0','Windows NT','','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1406282760,'101.199.108.52',1,'Safari 536.11','Unknown','en-us,en','IANA','','','','/index.php'),(1406282850,'37.58.100.133',1,'Unknow browser','Unknown','','IANA','','','','/search.php'),(1406285397,'66.249.74.10',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1406287244,'66.249.74.10',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1406288270,'37.58.100.229',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1406288373,'112.65.193.13',1,'Unknow browser','Unknown','zh-cn, zh','IANA','','','','/index.php'),(1406289503,'37.58.100.167',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1406290295,'66.249.64.114',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1406291781,'66.249.64.109',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1406293145,'66.249.64.114',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1406293154,'37.58.100.67',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1406295265,'66.249.64.114',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1406295826,'66.249.64.114',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1406296387,'66.249.64.114',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1406296598,'66.249.64.109',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1406296609,'157.55.39.85',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1406299932,'66.249.64.114',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1406299968,'66.249.64.109',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1406304568,'66.249.64.114',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1406305991,'66.249.64.119',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1406306271,'66.249.64.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1406307115,'66.249.64.114',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1406307637,'66.249.64.114',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1406307676,'66.249.64.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1406308506,'157.55.39.85',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1406309123,'66.249.64.114',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1406310527,'66.249.64.114',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1406311128,'66.249.64.109',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1406311168,'66.249.64.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1406312064,'157.55.39.11',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1406312815,'66.249.64.119',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1406313410,'66.249.64.114',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1406313467,'37.58.100.66',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1406314380,'66.249.64.114',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1406314500,'66.249.64.119',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1406314539,'37.58.100.144',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1406314740,'176.9.50.42',1,'Internet Explorer 6.0','Windows ME','','[未知IP0801]','','','','/goods.php'),(1406317190,'66.249.64.109',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1406317350,'66.249.64.109',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1406318394,'66.249.64.114',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1406318557,'66.249.64.114',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1406319210,'37.58.100.77',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1406319839,'66.249.64.114',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1406320844,'66.249.64.109',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1406321004,'66.249.64.114',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1406321364,'66.249.64.109',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1406321565,'66.249.64.114',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1406322048,'66.249.64.119',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1406322791,'37.58.100.67',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1406325112,'66.249.64.114',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1406325177,'66.249.64.114',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1406325209,'66.249.64.109',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1406325340,'66.249.64.109',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1406325345,'37.58.100.66',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1406325747,'66.249.64.114',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1406326976,'66.249.64.114',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1406327107,'66.249.64.119',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1406327991,'66.249.64.109',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1406328023,'66.249.64.114',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1406328919,'37.58.100.229',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1406329913,'37.58.100.144',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1406330903,'66.249.64.119',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1406330935,'66.249.64.109',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1406330968,'66.249.64.114',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1406331001,'66.249.64.114',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1406331886,'66.249.64.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1406332567,'66.249.64.114',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1406333540,'157.55.39.37',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1406333653,'66.249.64.114',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1406333719,'66.249.64.114',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1406333749,'66.249.64.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1406333820,'66.249.64.119',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1406335290,'66.249.64.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1406336106,'66.249.64.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1406336205,'66.249.64.114',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1406336728,'66.249.64.114',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1406338192,'66.249.64.109',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1406339245,'157.55.39.37',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1406339245,'157.55.39.37',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1406339246,'157.55.39.37',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1406339249,'157.55.39.142',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1406339250,'157.55.39.142',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1406339250,'157.55.39.142',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1406339250,'157.55.39.142',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1406339251,'157.55.39.142',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1406339251,'157.55.39.142',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1406339252,'157.55.39.142',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1406339252,'157.55.39.142',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1406339253,'157.55.39.142',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1406339253,'157.55.39.142',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1406339254,'157.55.39.142',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1406339255,'157.55.39.142',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1406339255,'157.55.39.142',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1406339256,'157.55.39.142',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1406339256,'157.55.39.142',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1406339257,'157.55.39.142',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1406339319,'157.55.39.11',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1406339320,'157.55.39.11',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1406339320,'157.55.39.11',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1406339321,'157.55.39.11',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1406339321,'157.55.39.11',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1406339322,'157.55.39.11',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1406339322,'157.55.39.11',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1406339455,'66.249.64.114',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1406339716,'207.46.13.49',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1406339717,'207.46.13.49',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1406339718,'207.46.13.49',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1406339718,'207.46.13.49',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1406339719,'207.46.13.49',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1406339720,'207.46.13.49',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1406340654,'66.249.64.119',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1406340821,'66.249.64.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1406340883,'66.249.64.114',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1406340925,'66.249.64.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1406341767,'66.249.64.119',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1406342358,'66.249.64.119',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1406342846,'66.249.64.114',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1406343074,'59.115.235.227',3,'Safari 534.24','Linux','zh-TW, en-US','台湾省','','','','/article.php'),(1406347984,'66.249.64.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1406348729,'157.55.39.37',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1406349096,'66.249.64.114',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1406350438,'66.249.64.109',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1406351126,'66.249.64.109',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1406352263,'37.58.100.187',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1406353355,'42.120.160.9',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/index.php'),(1406353486,'66.249.64.119',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1406354139,'37.58.100.67',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1406354528,'66.249.64.119',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1406354888,'66.249.64.114',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1406355872,'37.58.100.142',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1406356525,'66.249.64.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1406356621,'148.251.124.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1406357147,'66.249.64.114',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1406357768,'66.249.64.114',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1406358193,'66.249.64.114',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1406361256,'66.249.64.109',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1406363758,'207.46.13.90',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1406365535,'46.4.12.20',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1406365540,'46.4.12.20',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1406365558,'46.4.12.20',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1406365561,'46.4.12.20',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1406365565,'46.4.12.20',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1406365572,'46.4.12.20',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1406365578,'46.4.12.20',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1406365584,'46.4.12.20',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1406365596,'46.4.12.20',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1406365600,'46.4.12.20',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1406365607,'46.4.12.20',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1406365611,'46.4.12.20',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1406365615,'46.4.12.20',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1406365621,'46.4.12.20',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1406365626,'46.4.12.20',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1406365629,'46.4.12.20',1,'Unknow browser','Unknown','en','IANA','','','','/catalog.php'),(1406365633,'46.4.12.20',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1406365638,'46.4.12.20',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1406365644,'46.4.12.20',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1406365650,'46.4.12.20',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1406365656,'46.4.12.20',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1406365658,'46.4.12.20',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1406365661,'46.4.12.20',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1406365665,'46.4.12.20',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1406365668,'46.4.12.20',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1406365675,'46.4.12.20',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1406365681,'46.4.12.20',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1406365686,'46.4.12.20',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1406365693,'46.4.12.20',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1406365696,'46.4.12.20',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1406365702,'46.4.12.20',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1406365704,'46.4.12.20',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1406365708,'46.4.12.20',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1406365711,'46.4.12.20',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1406365714,'46.4.12.20',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1406365719,'46.4.12.20',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1406365722,'46.4.12.20',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1406365727,'46.4.12.20',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1406365731,'46.4.12.20',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1406365735,'46.4.12.20',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1406365738,'46.4.12.20',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1406365743,'46.4.12.20',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1406365746,'46.4.12.20',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1406365751,'46.4.12.20',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1406365754,'46.4.12.20',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1406365760,'46.4.12.20',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1406365765,'46.4.12.20',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1406365769,'46.4.12.20',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1406365774,'46.4.12.20',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1406365779,'46.4.12.20',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1406365783,'46.4.12.20',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1406365791,'46.4.12.20',1,'Unknow browser','Unknown','en','IANA','','','','/flow.php'),(1406365797,'46.4.12.20',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1406365803,'46.4.12.20',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1406365817,'46.4.12.20',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1406365821,'46.4.12.20',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1406365826,'46.4.12.20',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1406365831,'46.4.12.20',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1406365834,'46.4.12.20',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1406365842,'46.4.12.20',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1406365849,'46.4.12.20',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1406365856,'46.4.12.20',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1406365861,'46.4.12.20',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1406365864,'46.4.12.20',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1406365867,'46.4.12.20',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1406365874,'46.4.12.20',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1406365880,'46.4.12.20',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1406365883,'46.4.12.20',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1406365887,'46.4.12.20',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1406365890,'46.4.12.20',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1406365896,'46.4.12.20',1,'Unknow browser','Unknown','en','IANA','','','','/group_buy.php'),(1406365902,'46.4.12.20',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1406365908,'46.4.12.20',1,'Unknow browser','Unknown','en','IANA','','','','/pick_out.php'),(1406365914,'46.4.12.20',1,'Unknow browser','Unknown','en','IANA','','','','/search.php'),(1406365916,'46.4.12.20',1,'Unknow browser','Unknown','en','IANA','','','','/search.php'),(1406365922,'46.4.12.20',1,'Unknow browser','Unknown','en','IANA','','','','/search.php'),(1406365925,'46.4.12.20',1,'Unknow browser','Unknown','en','IANA','','','','/search.php'),(1406365929,'46.4.12.20',1,'Unknow browser','Unknown','en','IANA','','','','/snatch.php'),(1406365932,'46.4.12.20',1,'Unknow browser','Unknown','en','IANA','','','','/tag_cloud.php'),(1406365935,'46.4.12.20',1,'Unknow browser','Unknown','en','IANA','','','','/user.php'),(1406365938,'46.4.12.20',1,'Unknow browser','Unknown','en','IANA','','','','/user.php'),(1406365942,'46.4.12.20',1,'Unknow browser','Unknown','en','IANA','','','','/user.php'),(1406366819,'94.23.19.178',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1406368733,'207.46.13.90',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1406368734,'207.46.13.90',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1406368735,'207.46.13.90',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1406368735,'207.46.13.90',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1406368736,'207.46.13.90',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1406368736,'207.46.13.90',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1406368737,'207.46.13.90',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1406368738,'207.46.13.90',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1406368738,'207.46.13.90',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1406368739,'207.46.13.90',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1406368740,'207.46.13.90',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1406368741,'207.46.13.90',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1406368742,'207.46.13.90',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1406368743,'207.46.13.90',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1406368744,'207.46.13.90',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1406368745,'207.46.13.90',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1406368745,'207.46.13.90',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1406368746,'207.46.13.90',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1406368747,'207.46.13.90',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1406368748,'207.46.13.90',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1406368749,'207.46.13.90',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1406368750,'207.46.13.90',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1406368751,'207.46.13.90',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1406368759,'157.55.39.247',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1406368760,'157.55.39.247',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1406368761,'157.55.39.247',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1406368762,'157.55.39.247',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1406368762,'157.55.39.247',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1406368763,'157.55.39.247',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1406368763,'157.55.39.247',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1406368764,'157.55.39.247',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1406368765,'157.55.39.247',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1406368765,'157.55.39.247',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1406368766,'157.55.39.247',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1406368767,'157.55.39.247',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1406368768,'157.55.39.247',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1406368769,'157.55.39.247',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1406368770,'157.55.39.247',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1406368788,'207.46.13.90',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1406368789,'207.46.13.90',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1406368790,'207.46.13.90',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1406368790,'207.46.13.90',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1406368791,'207.46.13.90',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1406368792,'207.46.13.90',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1406368792,'207.46.13.90',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1406368793,'207.46.13.90',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1406368794,'207.46.13.90',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1406368795,'207.46.13.90',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1406368796,'207.46.13.90',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1406368796,'207.46.13.90',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1406368797,'207.46.13.90',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1406368797,'207.46.13.90',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1406368798,'207.46.13.90',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1406368798,'207.46.13.90',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1406368799,'207.46.13.90',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1406368814,'157.55.39.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1406368815,'157.55.39.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1406368816,'157.55.39.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1406368816,'157.55.39.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1406368817,'157.55.39.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1406368819,'157.55.39.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1406368820,'157.55.39.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1406368821,'157.55.39.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1406368822,'157.55.39.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1406368823,'157.55.39.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1406368824,'157.55.39.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1406368825,'157.55.39.247',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1406368825,'157.55.39.247',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1406368826,'157.55.39.247',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1406368826,'157.55.39.247',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1406368827,'157.55.39.247',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1406368827,'157.55.39.247',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1406368828,'157.55.39.247',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1406369502,'207.46.13.49',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1406369503,'207.46.13.49',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1406369504,'207.46.13.49',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1406369506,'207.46.13.49',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1406369507,'207.46.13.49',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1406369508,'207.46.13.49',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1406369508,'207.46.13.49',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1406369509,'207.46.13.49',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1406369510,'207.46.13.49',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1406369511,'207.46.13.49',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1406369512,'207.46.13.49',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1406369512,'207.46.13.49',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1406369513,'207.46.13.49',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1406369513,'207.46.13.49',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1406369515,'207.46.13.49',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1406369516,'207.46.13.49',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1406369517,'207.46.13.49',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1406369517,'207.46.13.49',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1406369518,'207.46.13.49',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1406369519,'207.46.13.49',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1406369520,'207.46.13.49',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1406369520,'207.46.13.49',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1406369521,'207.46.13.49',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1406369521,'207.46.13.49',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1406369522,'207.46.13.49',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1406369522,'207.46.13.49',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1406369523,'207.46.13.49',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1406369524,'207.46.13.49',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1406369525,'207.46.13.49',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1406378068,'157.55.39.247',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1406379791,'66.249.69.136',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1406380048,'180.153.236.153',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/','','/index.php'),(1406381526,'66.249.69.15',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1406382748,'157.55.39.20',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1406383031,'66.249.69.136',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1406383062,'66.249.69.152',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1406385551,'66.249.69.15',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1406385730,'106.120.160.119',1,'Internet Explorer 8.0','Windows NT','','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1406385736,'220.181.132.192',1,'Safari 536.11','Unknown','en-us,en','北京市','','','','/index.php'),(1406386147,'66.249.69.152',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1406386442,'66.249.69.136',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1406386685,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1406386705,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1406386723,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1406386740,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1406386756,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1406386772,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1406386791,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1406386809,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1406386825,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1406386842,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1406386891,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1406386905,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1406386918,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1406389878,'66.249.69.136',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1406389976,'66.249.69.152',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1406390422,'207.46.13.2',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1406393195,'66.249.69.219',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1406393739,'66.249.69.15',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1406393969,'66.249.69.136',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1406398483,'66.249.69.15',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1406398976,'66.249.69.152',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1406399006,'66.249.69.15',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1406400218,'66.249.69.136',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1406400872,'66.249.69.152',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1406402620,'66.249.69.15',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1406405322,'66.249.69.15',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1406408791,'66.249.69.15',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1406414436,'66.249.69.136',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1406420086,'66.249.69.136',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1406422576,'207.46.13.118',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1406425345,'46.29.20.219',1,'Internet Explorer 5.01','Windows 2000','','IANA','','','','/index.php'),(1406426704,'66.249.69.15',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1406428671,'207.46.13.77',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1406430902,'111.240.67.111',4,'Safari 534.24','Linux','zh-TW, en-US','IANA','','','','/article.php'),(1406431305,'157.55.39.81',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1406433542,'66.249.69.152',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1406433973,'66.249.69.15',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1406435695,'5.10.104.71',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/user.php'),(1406435699,'5.10.104.71',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/user.php'),(1406435704,'5.10.104.71',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/tag_cloud.php'),(1406435709,'5.10.104.71',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/snatch.php'),(1406435714,'5.10.104.71',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/search.php'),(1406435719,'5.10.104.71',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/search.php'),(1406435723,'5.10.104.71',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/search.php'),(1406435728,'5.10.104.71',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/search.php'),(1406435733,'5.10.104.71',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/pick_out.php'),(1406435738,'5.10.104.71',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/index.php'),(1406435742,'5.10.104.71',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/group_buy.php'),(1406435747,'5.10.104.71',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/goods.php'),(1406435752,'5.10.104.71',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/goods.php'),(1406435757,'5.10.104.71',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/goods.php'),(1406435762,'5.10.104.71',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/goods.php'),(1406435767,'5.10.104.71',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/goods.php'),(1406435772,'5.10.104.71',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/goods.php'),(1406435777,'5.10.104.71',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/goods.php'),(1406435782,'5.10.104.71',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/goods.php'),(1406435787,'5.10.104.71',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/goods.php'),(1406435792,'5.10.104.71',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/goods.php'),(1406435797,'5.10.104.71',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/goods.php'),(1406435802,'5.10.104.71',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/goods.php'),(1406435807,'5.10.104.71',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/goods.php'),(1406435812,'5.10.104.71',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/goods.php'),(1406435817,'5.10.104.71',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/goods.php'),(1406435821,'5.10.104.71',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/goods.php'),(1406435826,'5.10.104.71',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/goods.php'),(1406435831,'5.10.104.71',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/goods.php'),(1406435836,'5.10.104.71',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/flow.php'),(1406435841,'5.10.104.71',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/category.php'),(1406435846,'5.10.104.71',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/category.php'),(1406435851,'5.10.104.71',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/category.php'),(1406435856,'5.10.104.71',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/category.php'),(1406435860,'5.10.104.71',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/category.php'),(1406435865,'5.10.104.71',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/category.php'),(1406435870,'5.10.104.71',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/category.php'),(1406435875,'5.10.104.71',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/category.php'),(1406435880,'5.10.104.71',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/category.php'),(1406435885,'5.10.104.71',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/category.php'),(1406435890,'5.10.104.71',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/category.php'),(1406435895,'5.10.104.71',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/category.php'),(1406435900,'5.10.104.71',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/category.php'),(1406435904,'5.10.104.71',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/category.php'),(1406435909,'5.10.104.71',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/category.php'),(1406435914,'5.10.104.71',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/category.php'),(1406435919,'5.10.104.71',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/category.php'),(1406435924,'5.10.104.71',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/category.php'),(1406435929,'5.10.104.71',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/category.php'),(1406435934,'5.10.104.71',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/category.php'),(1406435938,'5.10.104.71',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/category.php'),(1406435943,'5.10.104.71',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/category.php'),(1406435948,'5.10.104.71',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/category.php'),(1406435953,'5.10.104.71',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/category.php'),(1406435958,'5.10.104.71',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/category.php'),(1406435963,'5.10.104.71',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/category.php'),(1406435968,'5.10.104.71',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/category.php'),(1406435973,'5.10.104.71',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/category.php'),(1406435977,'5.10.104.71',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/category.php'),(1406435982,'5.10.104.71',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/category.php'),(1406435987,'5.10.104.71',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/category.php'),(1406435992,'5.10.104.71',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/category.php'),(1406435997,'5.10.104.71',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/category.php'),(1406436002,'5.10.104.71',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/category.php'),(1406436007,'5.10.104.71',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/category.php'),(1406436011,'5.10.104.71',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/catalog.php'),(1406436016,'5.10.104.71',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/article.php'),(1406436021,'5.10.104.71',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/article.php'),(1406436026,'5.10.104.71',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/article.php'),(1406436030,'5.10.104.71',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/article.php'),(1406436035,'5.10.104.71',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/article.php'),(1406436040,'5.10.104.71',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/article.php'),(1406436045,'5.10.104.71',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/article.php'),(1406436050,'5.10.104.71',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/article.php'),(1406436055,'5.10.104.71',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/article.php'),(1406436060,'5.10.104.71',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/article.php'),(1406436065,'5.10.104.71',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/article.php'),(1406436070,'5.10.104.71',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/article.php'),(1406436075,'5.10.104.71',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/article.php'),(1406436080,'5.10.104.71',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/article.php'),(1406436084,'5.10.104.71',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/article.php'),(1406436986,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1406437013,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1406437045,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1406437078,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1406437110,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1406437144,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1406437181,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1406437213,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1406437312,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1406437340,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1406437374,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1406437402,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1406437427,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1406437663,'207.46.13.77',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1406437678,'180.153.236.127',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=1','','/category.php'),(1406440237,'66.249.69.15',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1406441144,'46.4.12.20',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1406441150,'46.4.12.20',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1406441155,'46.4.12.20',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1406441161,'46.4.12.20',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1406441165,'46.4.12.20',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1406441170,'46.4.12.20',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1406441177,'46.4.12.20',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1406441183,'46.4.12.20',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1406441188,'46.4.12.20',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1406441192,'46.4.12.20',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1406441196,'46.4.12.20',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1406441201,'46.4.12.20',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1406441205,'46.4.12.20',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1406441209,'46.4.12.20',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1406441214,'46.4.12.20',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1406441218,'46.4.12.20',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1406441223,'46.4.12.20',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1406441226,'46.4.12.20',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1406441231,'46.4.12.20',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1406441235,'46.4.12.20',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1406441239,'46.4.12.20',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1406441243,'46.4.12.20',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1406441247,'46.4.12.20',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1406441253,'46.4.12.20',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1406441257,'46.4.12.20',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1406441261,'46.4.12.20',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1406441266,'46.4.12.20',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1406441267,'106.1.246.153',1,'Unknow browser','Windows NT','zh-TW','IANA','http://r.search.yahoo.com','/_ylt=A2oKmLU1l9RTs2MAmc1r1gt.;_ylu=X3oDMTByN2RnanRxBHNlYwNzcgRwb3MDMQRjb2xvA3NnMwR2dGlkAw--/RV=2/RE=1406470070/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d1%26brand%3d3/RK=0/RS','','/category.php'),(1406441270,'46.4.12.20',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1406441275,'46.4.12.20',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1406441279,'46.4.12.20',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1406441284,'46.4.12.20',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1406441288,'46.4.12.20',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1406441294,'46.4.12.20',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1406441299,'46.4.12.20',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1406441303,'46.4.12.20',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1406441308,'46.4.12.20',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1406442308,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article_cat.php'),(1406442317,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article_cat.php'),(1406442324,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article_cat.php'),(1406442329,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1406442338,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1406442346,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1406442352,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1406442362,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1406442368,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1406442376,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1406442385,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1406442390,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1406442397,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1406442409,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1406442415,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1406442424,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1406442431,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1406442438,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1406442446,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1406442454,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1406442466,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1406442472,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1406442480,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1406442487,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1406442500,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1406442528,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1406442534,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1406442543,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1406442553,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1406442563,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1406442569,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1406442575,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1406442583,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1406442589,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1406442595,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1406442608,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1406442616,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1406442622,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1406442632,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1406442639,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1406442649,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1406442656,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1406442668,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1406442676,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1406442684,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1406442691,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1406442697,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1406442702,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1406442711,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1406442718,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1406442722,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1406442727,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1406442733,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1406442739,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1406442746,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1406442752,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1406442763,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1406442770,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1406442774,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1406442778,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1406442786,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1406442792,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1406442808,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1406442813,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1406442818,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1406442824,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1406442830,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1406442837,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1406442845,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1406442852,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1406442857,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1406442864,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1406442868,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1406442873,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1406442878,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1406442893,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1406442899,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1406442907,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1406442913,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1406442923,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1406442932,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1406442943,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1406442951,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1406442958,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1406442967,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1406442972,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1406442980,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1406442987,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1406442991,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1406442992,'207.46.13.118',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1406442996,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1406443002,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1406443009,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1406443016,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1406443023,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1406443031,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1406443037,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1406443043,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1406443044,'66.249.69.136',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1406443049,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1406443055,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1406443061,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1406443068,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1406443078,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1406443083,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1406443089,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1406443095,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1406443104,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1406443110,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1406443128,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1406443134,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1406443139,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1406443145,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1406443152,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1406443160,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1406443166,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1406443182,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1406443190,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1406443197,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1406443204,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1406443216,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1406443222,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1406443229,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1406443234,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1406443241,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1406443249,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1406443257,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1406443271,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1406443280,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1406443290,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1406443297,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1406443303,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1406443309,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1406443315,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1406443326,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1406443333,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1406443337,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1406443346,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1406443354,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1406443365,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1406443372,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1406443380,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1406443388,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1406443399,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1406443405,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1406443413,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1406443419,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1406443427,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1406443432,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1406443438,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1406443444,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1406443451,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1406443459,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1406443467,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1406443478,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1406443487,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1406443493,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1406443504,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1406443511,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1406443518,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1406443522,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1406443529,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1406443536,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1406443543,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1406443552,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1406443559,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1406443566,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1406443572,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1406443580,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1406443586,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1406443595,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1406443600,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/flow.php'),(1406443603,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1406443612,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1406443623,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1406443628,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1406443634,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1406443641,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1406443650,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1406443661,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1406443668,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1406443678,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1406443683,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1406443689,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1406443695,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1406443703,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1406443711,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1406443717,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1406443721,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1406443732,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1406443737,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1406443744,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1406443750,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1406443755,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1406443759,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1406443767,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1406443773,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1406443783,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1406443791,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1406443798,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1406443803,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1406443810,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1406443816,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1406443825,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1406443830,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1406443837,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1406443846,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1406443855,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1406443863,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1406443869,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1406443879,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1406443886,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1406444234,'66.249.69.136',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1406444796,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1406445110,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1406447811,'207.46.13.2',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1406447892,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1406447903,'66.249.69.136',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1406449485,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1406449491,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1406449497,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1406449501,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1406449507,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1406449511,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1406449516,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1406449520,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1406451683,'66.249.69.15',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1406451898,'66.249.69.15',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1406454382,'66.249.69.136',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1406454490,'66.249.69.152',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1406455441,'66.249.69.152',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1406458378,'66.249.74.10',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1406461734,'157.55.39.81',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1406462505,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1406462508,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1406462511,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1406462514,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1406462518,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1406462521,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1406462525,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1406462528,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1406462531,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1406462534,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1406462537,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1406462540,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1406462544,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1406462547,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1406462550,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1406462553,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1406462557,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1406462560,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1406462563,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1406462566,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1406462569,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1406462572,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1406462575,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1406462579,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1406462582,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1406462586,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1406462588,'66.249.74.10',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1406462589,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1406462592,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1406462595,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1406462599,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1406462602,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1406462605,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1406462608,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1406462612,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1406462615,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1406462618,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1406462622,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1406462625,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1406462628,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1406462632,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1406462635,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1406462638,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1406462641,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1406462645,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1406462648,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1406462651,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1406462654,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1406462657,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1406462660,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1406462663,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1406462666,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1406462669,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1406462673,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1406462676,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1406462768,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1406462771,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1406462775,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1406462804,'66.249.74.10',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1406462806,'66.249.74.10',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1406465504,'66.249.74.10',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1406466354,'157.55.39.81',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1406466882,'220.129.203.10',2,'Internet Explorer 8.0','Windows NT','zh-TW','台湾省','','','','/index.php'),(1406466918,'148.251.123.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1406466924,'148.251.123.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1406466940,'148.251.123.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1406466958,'148.251.123.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1406466966,'148.251.123.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1406466977,'148.251.123.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1406467124,'111.240.67.111',5,'Safari 534.24','Linux','zh-TW, en-US','IANA','','','','/article.php'),(1406469176,'66.249.74.10',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1406469283,'66.249.74.10',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1406469422,'66.249.74.10',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1406469706,'66.249.74.10',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1406472005,'157.55.39.242',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1406472631,'66.249.74.10',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1406472704,'66.249.74.10',1,'Unknow browser','Unknown','','美国','','','','/category.php');
INSERT INTO `ecs_stats` (`access_time`, `ip_address`, `visit_times`, `browser`, `system`, `language`, `area`, `referer_domain`, `referer_path`, `keywords`, `access_url`) VALUES (1406473170,'66.249.74.10',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1406473637,'207.46.13.2',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1406474682,'66.249.74.10',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1406474822,'66.249.74.10',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1406474956,'207.46.13.2',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1406476086,'66.249.74.10',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1406476469,'66.249.74.10',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1406478354,'66.249.74.10',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1406479488,'182.118.41.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/','','/index.php'),(1406482025,'66.249.74.10',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1406482241,'66.249.74.10',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1406482302,'66.249.74.10',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1406482304,'66.249.74.10',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1406482983,'163.29.165.106',1,'Safari 537.36','Windows XP','zh-TW,zh','台湾省','http://r.search.yahoo.com','/_ylt=A8tUwZgrOtVTIA0AkLZr1gt.;_ylu=X3oDMTE0cDlrZ2xoBHNlYwNzcgRwb3MDMQRjb2xvA3R3MQR2dGlkA1ZJUFRXNTlfMQ--/RV=2/RE=1406511788/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d1%26brand','','/category.php'),(1406483514,'182.118.21.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=178&img=331','','/gallery.php'),(1406483514,'182.118.21.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=183&img=343','','/gallery.php'),(1406484200,'106.120.160.119',1,'Internet Explorer 8.0','Windows NT','','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1406484228,'101.199.112.45',1,'Safari 536.11','Unknown','en-us,en','IANA','','','','/index.php'),(1406485373,'66.249.74.10',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1406485804,'66.249.74.10',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1406486500,'157.55.39.64',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1406494703,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1406494718,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1406494736,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1406494753,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1406494771,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1406494789,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1406494809,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1406494839,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1406494896,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1406494911,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1406494929,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1406494946,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1406494962,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/tag_cloud.php'),(1406504679,'207.46.13.2',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1406512770,'42.75.92.244',6,'Safari 534.24','Linux','zh-TW, en-US','IANA','','','','/article.php'),(1406517464,'207.46.13.2',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1406520923,'207.46.13.2',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1406523203,'61.224.27.197',1,'Safari 537.36','Windows 98','zh-TW,zh','台湾省','http://r.search.yahoo.com','/_ylt=A8tUwZjU1tVT_zAAof5r1gt.;_ylu=X3oDMTBydHRwdTc5BHNlYwNzcgRwb3MDOARjb2xvA3R3MQR2dGlkAw--/RV=2/RE=1406551893/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2f/RK=0/RS=vD_i95YXqqicVViCYTY4BHxRjts-','','/index.php'),(1406536044,'157.55.39.81',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1406536707,'66.249.66.217',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1406537771,'157.55.39.81',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1406537809,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1406537832,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1406537855,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1406537878,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1406537901,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1406537926,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1406537951,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1406537974,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1406538061,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1406538085,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1406538110,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1406538131,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1406538154,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1406538638,'157.55.39.81',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1406550594,'157.55.39.101',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1406550594,'157.55.39.101',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1406550595,'157.55.39.101',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1406550596,'157.55.39.101',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1406550718,'157.55.39.81',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1406550719,'157.55.39.81',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1406550720,'157.55.39.81',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1406550720,'157.55.39.81',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1406550721,'157.55.39.81',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1406550722,'157.55.39.81',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1406550722,'157.55.39.81',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1406550723,'157.55.39.81',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1406550723,'157.55.39.81',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1406550724,'157.55.39.81',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1406550724,'157.55.39.81',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1406550725,'157.55.39.81',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1406550726,'157.55.39.81',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1406550727,'157.55.39.81',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1406550728,'157.55.39.81',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1406550729,'157.55.39.81',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1406550730,'157.55.39.81',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1406551236,'178.154.150.211',1,'Unknow browser','Unknown','ru, uk','[未知IP0801]','','','','/category.php'),(1406551457,'157.55.39.182',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1406551458,'157.55.39.182',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1406551459,'157.55.39.182',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1406551460,'157.55.39.182',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1406551460,'157.55.39.182',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1406551461,'157.55.39.182',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1406551462,'157.55.39.182',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1406552770,'207.46.13.2',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1406552770,'207.46.13.2',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1406557287,'157.55.39.81',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1406561359,'207.46.13.2',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1406561466,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1406569944,'66.249.66.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1406578608,'88.150.141.44',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1406578615,'88.150.141.44',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1406578619,'88.150.141.44',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1406578623,'88.150.141.44',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1406578628,'88.150.141.44',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1406578631,'88.150.141.44',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1406585188,'157.55.39.96',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1406595661,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1406595682,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1406595704,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1406595725,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1406595746,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1406595773,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1406595797,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1406595817,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1406595838,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1406595898,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1406595917,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1406595936,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1406595955,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1406600939,'66.249.74.10',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1406604460,'66.249.74.10',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1406604860,'207.46.13.2',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1406608156,'66.249.74.10',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1406608529,'66.249.74.10',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1406612043,'66.249.74.10',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1406612866,'111.81.246.25',6,'Safari 534.24','Linux','zh-TW, en-US','IANA','','','','/article.php'),(1406617884,'157.55.39.81',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1406617885,'157.55.39.81',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1406617886,'157.55.39.81',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1406618260,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/index.php'),(1406621432,'180.153.236.188',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=6&id=1','','/category.php'),(1406622271,'5.9.93.231',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1406622272,'5.9.93.231',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1406622949,'66.249.74.10',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1406622953,'157.55.39.101',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1406623313,'42.156.138.71',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/index.php'),(1406623492,'66.249.74.10',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1406624297,'66.249.74.10',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1406624710,'157.55.39.73',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1406624712,'157.55.39.73',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1406625837,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1406626320,'61.222.32.39',1,'FireFox 30.0','Windows XP','zh-tw,en-us','台湾省','http://www.google.com.tw','/url?sa=i&rct=j&q=&esrc=s&source=images&cd=&docid=ons_clQbtHB8YM&tbnid=jWvYDzkBdQ0YaM:&ved=0CAEQjxw&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Fgoods.php%3Fid%3D178&ei=FWrXU6KqCNCA8gWyrIKwCw&psig=AFQjCN','','/goods.php'),(1406628927,'66.249.74.10',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1406641267,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1406643011,'207.46.13.76',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1406644244,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1406645291,'157.55.39.81',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1406647298,'157.55.39.101',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1406652581,'66.249.69.219',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1406652937,'46.29.20.219',1,'Internet Explorer 5.01','Windows 2000','','IANA','','','','/index.php'),(1406654522,'157.55.39.81',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1406659347,'157.55.39.101',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1406659973,'192.99.8.227',1,'Safari 537.36','Windows NT','en-us','[未知IP0801]','','','','/index.php'),(1406664290,'207.46.13.76',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1406665372,'157.55.39.101',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1406666277,'66.249.69.152',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1406666462,'66.249.69.15',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1406676789,'66.249.69.152',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1406679491,'178.154.150.211',1,'Unknow browser','Unknown','ru, uk','[未知IP0801]','','','','/search.php'),(1406680613,'36.238.204.78',1,'Safari 534.30','Linux','zh-TW, en-US','IANA','','','','/brand.php'),(1406681949,'157.55.39.101',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1406683313,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1406683331,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1406683349,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1406683366,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1406683386,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1406683404,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1406683424,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1406683446,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1406683509,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1406683533,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1406683560,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1406683565,'207.46.13.76',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1406683584,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1406683610,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1406685723,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1406685844,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1406687640,'101.226.168.199',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=29&img=56','','/gallery.php'),(1406687640,'101.226.168.202',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=26&img=50','','/gallery.php'),(1406691608,'157.55.39.82',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1406691841,'157.55.39.81',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1406695996,'66.249.69.15',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1406697626,'157.55.39.81',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1406704919,'66.249.69.136',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1406711122,'66.249.69.136',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1406711495,'178.154.150.211',1,'Unknow browser','Unknown','ru, uk','[未知IP0801]','','','','/article.php'),(1406715421,'66.249.69.15',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1406718123,'66.249.69.136',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1406720167,'66.249.69.15',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1406720293,'66.249.69.15',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1406720701,'66.249.69.15',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1406724802,'66.249.69.152',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1406725998,'157.55.39.7',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1406727873,'66.249.69.15',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1406728012,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1406729292,'174.129.228.67',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/tag_cloud.php'),(1406731590,'66.249.69.152',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1406739672,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1406739695,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1406739720,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1406739744,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1406739769,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1406739795,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1406739821,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1406739851,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1406739881,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1406739953,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1406739977,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1406739998,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1406740016,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1406741529,'207.46.13.49',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1406741529,'207.46.13.49',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1406741530,'207.46.13.49',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1406741530,'207.46.13.49',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1406741531,'207.46.13.49',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1406741531,'207.46.13.49',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1406741673,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1406741674,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1406742228,'157.55.39.23',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1406742228,'157.55.39.23',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1406742229,'157.55.39.23',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1406742258,'157.55.39.101',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1406742259,'157.55.39.101',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1406742259,'157.55.39.101',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1406742260,'157.55.39.101',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1406742261,'157.55.39.101',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1406742261,'157.55.39.101',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1406742262,'157.55.39.101',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1406742262,'157.55.39.101',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1406745750,'66.249.74.10',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1406748912,'66.249.74.10',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1406749287,'178.154.150.211',1,'Unknow browser','Unknown','ru, uk','[未知IP0801]','','','','/catalog.php'),(1406751823,'66.249.74.10',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1406756209,'157.55.39.23',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1406756857,'66.249.74.10',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1406757293,'182.118.21.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=18','','/brand.php'),(1406757293,'182.118.21.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=65&img=120','','/gallery.php'),(1406757596,'66.249.74.10',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1406760274,'66.249.74.10',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1406760875,'66.249.74.10',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1406761392,'66.249.74.10',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1406761560,'157.55.39.23',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1406763943,'66.249.74.10',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1406764176,'207.46.13.49',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1406766665,'66.249.74.10',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1406769605,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1406769624,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1406769643,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1406769664,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1406769688,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1406769710,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1406769733,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1406769757,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1406769836,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1406769866,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1406769892,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1406769919,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1406769943,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1406770263,'157.55.39.23',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1406770488,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1406770601,'66.249.74.10',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1406774099,'59.125.101.61',1,'Internet Explorer 10.0','Windows NT','zh-TW','台湾省','http://r.search.yahoo.com','/_ylt=A8tUwZZQq9lTbSAAKXRr1gt.;_ylu=X3oDMTE0ODRmOW8yBHNlYwNzcgRwb3MDMQRjb2xvA3R3MQR2dGlkA1ZJUFRXNjZfMQ--/RV=2/RE=1406802897/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d1%26brand','','/category.php'),(1406775157,'66.249.74.10',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1406775509,'66.249.74.10',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1406775735,'66.249.74.10',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1406777226,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1406777540,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1406778051,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1406778475,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1406779183,'207.46.13.49',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1406779272,'66.249.74.10',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1406781726,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1406783286,'66.249.74.10',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1406783530,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1406785676,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1406785828,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1406787395,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1406788617,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1406788704,'66.249.74.10',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1406789945,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1406791917,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1406792553,'207.46.13.49',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1406792895,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1406795420,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1406797508,'66.249.74.141',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1406797602,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1406798941,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/catalog.php'),(1406799303,'66.249.74.10',1,'Safari 8536.25','Unknown','','美国','','','','/index.php'),(1406800855,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1406801218,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1406801664,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1406802360,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/user.php'),(1406802868,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/user.php'),(1406803189,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1406803572,'66.249.74.10',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1406805076,'46.29.20.219',1,'Internet Explorer 5.01','Windows 2000','','IANA','','','','/index.php'),(1406805349,'157.55.39.23',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1406806516,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1406806930,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1406807145,'209.249.5.245',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1406807268,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1406807681,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1406808393,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1406809604,'66.249.74.141',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1406810082,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1406810562,'157.55.39.101',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1406810568,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1406811494,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1406812308,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1406812422,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1406813065,'66.249.65.176',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1406813470,'66.249.65.37',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1406815415,'157.55.39.101',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1406815575,'66.249.65.202',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1406815807,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1406816728,'157.55.39.101',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1406817672,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1406817800,'66.249.65.202',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1406818588,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1406819651,'66.249.65.189',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1406819788,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1406821031,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1406821371,'66.249.65.37',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1406822157,'66.249.65.176',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1406825407,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1406826557,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1406827121,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/flow.php'),(1406827424,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1406827429,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/flow.php'),(1406827445,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1406827467,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1406827489,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1406827510,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1406827532,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1406827557,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1406827582,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1406827607,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1406827692,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1406827719,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1406827743,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1406827770,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1406827803,'66.249.65.245',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1406827805,'66.249.65.247',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1406828869,'66.249.65.202',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1406829735,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1406829949,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1406830248,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1406831045,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1406831113,'66.249.65.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1406831176,'178.154.150.211',1,'Unknow browser','Unknown','ru, uk','[未知IP0801]','','','','/tag_cloud.php'),(1406831849,'66.249.65.189',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1406831958,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1406832617,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1406833654,'207.46.13.49',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1406834612,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1406834897,'66.249.65.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1406835050,'66.249.65.189',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1406835139,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1406835989,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1406836790,'66.249.65.247',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1406837164,'66.249.65.189',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1406837175,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1406838255,'66.249.65.202',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1406838319,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1406838772,'66.249.65.245',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1406840158,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1406840523,'66.249.65.245',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1406841246,'66.249.65.176',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1406841261,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1406843346,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1406843868,'66.249.65.245',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1406845953,'66.249.65.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1406845981,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1406846184,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1406846570,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1406847129,'84.156.66.227',1,'Safari 9537.53','Unknown','zh-tw','德国','http://tw.search.yahoo.com','/search;_ylt=A2oKslePyNpTITgAP7EprolQ?&p=%E5%BB%89%E5%83%B9%E9%A6%99%E6%B0%B4&fr2=piv-shopping','廉價香水','/category.php'),(1406847377,'66.249.65.245',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1406847680,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1406847738,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1406848050,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1406848491,'157.55.39.101',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1406848661,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1406849450,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1406851198,'66.249.65.37',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1406852296,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1406853090,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1406853786,'66.249.65.245',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1406854675,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1406855277,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1406855863,'66.249.65.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1406857655,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/user.php'),(1406857677,'157.55.39.101',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1406859357,'66.249.65.37',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1406859661,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1406859794,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1406859812,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/index.php'),(1406862157,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1406862593,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1406862625,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1406863097,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1406864268,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1406866696,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1406867386,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1406867669,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1406869510,'182.118.22.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=2&page=1','','/article_cat.php'),(1406869510,'182.118.22.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=5','','/article.php'),(1406869514,'182.118.22.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=163&img=301','','/gallery.php'),(1406869514,'182.118.22.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=18','','/category.php'),(1406869524,'182.118.22.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=3&img=6','','/gallery.php'),(1406869524,'182.118.22.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=33&img=62','','/gallery.php'),(1406869542,'182.118.22.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=37&img=68','','/gallery.php'),(1406869713,'182.118.25.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=24','','/goods.php'),(1406869740,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1406870416,'182.118.53.132',1,'Safari 6531.22.7','Unknown','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1406870428,'182.118.45.234',1,'Safari 6531.22.7','Unknown','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1406870770,'66.249.65.247',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1406870898,'66.249.65.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1406871098,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1406871359,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1406871677,'66.249.65.37',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1406871911,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1406872502,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1406875185,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1406877307,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1406877424,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1406879776,'182.118.55.193',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=1','','/category.php'),(1406880525,'157.55.39.101',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1406882772,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1406883436,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1406884291,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1406884681,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1406885467,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1406886281,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1406888791,'66.249.65.189',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1406890512,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1406893714,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1406896203,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1406896621,'207.46.13.49',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1406897194,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1406899690,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1406901085,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1406902368,'157.55.39.101',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1406902452,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1406902843,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1406903154,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1406903419,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1406903693,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1406906562,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/pick_out.php'),(1406906999,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1406907148,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1406909378,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1406910721,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1406911589,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1406912167,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1406912433,'66.249.79.176',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1406912821,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1406913534,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1406913553,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1406913574,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1406913593,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1406913615,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1406913636,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1406913658,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1406913680,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1406913762,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1406913790,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1406913820,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1406913852,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1406913881,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1406914365,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1406914674,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1406915233,'27.243.74.68',1,'Safari 537.36','Linux','zh-TW,zh','IANA','http://r.search.yahoo.com','/_ylt=A8tUwYeg0ttTCEIAudVxOSY5;_ylu=X3oDMTE0aTkzbWx0BHNlYwNzcgRwb3MDOQRjb2xvA3R3MQR2dGlkA1VJVFdNMDZfMQ--/RV=2/RE=1406944032/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2f/RK=0/RS=ALa_J1Rnzmna.NfDzUba','','/index.php'),(1406915973,'157.55.39.101',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1406917305,'178.154.150.211',1,'Unknow browser','Unknown','ru, uk','[未知IP0801]','','','','/article.php'),(1406917414,'66.249.79.37',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1406917790,'66.249.79.245',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1406918488,'157.55.39.195',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1406918532,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/flow.php'),(1406921021,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1406921530,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1406922192,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1406924601,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1406925201,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1406925411,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1406927524,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1406929783,'66.249.79.245',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1406931058,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1406932224,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1406932949,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1406933151,'157.55.39.101',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1406935118,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1406935637,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1406937081,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1406937165,'66.249.79.245',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1406938556,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1406939840,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1406940658,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1406941016,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1406942359,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1406942403,'182.118.21.236',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=18','','/brand.php'),(1406942403,'182.118.21.236',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=10','','/brand.php'),(1406943526,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1406945336,'66.249.79.247',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1406946058,'66.249.79.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1406946627,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1406947358,'66.249.79.247',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1406947863,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1406949063,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1406950512,'66.249.79.245',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1406951161,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1406951570,'39.12.193.153',1,'Safari 534.30','Linux','zh-TW, en-US','IANA','http://r.search.yahoo.com','/_ylt=A8tUwYBmYNxTHwgAe3dxOSY5;_ylu=X3oDMTByZnVmZDdmBHNlYwNzcgRwb3MDNARjb2xvA3R3MQR2dGlkAw--/RV=2/RE=1406980326/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d9/RK=0/RS=vYQ.zmG4Zrj','','/category.php'),(1406952727,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1406953703,'66.249.79.247',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1406953927,'66.249.79.247',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1406954006,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1406954141,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1406955580,'66.249.79.247',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1406956688,'66.249.79.37',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1406957377,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1406957403,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1406957576,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1406959357,'157.55.39.204',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1406959357,'157.55.39.204',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1406959358,'157.55.39.204',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1406959604,'157.55.39.139',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1406959605,'157.55.39.139',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1406959605,'157.55.39.139',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1406959606,'157.55.39.139',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1406959606,'157.55.39.139',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1406959607,'157.55.39.139',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1406959662,'157.55.39.101',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1406959662,'157.55.39.101',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1406959663,'157.55.39.101',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1406959663,'157.55.39.101',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1406959664,'157.55.39.101',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1406959664,'157.55.39.101',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1406959665,'157.55.39.101',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1406959665,'157.55.39.101',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1406960107,'66.249.79.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1406960563,'66.249.79.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1406960909,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1406960999,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1406961000,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1406961390,'46.29.20.219',1,'Internet Explorer 5.01','Windows 2000','','IANA','','','','/index.php'),(1406961408,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1406963971,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1406965600,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1406965971,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1406967063,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1406967276,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1406967329,'66.249.79.245',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1406969709,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1406969833,'66.249.79.37',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1406970285,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1406971033,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1406971055,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1406971078,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1406971102,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1406971127,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1406971154,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1406971181,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1406971210,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1406971299,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1406971367,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1406971388,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/snatch.php'),(1406971417,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1406971446,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1406971473,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1406971500,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1406973019,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1406974071,'66.249.79.37',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1406975043,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1406975814,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1406976028,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1406976575,'66.249.79.245',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1406978407,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1406979283,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1406979598,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1406980070,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/tag_cloud.php'),(1406980512,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1406980596,'66.249.79.37',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1406980612,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1406981255,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1406982132,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1406982799,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1406983776,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1406983877,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1406985169,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1406986249,'66.249.79.37',1,'Safari 8536.25','Unknown','','美国','','','','/catalog.php'),(1406986702,'66.249.79.245',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1406987440,'66.249.79.37',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1406989772,'157.55.39.139',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1406990147,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1406990213,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1406990218,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1406991739,'157.55.39.101',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1406994327,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1406995175,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1406996045,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1406997632,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1407000444,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1407001805,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1407003994,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407004195,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1407008317,'182.118.20.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=13&id=1','','/category.php'),(1407008657,'182.118.25.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=17&id=1','','/category.php'),(1407009454,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407011118,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1407012004,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1407014384,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1407014407,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1407014426,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1407014446,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1407014527,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1407014552,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1407014580,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1407014607,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1407014613,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1407014630,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1407014656,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1407014733,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1407014757,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1407014761,'220.129.236.158',1,'Safari 537.36','Linux','zh-TW,zh','台湾省','https://www.google.com.tw','/','','/goods.php'),(1407014779,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1407014802,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1407017462,'66.249.79.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1407020050,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407020265,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407020589,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407021421,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1407021468,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407021785,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1407022612,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1407022871,'157.55.39.101',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1407023080,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1407024775,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407025587,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/group_buy.php'),(1407026745,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1407027111,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407029412,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1407030165,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407030662,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1407032133,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1407035037,'157.55.39.101',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1407036498,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1407037380,'178.154.150.211',1,'Unknow browser','Unknown','ru, uk','[未知IP0801]','','','','/goods.php'),(1407037802,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1407041499,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1407041912,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407043505,'157.55.39.101',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1407044245,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407044296,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407045990,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407046752,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407049546,'1.173.1.162',1,'FireFox 31.0','Windows XP','zh-tw,zh','IANA','http://r.search.yahoo.com','/_ylt=A8tUwYsH3N1TQSMAsz9r1gt.;_ylu=X3oDMTBzOXNzajk2BHNlYwNzcgRwb3MDMTkEY29sbwN0dzEEdnRpZAM-/RV=2/RE=1407077511/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2f/RK=0/RS=sxoHRstVpa81Uh.0G5g0MvqIDvk-','','/index.php'),(1407050058,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1407050648,'157.55.39.75',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1407050649,'157.55.39.75',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1407050672,'157.55.39.139',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1407050673,'157.55.39.139',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1407050673,'157.55.39.139',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1407050674,'157.55.39.139',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1407050674,'157.55.39.139',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1407051039,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1407051040,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1407052189,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1407052964,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1407053079,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407054841,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1407054856,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407055739,'157.55.39.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1407055870,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1407056710,'66.249.79.202',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1407057340,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1407057367,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1407057395,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1407057426,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1407057457,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1407057491,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1407057530,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1407057566,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1407057675,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1407057712,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/flow.php'),(1407057746,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/flow.php'),(1407057779,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1407057807,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1407057925,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1407058075,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1407061003,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407063083,'157.55.39.139',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1407063111,'157.55.39.140',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1407064024,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407065082,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1407066069,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407066822,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1407067976,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1407068652,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407068959,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/catalog.php'),(1407073800,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1407075928,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1407078149,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407080211,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407081589,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1407081707,'91.121.232.192',1,'Safari 537.36','Windows NT','en','欧洲','http://www.chanshanger.com.tw','/','','/article.php'),(1407082098,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1407083286,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1407083538,'178.154.150.211',1,'Unknow browser','Unknown','ru, uk','[未知IP0801]','','','','/category.php'),(1407085817,'157.55.39.58',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1407086276,'192.99.8.227',1,'Safari 537.36','Windows NT','en-us','[未知IP0801]','','','','/index.php'),(1407086746,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1407087993,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1407088541,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/snatch.php'),(1407089075,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1407090520,'27.243.107.55',1,'Safari 534.30','Linux','zh-TW, en-US','IANA','http://www.google.com.tw','/','','/category.php'),(1407092139,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407092735,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1407093957,'157.55.39.75',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1407094647,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1407094703,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407094878,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1407095661,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407095735,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407097262,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407101241,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1407102336,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407103394,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407105830,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1407108599,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407109853,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1407110219,'46.29.20.219',1,'Internet Explorer 5.01','Windows 2000','','IANA','','','','/index.php'),(1407111410,'157.55.39.101',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1407113749,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407114332,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1407114883,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1407114917,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1407114951,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1407114986,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1407115011,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407115017,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1407115048,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1407115080,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1407115115,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1407115217,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1407115249,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/group_buy.php'),(1407115279,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1407115309,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1407115340,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1407116085,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1407116717,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1407120311,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1407122037,'174.129.228.67',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/snatch.php'),(1407122349,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407123431,'66.249.79.245',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1407123510,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/user.php'),(1407123755,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1407125042,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407125849,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1407127090,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1407127592,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1407127813,'64.246.161.42',1,'FireFox 3.5.2','Windows XP','en-us,fr-be','美国','http://whois.domaintools.com','/chanshanger.com.tw','','/index.php'),(1407130919,'66.249.79.245',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1407131191,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407131559,'66.249.79.245',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1407132015,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407132872,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1407133895,'66.249.79.37',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1407134077,'66.249.79.245',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1407135764,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407137946,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407138292,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407139077,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407139604,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407139858,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1407140093,'66.249.79.245',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1407141298,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1407141483,'66.249.79.37',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1407142203,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407142609,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407143295,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1407143463,'66.249.79.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1407143634,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407144099,'66.249.79.247',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1407145554,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407145809,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1407147096,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article_cat.php'),(1407148467,'182.118.25.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=12&id=30','','/brand.php'),(1407148467,'182.118.25.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=2&page=1','','/article_cat.php'),(1407148702,'101.226.168.254',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=18','','/category.php'),(1407148781,'182.118.25.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=70&img=128','','/gallery.php'),(1407148781,'182.118.25.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=163&img=301','','/gallery.php'),(1407148821,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407149348,'66.249.79.245',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1407149565,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1407150136,'66.249.79.245',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1407151083,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407152814,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407153101,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1407154304,'66.249.79.245',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1407155155,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407155310,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1407156666,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1407158297,'66.249.79.245',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1407158337,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407158399,'66.249.79.245',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1407159251,'66.249.79.245',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1407160381,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407160503,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407160560,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407163061,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1407163066,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1407163620,'66.249.79.247',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1407163681,'111.240.56.218',7,'Safari 534.24','Linux','zh-TW, en-US','IANA','','','','/article.php'),(1407165328,'66.249.79.245',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1407167296,'157.55.39.139',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1407167304,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1407169070,'66.249.79.37',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1407169094,'66.249.79.37',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1407169733,'182.118.22.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=25','','/brand.php'),(1407169968,'182.118.25.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=25','','/brand.php'),(1407169968,'182.118.25.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=18','','/brand.php'),(1407169969,'182.118.25.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=17&id=1','','/category.php'),(1407169969,'182.118.25.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=13&id=1','','/category.php'),(1407169969,'182.118.25.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=10','','/brand.php'),(1407170228,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1407171004,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1407171635,'66.249.79.189',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1407171908,'66.249.79.247',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1407172132,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/user.php'),(1407172412,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/pick_out.php'),(1407172711,'66.249.79.202',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1407172744,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407174156,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407175253,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1407176291,'66.249.77.54',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1407176441,'66.249.77.54',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1407176556,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1407176755,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1407177851,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1407178789,'178.154.150.211',1,'Unknow browser','Unknown','ru, uk','[未知IP0801]','','','','/user.php'),(1407178800,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407179595,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407179631,'66.249.77.54',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1407179706,'66.249.77.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1407181328,'217.73.208.104',1,'Unknow browser','Unknown','*','欧洲','','','','/goods.php'),(1407181340,'217.73.208.104',1,'Unknow browser','Unknown','*','欧洲','','','','/goods.php'),(1407183116,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407183197,'66.249.77.54',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1407183372,'66.249.77.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1407183520,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407185072,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1407186093,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407186190,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1407186461,'66.249.77.54',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1407186627,'66.249.77.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1407187246,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1407188436,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/flow.php'),(1407190463,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1407190469,'66.249.77.64',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1407190519,'66.249.77.54',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1407191775,'66.249.77.74',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1407191784,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407192050,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407193600,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1407196083,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407196445,'66.249.77.74',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1407196779,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1407198069,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1407198858,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article_cat.php'),(1407199234,'66.249.77.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1407200372,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407200472,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1407200550,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1407201143,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407201385,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1407201402,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1407201419,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1407201437,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1407201455,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1407201473,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1407201494,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1407201514,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1407201535,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1407201601,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1407201624,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/catalog.php'),(1407201649,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1407201672,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1407203041,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407203828,'66.249.77.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1407206089,'66.249.77.54',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1407207353,'61.224.90.148',1,'Safari 537.36','Windows XP','zh-TW,zh','台湾省','http://r.search.yahoo.com','/_ylt=A8tUwYWoR.BT62IA14Br1gt.;_ylu=X3oDMTByNHJlbG03BHNlYwNzcgRwb3MDMgRjb2xvA3R3MQR2dGlkAw--/RV=2/RE=1407236137/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fgoods.php%3fid%3d111/RK=0/RS=YcyIjbEOxwLq','','/goods.php'),(1407208569,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407210006,'66.249.77.74',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1407210396,'178.154.150.211',1,'Unknow browser','Unknown','ru, uk','[未知IP0801]','','','','/goods.php'),(1407210440,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1407211728,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1407211963,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1407212993,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1407213126,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1407216676,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407217778,'66.249.77.64',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1407219152,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407221040,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1407221292,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1407221400,'42.75.187.191',8,'Safari 534.24','Linux','zh-TW, en-US','IANA','','','','/article.php'),(1407222175,'157.55.39.101',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1407223606,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407223779,'42.75.187.191',9,'Safari 534.24','Linux','zh-TW, en-US','IANA','','','','/article.php'),(1407224601,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407225164,'42.156.139.59',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/index.php'),(1407225164,'42.120.161.59',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/index.php'),(1407225860,'42.75.187.191',10,'Safari 534.24','Linux','zh-TW, en-US','IANA','','','','/article.php'),(1407226683,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407226795,'66.249.77.54',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1407227524,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407228433,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407228728,'115.82.97.199',1,'Safari 535.19','Linux','zh-TW,zh','IANA','http://r.search.yahoo.com','/_ylt=A8tUwY5zmuBT1mQANqdxOSY5;_ylu=X3oDMTE0dGZuM21sBHNlYwNzcgRwb3MDNARjb2xvA3R3MQR2dGlkA1VJVFdNQzFfMQ--/RV=2/RE=1407257332/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d12/RK=0/R','','/category.php'),(1407230053,'66.249.77.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1407230906,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1407231013,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1407232570,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407233650,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407234285,'66.249.77.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1407234318,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407235803,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1407237038,'66.249.77.54',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1407237654,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1407237864,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1407238037,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407239146,'157.55.39.75',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1407240208,'66.249.77.74',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1407240861,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407241169,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407242928,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1407243222,'66.249.77.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1407244349,'46.165.197.142',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1407245685,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1407246694,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1407246991,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1407247086,'66.249.77.74',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1407247206,'148.251.124.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1407247213,'148.251.124.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1407247216,'148.251.124.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1407248797,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407250491,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407250543,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1407251289,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1407251727,'66.249.77.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1407252553,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1407252646,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407253253,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1407253985,'66.249.77.54',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1407254159,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1407254312,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1407255027,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407256787,'66.249.77.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1407256982,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article_cat.php'),(1407257008,'66.249.74.10',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1407257230,'66.249.77.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1407257301,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407257490,'66.249.77.54',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1407257573,'66.249.77.54',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1407257876,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1407257933,'66.249.74.10',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1407258137,'66.249.77.54',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1407258447,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1407258649,'157.55.39.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1407258650,'157.55.39.140',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1407258651,'157.55.39.140',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1407258651,'157.55.39.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1407258652,'157.55.39.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1407258654,'157.55.39.75',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1407258655,'157.55.39.75',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1407258661,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1407258662,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1407259317,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1407259343,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1407259348,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1407259370,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1407259404,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1407259438,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1407259470,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1407259502,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1407259534,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1407259569,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1407259665,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1407259698,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1407259727,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1407259757,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1407260547,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407260583,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1407261326,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407261513,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407261841,'46.29.20.219',1,'Internet Explorer 5.01','Windows 2000','','IANA','','','','/index.php'),(1407262080,'66.249.77.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1407262191,'66.249.77.54',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1407262504,'66.249.77.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1407262784,'66.249.77.54',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1407262874,'66.249.77.74',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1407262986,'66.249.77.74',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1407263069,'66.249.77.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1407263078,'66.249.77.54',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1407263096,'66.249.77.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1407263226,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1407263930,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407263941,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1407263972,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1407263986,'220.136.81.247',1,'Safari 537.36','Windows 98','zh-TW,zh','台湾省','https://www.google.com.tw','/','','/category.php'),(1407265859,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1407266670,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407267405,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407269021,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/user.php'),(1407270441,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407271062,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1407272245,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407273788,'173.11.68.156',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1407273792,'173.11.68.156',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1407273796,'173.11.68.156',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1407273801,'173.11.68.156',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1407273805,'173.11.68.156',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1407273808,'173.11.68.156',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1407273812,'173.11.68.156',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1407273816,'173.11.68.156',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1407273820,'173.11.68.156',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1407273824,'173.11.68.156',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1407273832,'173.11.68.156',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1407273835,'173.11.68.156',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1407273840,'173.11.68.156',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1407273844,'173.11.68.156',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1407273848,'173.11.68.156',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1407273850,'173.11.68.156',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/catalog.php'),(1407273853,'173.11.68.156',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1407273857,'173.11.68.156',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1407273860,'173.11.68.156',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1407273862,'173.11.68.156',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1407273865,'173.11.68.156',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1407273868,'173.11.68.156',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1407273872,'173.11.68.156',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1407273874,'173.11.68.156',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1407273881,'173.11.68.156',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1407273885,'173.11.68.156',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1407273888,'173.11.68.156',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1407273890,'173.11.68.156',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1407273893,'173.11.68.156',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1407273897,'173.11.68.156',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1407273899,'173.11.68.156',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1407273902,'173.11.68.156',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1407273907,'173.11.68.156',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1407273910,'173.11.68.156',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1407273912,'173.11.68.156',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1407273915,'173.11.68.156',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1407273918,'173.11.68.156',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1407273921,'173.11.68.156',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1407273923,'173.11.68.156',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1407273926,'173.11.68.156',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1407273929,'173.11.68.156',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1407273935,'173.11.68.156',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1407273938,'173.11.68.156',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1407273940,'173.11.68.156',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1407273944,'173.11.68.156',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1407273946,'173.11.68.156',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1407273949,'173.11.68.156',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1407273952,'173.11.68.156',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1407273956,'173.11.68.156',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1407273958,'173.11.68.156',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1407273961,'173.11.68.156',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1407273967,'173.11.68.156',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/flow.php'),(1407273973,'173.11.68.156',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1407273976,'173.11.68.156',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1407273979,'173.11.68.156',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1407273981,'173.11.68.156',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1407273984,'173.11.68.156',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1407273987,'173.11.68.156',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1407273992,'173.11.68.156',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1407273995,'173.11.68.156',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1407273998,'173.11.68.156',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1407274001,'173.11.68.156',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1407274004,'173.11.68.156',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1407274007,'173.11.68.156',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1407274010,'173.11.68.156',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1407274016,'173.11.68.156',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1407274020,'173.11.68.156',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1407274023,'173.11.68.156',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1407274026,'173.11.68.156',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1407274030,'173.11.68.156',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1407274033,'173.11.68.156',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/group_buy.php'),(1407274035,'173.11.68.156',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1407274039,'173.11.68.156',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/pick_out.php'),(1407274042,'173.11.68.156',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/search.php'),(1407274045,'173.11.68.156',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/search.php'),(1407274049,'173.11.68.156',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/search.php'),(1407274051,'173.11.68.156',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/search.php'),(1407274055,'173.11.68.156',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/snatch.php'),(1407274057,'173.11.68.156',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/tag_cloud.php'),(1407274062,'173.11.68.156',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/user.php'),(1407274065,'173.11.68.156',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/user.php'),(1407274069,'173.11.68.156',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/user.php'),(1407274436,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1407274511,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1407274575,'157.55.39.140',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1407274576,'157.55.39.140',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1407274580,'157.55.39.101',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1407274582,'157.55.39.101',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1407274599,'157.55.39.75',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1407276879,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1407277876,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1407279612,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407279691,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407279915,'5.10.104.71',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/index.php'),(1407280347,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1407280629,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1407282248,'117.78.13.18',1,'Unknow browser','Unknown','en-us,en-gb,en','APNIC','','','','/index.php'),(1407282478,'180.153.198.43',1,'Safari 6531.22.7','Unknown','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1407282484,'180.153.198.160',1,'Safari 6531.22.7','Unknown','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1407283039,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1407283099,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1407283506,'84.158.162.12',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1407284792,'180.153.236.103',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/','','/index.php'),(1407285212,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1407286569,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407286672,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1407287209,'180.153.236.171',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=1','','/category.php'),(1407287589,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1407289447,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407290594,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1407292461,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1407292884,'66.249.77.54',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1407293270,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407294500,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1407294689,'66.249.77.54',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1407294736,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407294808,'66.249.77.74',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1407295840,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407296151,'157.55.39.58',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1407296340,'157.55.39.75',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1407297276,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407298068,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1407299491,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1407299494,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1407299497,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1407299500,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1407299504,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1407299507,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1407299510,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1407299514,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1407299517,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1407299520,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1407299523,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1407299526,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1407299529,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1407299532,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1407299545,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1407299549,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1407299552,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1407299556,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1407299560,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1407299563,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1407299566,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1407299569,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1407299572,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1407299576,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1407299580,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1407299583,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1407299587,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1407299591,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1407299594,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1407299597,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1407299600,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1407299604,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1407299607,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1407299615,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1407299618,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1407299622,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1407299625,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1407299629,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1407299632,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1407299635,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1407299639,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1407299642,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1407299646,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1407299649,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1407299653,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1407299656,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1407299659,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1407299663,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1407299667,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1407299670,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1407299674,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1407299677,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1407299680,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1407299684,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1407299687,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1407299690,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1407299693,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1407299696,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1407299699,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1407299702,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1407299706,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1407299709,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1407299712,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1407299715,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1407299719,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1407299730,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1407299733,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1407299736,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1407299739,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1407299743,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1407299752,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1407299755,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1407299758,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1407299761,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1407299765,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1407299768,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1407299771,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1407299774,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1407299777,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1407299781,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1407299784,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1407299787,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1407299790,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1407299793,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1407299796,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1407299808,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1407299812,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1407299815,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1407299818,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1407299821,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1407299824,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1407299827,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1407299830,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1407299833,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1407299836,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1407299839,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1407299842,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1407299846,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1407299849,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1407299852,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1407299855,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1407299858,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1407299861,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1407299864,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1407299867,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1407299870,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1407299873,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1407299876,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1407299879,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1407299882,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1407299886,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1407299890,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1407299907,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1407299910,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1407299913,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1407299917,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1407299920,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1407299923,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1407299926,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1407299930,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1407299933,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1407299936,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1407299939,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1407299943,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1407299946,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1407299949,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1407299952,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1407299956,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1407299959,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1407299963,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1407299966,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1407299969,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1407299973,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1407299976,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1407299979,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1407299982,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1407299986,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1407299989,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1407299992,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1407299996,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1407299999,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1407300002,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1407300009,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1407300012,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1407300016,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1407300020,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1407300023,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1407300026,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1407300029,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1407300032,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1407300035,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1407300039,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1407300042,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1407300045,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1407300048,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1407300051,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1407300054,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1407300057,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1407300060,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1407300064,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1407300067,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1407300070,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1407300074,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1407300077,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1407300079,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1407300082,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1407300085,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1407300088,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1407300090,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1407300093,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1407300096,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1407300104,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1407300107,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1407300110,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1407300113,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1407300116,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1407300119,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1407300122,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1407300125,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1407300129,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1407300132,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1407300136,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1407300139,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1407300142,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1407300146,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1407300151,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1407300155,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1407300158,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1407300161,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1407300165,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1407300169,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1407300172,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1407300175,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1407300178,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1407300182,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1407300185,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1407300188,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1407300191,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1407300194,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1407300198,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1407300201,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1407300204,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1407300207,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1407300210,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1407300214,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1407300218,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1407300221,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1407300224,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1407300228,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1407300231,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1407300234,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1407300238,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1407300241,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1407300244,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1407300248,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1407300251,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1407300254,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1407300258,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1407300261,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1407300265,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1407300268,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1407300272,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1407300275,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1407300279,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1407300282,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1407300285,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1407300288,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1407300292,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1407300295,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1407300299,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1407300302,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1407300305,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1407300309,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1407300316,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1407300320,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1407300323,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1407300327,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1407300330,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1407300333,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1407300336,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1407300339,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1407300343,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1407300346,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1407300349,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1407300353,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1407300356,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1407300359,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1407300363,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1407300366,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1407300370,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1407300373,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1407300556,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407300822,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1407300844,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1407300892,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1407300915,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1407300939,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1407300964,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1407300989,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1407301015,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1407301096,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1407301129,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1407301152,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1407301176,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1407301186,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407301200,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/user.php'),(1407302062,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407302766,'66.249.77.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1407304719,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1407304777,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407305162,'66.249.77.54',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1407305452,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1407307768,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1407308296,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407309609,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407310598,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1407311352,'66.249.74.10',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1407311512,'148.251.23.114',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article_cat.php'),(1407311516,'148.251.23.114',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article_cat.php'),(1407311520,'148.251.23.114',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1407311525,'148.251.23.114',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1407311529,'148.251.23.114',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1407311536,'148.251.23.114',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1407311540,'148.251.23.114',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1407311544,'148.251.23.114',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1407311558,'148.251.23.114',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1407311562,'148.251.23.114',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1407311565,'148.251.23.114',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1407311569,'148.251.23.114',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1407311586,'148.251.23.114',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1407311591,'148.251.23.114',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1407311595,'148.251.23.114',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1407311599,'148.251.23.114',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1407311602,'148.251.23.114',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1407311607,'148.251.23.114',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1407311614,'148.251.23.114',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1407311620,'148.251.23.114',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1407311625,'148.251.23.114',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1407311628,'148.251.23.114',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1407311632,'148.251.23.114',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1407311635,'148.251.23.114',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1407311640,'148.251.23.114',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1407311645,'148.251.23.114',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/flow.php'),(1407311648,'148.251.23.114',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1407311653,'148.251.23.114',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1407311657,'148.251.23.114',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1407311662,'148.251.23.114',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1407311667,'148.251.23.114',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1407311670,'148.251.23.114',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1407311674,'148.251.23.114',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1407311677,'148.251.23.114',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1407311681,'148.251.23.114',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1407311684,'148.251.23.114',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1407311689,'148.251.23.114',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1407311692,'148.251.23.114',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1407311695,'148.251.23.114',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1407311699,'148.251.23.114',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1407311702,'148.251.23.114',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1407311706,'148.251.23.114',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1407311709,'148.251.23.114',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1407311719,'148.251.23.114',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1407311724,'148.251.23.114',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1407311727,'148.251.23.114',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1407311731,'148.251.23.114',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1407311734,'148.251.23.114',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1407311737,'148.251.23.114',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1407311741,'148.251.23.114',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1407311744,'148.251.23.114',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/user.php'),(1407311747,'148.251.23.114',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/vote.php'),(1407311750,'148.251.23.114',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1407312027,'94.23.19.178',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1407312030,'94.23.19.178',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1407312033,'94.23.19.178',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1407312036,'94.23.19.178',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1407312039,'94.23.19.178',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1407312042,'94.23.19.178',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1407312045,'94.23.19.178',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1407312049,'94.23.19.178',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1407312052,'94.23.19.178',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1407312057,'94.23.19.178',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1407312063,'94.23.19.178',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1407312066,'94.23.19.178',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1407312072,'94.23.19.178',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1407312075,'94.23.19.178',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1407312080,'94.23.19.178',1,'Unknow browser','Unknown','en','IANA','','','','/catalog.php'),(1407312085,'94.23.19.178',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1407312090,'94.23.19.178',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1407312093,'94.23.19.178',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1407312096,'94.23.19.178',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1407312100,'94.23.19.178',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1407312103,'94.23.19.178',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1407312108,'94.23.19.178',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1407312115,'94.23.19.178',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1407312118,'94.23.19.178',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1407312121,'94.23.19.178',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1407312124,'94.23.19.178',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1407312127,'94.23.19.178',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1407312130,'94.23.19.178',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1407312133,'94.23.19.178',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1407312135,'94.23.19.178',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1407312138,'94.23.19.178',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1407312141,'94.23.19.178',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1407312144,'94.23.19.178',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1407312149,'94.23.19.178',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1407312152,'94.23.19.178',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1407312155,'94.23.19.178',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1407312158,'94.23.19.178',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1407312161,'94.23.19.178',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1407312164,'94.23.19.178',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1407312167,'94.23.19.178',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1407312169,'94.23.19.178',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1407312172,'94.23.19.178',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1407312175,'94.23.19.178',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1407312178,'94.23.19.178',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1407312181,'94.23.19.178',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1407312184,'94.23.19.178',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1407312186,'223.142.74.109',11,'Safari 534.24','Linux','zh-TW, en-US','IANA','','','','/article.php'),(1407312187,'94.23.19.178',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1407312191,'94.23.19.178',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1407312197,'94.23.19.178',1,'Unknow browser','Unknown','en','IANA','','','','/flow.php'),(1407312200,'94.23.19.178',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1407312205,'94.23.19.178',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1407312208,'94.23.19.178',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1407312211,'94.23.19.178',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1407312214,'94.23.19.178',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1407312218,'94.23.19.178',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1407312220,'94.23.19.178',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1407312223,'94.23.19.178',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1407312227,'94.23.19.178',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1407312230,'94.23.19.178',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1407312234,'94.23.19.178',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1407312237,'94.23.19.178',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1407312241,'94.23.19.178',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1407312245,'94.23.19.178',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1407312249,'94.23.19.178',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1407312253,'94.23.19.178',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1407312258,'94.23.19.178',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1407312261,'94.23.19.178',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1407312264,'94.23.19.178',1,'Unknow browser','Unknown','en','IANA','','','','/group_buy.php'),(1407312267,'94.23.19.178',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1407312271,'94.23.19.178',1,'Unknow browser','Unknown','en','IANA','','','','/pick_out.php'),(1407312273,'94.23.19.178',1,'Unknow browser','Unknown','en','IANA','','','','/search.php'),(1407312276,'94.23.19.178',1,'Unknow browser','Unknown','en','IANA','','','','/search.php'),(1407312280,'94.23.19.178',1,'Unknow browser','Unknown','en','IANA','','','','/search.php'),(1407312283,'94.23.19.178',1,'Unknow browser','Unknown','en','IANA','','','','/search.php'),(1407312287,'94.23.19.178',1,'Unknow browser','Unknown','en','IANA','','','','/snatch.php'),(1407312290,'94.23.19.178',1,'Unknow browser','Unknown','en','IANA','','','','/tag_cloud.php'),(1407312295,'94.23.19.178',1,'Unknow browser','Unknown','en','IANA','','','','/user.php'),(1407312300,'94.23.19.178',1,'Unknow browser','Unknown','en','IANA','','','','/user.php'),(1407312305,'94.23.19.178',1,'Unknow browser','Unknown','en','IANA','','','','/user.php'),(1407312967,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407313205,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407313249,'66.249.77.54',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1407313591,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1407313638,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1407313909,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407315911,'66.249.77.13',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1407318031,'66.249.77.74',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1407318227,'66.249.77.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1407318458,'223.142.74.109',12,'Safari 534.24','Linux','zh-TW, en-US','IANA','','','','/article.php'),(1407318892,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1407319246,'66.249.77.74',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1407320695,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407321572,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407323134,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1407323310,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1407323879,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407323900,'66.249.77.54',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1407325102,'66.249.77.64',1,'Safari 8536.25','Unknown','','美国','','','','/article.php'),(1407325882,'66.249.77.54',1,'Safari 8536.25','Unknown','','美国','','','','/article.php'),(1407327433,'66.249.16.211',1,'Unknow browser','Unknown','en,en-us','美国','http://whois.domaintools.com','/chanshanger.com.tw','','/index.php'),(1407328067,'66.249.77.54',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1407328121,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1407328665,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1407329321,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1407330371,'66.249.77.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1407332045,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1407332456,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1407334190,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1407335566,'66.249.77.74',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1407336313,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407338272,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407338279,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407339123,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1407339161,'217.79.184.51',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1407339528,'157.55.39.58',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1407340815,'66.249.77.74',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1407341690,'66.249.74.10',1,'Safari 8536.25','Unknown','','美国','','','','/gallery.php'),(1407341871,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1407341974,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407343019,'66.249.77.54',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1407343233,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407343788,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1407348581,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1407348649,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407349229,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407350774,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407351663,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407351976,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407352953,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1407354046,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1407354070,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1407355345,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1407357435,'66.249.77.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1407358026,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/snatch.php'),(1407358305,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1407359606,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1407359863,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1407359889,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1407359915,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1407359942,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1407359968,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1407359999,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1407360032,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1407360065,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1407360094,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1407360187,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1407360219,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1407360247,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1407360276,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1407360396,'66.249.77.54',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1407360645,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1407361091,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1407361443,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1407363217,'178.154.150.211',1,'Unknow browser','Unknown','ru, uk','[未知IP0801]','','','','/category.php'),(1407363821,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407364356,'66.249.77.54',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1407366372,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1407366726,'66.249.77.54',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1407369522,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407370632,'66.249.77.74',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1407373353,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1407374057,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407374143,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407375282,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407375413,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1407375881,'66.249.77.54',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1407376111,'66.249.77.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1407376671,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407376867,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1407378812,'42.75.132.114',13,'Safari 534.24','Linux','zh-TW, en-US','IANA','','','','/article.php'),(1407379292,'66.249.77.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1407380169,'66.249.77.54',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1407380218,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407381595,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407381768,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407382344,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1407382582,'66.249.77.54',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1407382992,'66.249.77.54',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1407385244,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1407385309,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1407386118,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1407386801,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407387133,'66.249.77.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1407387494,'66.249.77.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1407387855,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1407388417,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407390242,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1407390431,'66.249.77.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1407391172,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407391272,'66.249.77.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1407391422,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1407391605,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407391859,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407392622,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407393096,'66.249.77.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1407394230,'66.249.77.64',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1407394791,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1407396584,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407397195,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1407397283,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1407397936,'36.239.249.48',1,'Internet Explorer 10.0','Windows NT','zh-TW','IANA','http://r.search.yahoo.com','/_ylt=AwrsBofsL.NTXkUAikZr1gt.;_ylu=X3oDMTBzMGY3dmdwBHNlYwNzcgRwb3MDMjAEY29sbwN0dzEEdnRpZAM-/RV=2/RE=1407426669/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2f/RK=0/RS=S1y727bfZPfNVXuxg0mPo8jDH.I-','','/index.php'),(1407398351,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407398803,'66.249.77.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1407398988,'37.58.100.88',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1407399424,'66.249.77.54',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1407399959,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407400283,'37.58.100.169',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1407400575,'101.226.166.206',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=20','','/brand.php'),(1407401103,'37.58.100.84',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1407401400,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1407401420,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1407401442,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1407401465,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1407402295,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1407402680,'37.58.100.84',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1407402682,'37.58.100.169',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1407403258,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1407403768,'192.99.201.183',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1407403843,'192.99.201.184',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1407404248,'42.156.136.24',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/index.php'),(1407404749,'66.249.77.54',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1407404816,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1407405592,'95.91.6.78',1,'Unknow browser','Unknown','en','IANA','','','','/article_cat.php'),(1407405660,'37.58.100.137',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1407406169,'66.249.77.64',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1407407785,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407407825,'66.249.77.64',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1407408904,'157.55.39.140',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1407409334,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407410199,'157.55.39.162',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1407410776,'66.249.77.54',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1407411462,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407412536,'66.249.77.54',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1407412872,'37.58.100.144',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1407412981,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407413117,'182.118.25.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=1','','/category.php'),(1407413117,'182.118.25.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=4','','/brand.php'),(1407413117,'182.118.25.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=7&id=1','','/category.php'),(1407413117,'182.118.25.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=70&img=129','','/gallery.php'),(1407413335,'46.29.20.219',1,'Internet Explorer 5.01','Windows 2000','','IANA','','','','/index.php'),(1407413399,'37.58.100.88',1,'Unknow browser','Unknown','','IANA','','','','/article_cat.php'),(1407413468,'37.58.100.92',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1407413803,'37.58.100.84',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1407414264,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407414470,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407414534,'37.58.100.137',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1407414999,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407415413,'66.249.77.74',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1407415539,'37.58.100.163',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1407415710,'66.249.77.54',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1407416401,'37.58.100.170',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1407416819,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407417439,'37.58.100.170',1,'Unknow browser','Unknown','','IANA','','','','/article_cat.php'),(1407418591,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407418710,'66.249.77.74',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1407419023,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1407420000,'66.249.77.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1407420988,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1407420997,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1407421000,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1407421003,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1407421006,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1407421008,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1407421011,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1407421013,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1407421015,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1407421018,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1407421020,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1407421022,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1407421025,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1407421027,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1407421030,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1407421032,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1407421035,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1407421037,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1407421040,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1407421042,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1407421046,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1407421049,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1407421051,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1407421459,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407422043,'125.230.34.124',1,'Safari 9537.53','Unknown','zh-tw','台湾省','https://www.google.com.tw','/','','/goods.php'),(1407422661,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407422877,'37.58.100.234',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1407423117,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1407424538,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1407425020,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1407426269,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1407426313,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407426554,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407428002,'5.9.93.231',1,'Unknow browser','Unknown','en','IANA','','','','/article_cat.php'),(1407428004,'5.9.93.231',1,'Unknow browser','Unknown','en','IANA','','','','/article_cat.php'),(1407428007,'5.9.93.231',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1407428010,'5.9.93.231',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1407428013,'5.9.93.231',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1407428015,'5.9.93.231',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1407428018,'5.9.93.231',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1407428021,'5.9.93.231',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1407428024,'5.9.93.231',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1407428027,'5.9.93.231',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1407428030,'5.9.93.231',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1407428035,'5.9.93.231',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1407428037,'5.9.93.231',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1407428040,'5.9.93.231',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1407428043,'5.9.93.231',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1407428046,'5.9.93.231',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1407428048,'5.9.93.231',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1407428051,'5.9.93.231',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1407428054,'5.9.93.231',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1407428057,'5.9.93.231',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1407428059,'5.9.93.231',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1407428062,'5.9.93.231',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1407428066,'5.9.93.231',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1407428069,'5.9.93.231',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1407428072,'5.9.93.231',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1407428074,'5.9.93.231',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1407428077,'5.9.93.231',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1407428080,'5.9.93.231',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1407428083,'5.9.93.231',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1407428085,'5.9.93.231',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1407428088,'5.9.93.231',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1407428091,'5.9.93.231',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1407428095,'5.9.93.231',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1407428098,'5.9.93.231',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1407428102,'5.9.93.231',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1407428106,'5.9.93.231',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1407428109,'5.9.93.231',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1407428113,'5.9.93.231',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1407428116,'5.9.93.231',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1407428119,'5.9.93.231',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1407428122,'5.9.93.231',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1407428127,'5.9.93.231',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1407428130,'5.9.93.231',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1407428133,'5.9.93.231',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1407428136,'5.9.93.231',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1407428139,'5.9.93.231',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1407428142,'5.9.93.231',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1407428146,'5.9.93.231',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1407428148,'5.9.93.231',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1407428150,'5.9.93.231',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1407428152,'5.9.93.231',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1407428154,'5.9.93.231',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1407428156,'5.9.93.231',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1407428158,'5.9.93.231',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1407428160,'5.9.93.231',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1407428164,'5.9.93.231',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1407428166,'5.9.93.231',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1407428168,'5.9.93.231',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1407428170,'5.9.93.231',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1407428172,'5.9.93.231',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1407428174,'5.9.93.231',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1407428176,'5.9.93.231',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1407428178,'5.9.93.231',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1407428182,'5.9.93.231',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1407428184,'5.9.93.231',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1407428186,'5.9.93.231',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1407428188,'5.9.93.231',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1407428190,'5.9.93.231',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1407428192,'5.9.93.231',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1407428194,'5.9.93.231',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1407428197,'5.9.93.231',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1407428200,'5.9.93.231',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1407428202,'5.9.93.231',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1407428205,'5.9.93.231',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1407428209,'5.9.93.231',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1407428211,'5.9.93.231',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1407428215,'5.9.93.231',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1407428218,'5.9.93.231',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1407428221,'5.9.93.231',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1407428224,'5.9.93.231',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1407428227,'5.9.93.231',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1407428230,'5.9.93.231',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1407428233,'5.9.93.231',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1407428237,'5.9.93.231',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1407428242,'5.9.93.231',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1407428245,'5.9.93.231',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1407428752,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407429556,'5.10.104.68',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1407430837,'66.249.74.141',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1407431132,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407431193,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407431575,'66.249.74.10',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1407431837,'144.76.95.231',1,'Unknow browser','Unknown','en','德国','','','','/article_cat.php'),(1407431840,'144.76.95.231',1,'Unknow browser','Unknown','en','德国','','','','/article_cat.php'),(1407431844,'144.76.95.231',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1407431847,'144.76.95.231',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1407431850,'144.76.95.231',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1407431854,'144.76.95.231',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1407431857,'144.76.95.231',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1407431862,'144.76.95.231',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1407431865,'144.76.95.231',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1407431868,'144.76.95.231',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1407431871,'144.76.95.231',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1407431874,'144.76.95.231',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1407431878,'144.76.95.231',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1407431881,'144.76.95.231',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1407431884,'144.76.95.231',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1407431888,'144.76.95.231',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1407431891,'144.76.95.231',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1407431894,'144.76.95.231',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1407431899,'144.76.95.231',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1407431903,'144.76.95.231',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1407431906,'144.76.95.231',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1407431910,'144.76.95.231',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1407431913,'144.76.95.231',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1407431917,'144.76.95.231',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1407431921,'144.76.95.231',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1407431925,'144.76.95.231',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1407431929,'144.76.95.231',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1407431932,'144.76.95.231',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1407431935,'144.76.95.231',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1407431939,'144.76.95.231',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1407431942,'144.76.95.231',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1407431945,'144.76.95.231',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1407431948,'144.76.95.231',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1407431952,'144.76.95.231',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1407431956,'144.76.95.231',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1407431959,'144.76.95.231',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1407431962,'144.76.95.231',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1407431966,'144.76.95.231',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1407431969,'144.76.95.231',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1407431972,'144.76.95.231',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1407431975,'144.76.95.231',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1407431979,'144.76.95.231',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1407431982,'144.76.95.231',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1407431986,'144.76.95.231',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1407431989,'144.76.95.231',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1407431992,'144.76.95.231',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1407431996,'144.76.95.231',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1407431999,'144.76.95.231',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1407432003,'144.76.95.231',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1407432006,'144.76.95.231',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1407432010,'144.76.95.231',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1407432013,'144.76.95.231',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1407432016,'144.76.95.231',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1407432020,'144.76.95.231',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1407432024,'144.76.95.231',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1407432027,'144.76.95.231',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1407432031,'144.76.95.231',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1407432034,'144.76.95.231',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1407432038,'144.76.95.231',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1407432042,'144.76.95.231',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1407432045,'144.76.95.231',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1407432049,'144.76.95.231',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1407432052,'144.76.95.231',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1407432057,'144.76.95.231',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1407432060,'144.76.95.231',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1407432064,'144.76.95.231',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1407432067,'144.76.95.231',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1407432070,'144.76.95.231',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1407432074,'144.76.95.231',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1407432077,'144.76.95.231',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1407432080,'144.76.95.231',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1407432083,'144.76.95.231',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1407432087,'144.76.95.231',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1407432090,'144.76.95.231',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1407432093,'144.76.95.231',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1407432097,'144.76.95.231',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1407432100,'144.76.95.231',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1407432104,'144.76.95.231',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1407432107,'144.76.95.231',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1407432110,'144.76.95.231',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1407432115,'144.76.95.231',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1407432121,'144.76.95.231',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1407432124,'144.76.95.231',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1407432127,'144.76.95.231',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1407432131,'144.76.95.231',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1407432134,'144.76.95.231',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1407432137,'144.76.95.231',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1407432141,'144.76.95.231',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1407432144,'144.76.95.231',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1407432149,'144.76.95.231',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1407432154,'144.76.95.231',1,'Unknow browser','Unknown','en','德国','','','','/flow.php'),(1407432157,'144.76.95.231',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1407432160,'144.76.95.231',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1407432163,'144.76.95.231',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1407432166,'144.76.95.231',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1407432168,'144.76.95.231',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1407432174,'144.76.95.231',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1407432177,'144.76.95.231',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1407432179,'144.76.95.231',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1407432182,'144.76.95.231',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1407432185,'144.76.95.231',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1407432187,'144.76.95.231',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1407432189,'144.76.95.231',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1407432192,'144.76.95.231',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1407432199,'144.76.95.231',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1407432202,'144.76.95.231',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1407432205,'144.76.95.231',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1407432210,'144.76.95.231',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1407432214,'144.76.95.231',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1407432217,'144.76.95.231',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1407432220,'144.76.95.231',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1407432224,'144.76.95.231',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1407432228,'144.76.95.231',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1407432233,'144.76.95.231',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1407432239,'144.76.95.231',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1407432243,'144.76.95.231',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1407432247,'144.76.95.231',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1407432252,'144.76.95.231',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1407432255,'144.76.95.231',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1407432259,'144.76.95.231',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1407432262,'144.76.95.231',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1407432265,'144.76.95.231',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1407432268,'144.76.95.231',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1407432272,'144.76.95.231',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1407432275,'144.76.95.231',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1407432278,'144.76.95.231',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1407432281,'144.76.95.231',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1407432285,'144.76.95.231',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1407432288,'144.76.95.231',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1407432291,'144.76.95.231',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1407432295,'144.76.95.231',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1407432298,'144.76.95.231',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1407432302,'144.76.95.231',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1407432305,'144.76.95.231',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1407432308,'144.76.95.231',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1407432311,'144.76.95.231',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1407432315,'144.76.95.231',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1407432318,'144.76.95.231',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1407432322,'144.76.95.231',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1407432325,'144.76.95.231',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1407432329,'144.76.95.231',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1407432332,'144.76.95.231',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1407432335,'144.76.95.231',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1407432339,'144.76.95.231',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1407432342,'144.76.95.231',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1407432346,'144.76.95.231',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1407432349,'144.76.95.231',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1407432352,'144.76.95.231',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1407432356,'144.76.95.231',1,'Unknow browser','Unknown','en','德国','','','','/user.php'),(1407433315,'37.58.100.88',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1407434649,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407436121,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407436283,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1407436737,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1407436746,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1407436769,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1407436790,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1407436807,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1407436831,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1407436837,'192.99.9.164',1,'Safari 537.36','Unknown','','[未知IP0801]','','','','/index.php'),(1407436852,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1407437028,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407438271,'66.249.74.10',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1407438403,'66.249.74.10',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1407438820,'37.58.100.152',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1407440756,'37.58.100.169',1,'Unknow browser','Unknown','','IANA','','','','/article_cat.php'),(1407441536,'37.58.100.152',1,'Unknow browser','Unknown','','IANA','','','','/article_cat.php'),(1407442071,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407442432,'37.58.100.152',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1407442499,'37.58.100.144',1,'Unknow browser','Unknown','','IANA','','','','/user.php'),(1407443352,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407443352,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1407443643,'66.249.74.10',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1407444065,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1407444290,'37.58.100.234',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1407444504,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1407444574,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407444793,'66.249.74.10',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1407445107,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1407445134,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1407445155,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1407445179,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1407445207,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1407445237,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1407445261,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1407445285,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1407445357,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1407445379,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1407445401,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1407446250,'37.58.100.170',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1407447265,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1407447292,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/pick_out.php'),(1407447583,'66.249.74.10',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1407447731,'37.58.100.92',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1407448058,'37.58.100.92',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1407449000,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1407450405,'66.249.74.10',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1407450681,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407451204,'157.55.39.162',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1407451989,'66.249.74.10',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1407452932,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1407453306,'37.58.100.234',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1407454830,'66.249.74.10',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1407455804,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407455970,'37.58.100.234',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1407456415,'157.55.39.75',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1407457904,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1407458508,'37.58.100.170',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1407458529,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407459024,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1407459047,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407460175,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407460596,'37.58.100.169',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1407461611,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407462349,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1407463202,'37.58.100.234',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1407463923,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1407464003,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1407465437,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/flow.php'),(1407465972,'37.58.100.170',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1407466611,'157.55.39.58',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1407466897,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1407468090,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407468568,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407469101,'37.58.100.137',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1407469380,'37.58.100.137',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1407469505,'37.58.100.170',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1407470997,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1407471245,'37.58.100.170',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1407473661,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407473869,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1407474265,'178.154.150.211',1,'Unknow browser','Unknown','ru, uk','[未知IP0801]','','','','/tag_cloud.php'),(1407475229,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1407476376,'37.58.100.234',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1407476563,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407476634,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407476932,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1407478521,'37.58.100.152',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1407478649,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1407479406,'37.58.100.130',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1407480643,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407481027,'222.49.17.191',1,'Safari 537.1','Windows NT','zh-CN,zh','江西省九江市','http://www.so.com','/s?ie=utf-8&src=hao_search&shb=1&q=xenium%E9%A6%99%E6%B0%B4','','/category.php'),(1407481064,'182.118.25.188',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=1','','/category.php'),(1407481906,'37.58.100.152',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1407481956,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1407482453,'157.55.39.58',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1407482690,'66.249.74.10',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1407482928,'66.249.74.10',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1407483243,'111.70.231.214',14,'Safari 534.24','Linux','zh-TW, en-US','IANA','','','','/article.php'),(1407483486,'66.249.74.10',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1407483786,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407483964,'66.249.74.10',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1407485123,'66.249.74.10',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1407485203,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407485204,'66.249.74.10',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1407485974,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407486372,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407487615,'37.58.100.152',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1407487714,'37.58.100.88',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1407488595,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1407488664,'66.249.74.10',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1407488695,'106.120.160.119',1,'Internet Explorer 8.0','Windows NT','','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1407488721,'101.199.108.53',1,'Safari 536.11','Unknown','en-us,en','IANA','','','','/index.php'),(1407489518,'66.249.74.10',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1407489694,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1407490429,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407490441,'37.58.100.170',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1407491626,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1407492357,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1407492525,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407493041,'37.58.100.92',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1407493656,'37.58.100.84',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1407493793,'66.249.74.10',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1407495164,'66.249.74.10',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1407496306,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1407496369,'192.99.1.179',1,'FireFox 15.0.1','Linux','','[未知IP0801]','','','','/index.php'),(1407496767,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1407496956,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1407497120,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1407497361,'180.153.206.33',1,'Unknow browser','Unknown','zh-cn, zh','[未知IP0801]','','','','/index.php'),(1407497859,'37.58.100.152',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1407497893,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407498090,'66.249.74.10',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1407498170,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1407498343,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1407499436,'157.55.39.75',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1407499458,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1407499481,'157.55.39.139',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1407499482,'157.55.39.139',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1407499563,'157.55.39.162',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1407499564,'157.55.39.162',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1407501149,'37.58.100.84',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1407501747,'37.58.100.234',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1407502202,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1407502222,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1407502243,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1407502264,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1407502285,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1407502309,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1407502331,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1407502355,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1407502377,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1407502437,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1407502454,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1407502474,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1407502661,'62.210.74.118',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1407502666,'62.210.74.118',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1407502678,'62.210.74.118',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1407502681,'62.210.74.118',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1407502685,'62.210.74.118',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1407502693,'62.210.74.118',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1407502697,'62.210.74.118',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1407502700,'62.210.74.118',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1407502704,'62.210.74.118',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1407502708,'62.210.74.118',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1407502712,'62.210.74.118',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1407502722,'62.210.74.118',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1407502728,'62.210.74.118',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1407502732,'62.210.74.118',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1407502740,'62.210.74.118',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1407502748,'62.210.74.118',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1407502758,'62.210.74.118',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1407502766,'62.210.74.118',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1407502770,'62.210.74.118',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1407502774,'62.210.74.118',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1407502778,'62.210.74.118',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1407502782,'62.210.74.118',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1407502793,'62.210.74.118',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1407502800,'62.210.74.118',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1407502804,'62.210.74.118',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1407502809,'62.210.74.118',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1407502813,'62.210.74.118',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1407502816,'62.210.74.118',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1407502819,'62.210.74.118',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1407502823,'62.210.74.118',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1407502829,'62.210.74.118',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1407502835,'62.210.74.118',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1407502840,'62.210.74.118',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1407502843,'62.210.74.118',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1407502850,'62.210.74.118',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1407502861,'62.210.74.118',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1407502869,'62.210.74.118',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1407502876,'62.210.74.118',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1407502883,'62.210.74.118',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1407502887,'62.210.74.118',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1407502893,'62.210.74.118',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1407502896,'62.210.74.118',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1407502900,'62.210.74.118',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1407502906,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407502915,'62.210.74.118',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1407502919,'62.210.74.118',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1407502925,'62.210.74.118',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1407502932,'62.210.74.118',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1407502939,'62.210.74.118',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1407502943,'62.210.74.118',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1407502949,'62.210.74.118',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1407502953,'62.210.74.118',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1407502958,'62.210.74.118',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1407502962,'62.210.74.118',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1407502968,'62.210.74.118',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1407502975,'62.210.74.118',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1407502979,'62.210.74.118',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1407502982,'62.210.74.118',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1407502987,'62.210.74.118',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1407502991,'62.210.74.118',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1407502995,'62.210.74.118',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1407503002,'66.249.74.10',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1407503008,'62.210.74.118',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1407503012,'62.210.74.118',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1407503016,'62.210.74.118',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1407503019,'62.210.74.118',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1407503024,'62.210.74.118',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1407503035,'62.210.74.118',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1407503039,'62.210.74.118',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1407503046,'62.210.74.118',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1407503053,'62.210.74.118',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1407503058,'62.210.74.118',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1407503062,'62.210.74.118',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1407503067,'62.210.74.118',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1407503071,'62.210.74.118',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1407503078,'62.210.74.118',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1407503090,'62.210.74.118',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1407503096,'62.210.74.118',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1407503101,'62.210.74.118',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1407503105,'62.210.74.118',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1407503110,'62.210.74.118',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1407503113,'62.210.74.118',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1407503117,'62.210.74.118',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1407503121,'62.210.74.118',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1407503126,'62.210.74.118',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1407503131,'62.210.74.118',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1407503135,'62.210.74.118',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1407503139,'62.210.74.118',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1407503144,'62.210.74.118',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1407503148,'62.210.74.118',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1407503152,'62.210.74.118',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1407503160,'62.210.74.118',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1407503165,'62.210.74.118',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1407503170,'62.210.74.118',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1407503174,'62.210.74.118',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1407503180,'62.210.74.118',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1407503185,'62.210.74.118',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1407503190,'62.210.74.118',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1407503195,'62.210.74.118',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1407503199,'62.210.74.118',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1407503203,'62.210.74.118',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1407503209,'62.210.74.118',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1407503213,'62.210.74.118',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1407503224,'62.210.74.118',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1407503230,'62.210.74.118',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1407503236,'62.210.74.118',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1407503245,'62.210.74.118',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1407503249,'62.210.74.118',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1407503258,'62.210.74.118',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1407503265,'62.210.74.118',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1407503269,'62.210.74.118',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1407503276,'62.210.74.118',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1407503285,'62.210.74.118',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1407503292,'62.210.74.118',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1407503296,'62.210.74.118',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1407503303,'62.210.74.118',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1407503309,'62.210.74.118',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1407503319,'62.210.74.118',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1407503325,'62.210.74.118',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1407503328,'62.210.74.118',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1407503338,'62.210.74.118',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1407503350,'62.210.74.118',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1407503361,'62.210.74.118',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1407503366,'62.210.74.118',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1407503379,'62.210.74.118',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1407503385,'62.210.74.118',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1407503403,'62.210.74.118',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1407503416,'62.210.74.118',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1407503420,'62.210.74.118',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1407503425,'62.210.74.118',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1407503428,'62.210.74.118',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1407503439,'62.210.74.118',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1407503442,'62.210.74.118',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1407503454,'62.210.74.118',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1407503456,'37.58.100.84',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1407503458,'62.210.74.118',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1407503483,'62.210.74.118',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1407503489,'62.210.74.118',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1407503492,'62.210.74.118',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1407503497,'62.210.74.118',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1407503500,'62.210.74.118',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1407503513,'62.210.74.118',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1407503520,'62.210.74.118',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1407503529,'62.210.74.118',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1407503550,'62.210.74.118',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1407503553,'62.210.74.118',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1407503557,'62.210.74.118',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1407503561,'62.210.74.118',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1407503576,'62.210.74.118',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1407503579,'62.210.74.118',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1407503582,'62.210.74.118',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1407503587,'62.210.74.118',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1407503626,'62.210.74.118',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1407503629,'62.210.74.118',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1407503633,'62.210.74.118',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1407503651,'62.210.74.118',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1407503656,'62.210.74.118',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1407503679,'62.210.74.118',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1407503687,'62.210.74.118',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1407503711,'62.210.74.118',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1407503714,'62.210.74.118',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1407503724,'62.210.74.118',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1407503737,'62.210.74.118',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1407503753,'62.210.74.118',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1407503757,'62.210.74.118',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1407503762,'62.210.74.118',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1407503766,'62.210.74.118',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1407503780,'62.210.74.118',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1407503791,'62.210.74.118',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1407503795,'62.210.74.118',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1407503800,'62.210.74.118',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1407503809,'62.210.74.118',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1407503813,'62.210.74.118',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1407503832,'62.210.74.118',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1407503839,'62.210.74.118',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1407503848,'62.210.74.118',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1407503853,'62.210.74.118',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1407504911,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1407505315,'37.58.100.152',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1407505388,'37.58.100.152',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1407506662,'66.249.74.10',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1407506913,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407507121,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1407507504,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407507757,'66.249.74.10',1,'Safari 8536.25','Unknown','','美国','','','','/group_buy.php'),(1407509221,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1407509403,'115.82.232.197',1,'Safari 537.36','Linux','zh-TW,zh','IANA','http://tw.search.yahoo.com','/yhs/search;_ylt=A2oKmNHc4uRT80MAti5ESiY5;_ylc=X1MDOTU4ODEwNjkyBF9yAzIEYWN0bgNjbGsEY3NyY3B2aWQDZTBaYm5ERXdOaTZZTVpQSVUuUC56UXY0TVRFMUxsUGs0dHpfeS5pWQRmcjIDc2EtZ3AEZ3ByaWQDaDF0MHNXU1hTU2E4enVXNXV0eTA4Q','yhsm-sanrio_001','/article.php'),(1407511593,'37.58.100.88',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1407511840,'66.249.74.10',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1407512094,'182.118.53.47',1,'Safari 6531.22.7','Unknown','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1407512095,'182.118.53.62',1,'Safari 6531.22.7','Unknown','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1407512578,'66.249.74.10',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1407512919,'66.249.74.10',1,'Safari 8536.25','Unknown','','美国','','','','/gallery.php'),(1407513006,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1407513102,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1407513630,'37.58.100.144',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1407514766,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1407514932,'66.249.74.10',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1407515536,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1407516211,'178.154.150.211',1,'Unknow browser','Unknown','ru, uk','[未知IP0801]','','','','/search.php'),(1407516264,'37.58.100.152',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1407516512,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1407516928,'66.249.74.10',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1407518011,'37.58.100.144',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1407518516,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1407519489,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407520044,'37.58.100.169',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1407520126,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1407520456,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1407520459,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1407520463,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1407520466,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1407520471,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1407520478,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1407520490,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1407520495,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1407520498,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1407520501,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1407520504,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1407520507,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1407520511,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1407520514,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1407520517,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1407520520,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1407520524,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1407520536,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1407520539,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1407520551,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1407520571,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1407520579,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1407520582,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1407520587,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1407520590,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1407520597,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1407520605,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1407520608,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1407520619,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1407520622,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1407520624,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1407520627,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1407520639,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1407520642,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1407520644,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1407520647,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1407520649,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1407520652,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1407520654,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1407520659,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1407520676,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1407520682,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1407520686,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1407520689,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1407520691,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1407520694,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1407520696,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1407520700,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1407520702,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1407520705,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1407520708,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1407520715,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1407520718,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1407520730,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1407520735,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1407520738,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1407521134,'66.249.74.10',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1407521172,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1407521428,'37.58.100.170',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1407521540,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407522271,'178.24.223.177',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1407522745,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407523967,'66.220.152.118',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1407523967,'66.220.152.119',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1407525166,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/tag_cloud.php'),(1407525416,'66.249.74.10',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1407526598,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407526630,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1407526774,'37.58.100.137',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1407526866,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1407526929,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1407526932,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1407526935,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1407526938,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1407526942,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1407526945,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1407526948,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1407526951,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1407526955,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1407526958,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1407526961,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1407526965,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1407526967,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1407526970,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1407526974,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1407526977,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1407526980,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1407526984,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1407526987,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1407526990,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1407526993,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1407526996,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1407526999,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1407527003,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1407527006,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1407527009,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1407527012,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1407527015,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1407527018,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1407527021,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1407527024,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1407527027,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1407527030,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1407527033,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1407527036,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1407527039,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1407527042,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1407527046,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1407527049,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1407527052,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1407527055,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1407527058,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1407527061,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1407527064,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1407527067,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1407527070,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1407527074,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1407527077,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1407527080,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1407527083,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1407527087,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1407527090,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1407527094,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1407527098,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1407527101,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1407527104,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1407527108,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1407527111,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1407527115,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1407527118,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1407527121,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1407527125,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1407527128,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1407527131,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1407527134,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1407527139,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1407527142,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1407527146,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1407527149,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1407527152,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1407527155,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1407527158,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1407527176,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1407527179,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1407527182,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1407527185,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1407527189,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1407527192,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1407527195,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1407527199,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1407527202,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1407527205,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1407527236,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1407527240,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1407527243,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1407527246,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1407527250,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1407527252,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1407527255,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1407527259,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1407527263,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1407527266,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1407527281,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1407527285,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1407527288,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1407527291,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1407527295,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1407527298,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1407527301,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1407527304,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1407527307,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1407527310,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1407527314,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1407527317,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1407527320,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1407527323,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1407527326,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1407527329,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1407527334,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1407527337,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1407527341,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1407527388,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1407527391,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1407527394,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1407527398,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1407527401,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1407527404,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1407527407,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1407527411,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1407527414,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1407527417,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1407527433,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1407527436,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1407527440,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1407527443,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1407527446,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1407527449,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1407527453,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1407527456,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1407527460,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1407527495,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1407527498,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1407527501,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1407527506,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1407527510,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1407527513,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1407527516,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1407527519,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1407527522,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1407527540,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1407527543,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1407527546,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1407527549,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1407527552,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1407527555,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1407527558,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1407527732,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407528174,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1407528353,'37.58.100.92',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1407528551,'37.58.100.137',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1407528864,'37.58.100.137',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1407530357,'37.58.100.169',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1407530419,'37.58.100.88',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1407531194,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407531638,'66.249.77.64',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1407531879,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407532125,'37.58.100.137',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1407533064,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407533906,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1407535820,'66.249.77.54',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1407535820,'66.249.77.64',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1407535877,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407537564,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407538947,'37.58.100.144',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1407540775,'37.58.100.152',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1407540781,'37.58.100.170',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1407541501,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407541893,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407542817,'180.153.236.199',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=1','','/category.php'),(1407543775,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1407543988,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1407544135,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407544943,'37.58.100.169',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1407546040,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1407546068,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1407546102,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1407546133,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1407546169,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1407546209,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1407546243,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1407546273,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1407546301,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1407546383,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1407546408,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1407546434,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1407546815,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407547532,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1407548664,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1407549577,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407550782,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407551286,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1407552173,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407552726,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1407553161,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1407553300,'66.249.77.54',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1407553381,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407556721,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1407558045,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1407559160,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1407559356,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407559950,'66.249.77.74',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1407560291,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1407560592,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1407561942,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1407562683,'37.58.100.84',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1407562686,'37.58.100.84',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1407563421,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407563897,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1407564137,'66.249.77.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1407564366,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1407565078,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1407565443,'37.58.100.163',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1407565505,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407565584,'37.58.100.137',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1407566423,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1407566743,'66.249.77.64',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1407566764,'61.227.78.252',1,'FireFox 31.0','Windows XP','zh-tw,zh','台湾省','http://r.search.yahoo.com','/_ylt=A8tUwYGgw.VTdEkA91Fr1gt.;_ylu=X3oDMTBzMGY3dmdwBHNlYwNzcgRwb3MDMjAEY29sbwN0dzEEdnRpZAM-/RV=2/RE=1407595553/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2f/RK=0/RS=RxpGlI6v8fZkUleZKdCvf_BbsD4-','','/index.php'),(1407568530,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1407569143,'37.58.100.144',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1407569249,'46.29.20.219',1,'Internet Explorer 5.01','Windows 2000','','IANA','','','','/index.php'),(1407569257,'66.249.77.74',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1407569275,'37.58.100.137',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1407569602,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407569638,'178.154.150.211',1,'Unknow browser','Unknown','ru, uk','[未知IP0801]','','','','/article.php'),(1407570229,'37.58.100.144',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1407571393,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1407571592,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1407571694,'37.58.100.84',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1407572583,'46.4.48.68',1,'FireFox 3.6.12','Windows XP','en-us,en','IANA','','','','/index.php'),(1407572880,'37.58.100.88',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1407572980,'37.58.100.169',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1407574812,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1407575996,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1407576036,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407576560,'148.251.124.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1407576563,'148.251.124.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1407576566,'148.251.124.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1407576569,'148.251.124.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1407576572,'148.251.124.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1407576575,'148.251.124.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1407576579,'148.251.124.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1407576581,'148.251.124.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1407576585,'148.251.124.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1407576590,'148.251.124.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1407576600,'148.251.124.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1407576603,'148.251.124.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1407576609,'148.251.124.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1407576613,'148.251.124.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1407576618,'148.251.124.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1407576622,'148.251.124.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1407576626,'148.251.124.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1407576631,'148.251.124.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1407576637,'148.251.124.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1407576641,'148.251.124.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1407576646,'148.251.124.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1407576651,'148.251.124.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1407576655,'148.251.124.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1407576659,'148.251.124.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1407576663,'148.251.124.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1407576668,'148.251.124.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1407576673,'148.251.124.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1407576677,'148.251.124.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1407576681,'148.251.124.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1407576685,'148.251.124.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1407576690,'148.251.124.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1407576694,'148.251.124.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1407576697,'148.251.124.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1407576702,'148.251.124.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1407576706,'148.251.124.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1407576710,'148.251.124.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1407576714,'148.251.124.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1407576718,'148.251.124.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1407576722,'148.251.124.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1407576726,'148.251.124.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1407576731,'148.251.124.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1407576737,'148.251.124.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1407576743,'148.251.124.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1407576749,'148.251.124.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1407576752,'148.251.124.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1407576756,'148.251.124.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1407576758,'148.251.124.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1407576761,'148.251.124.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1407576764,'148.251.124.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1407576767,'148.251.124.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1407576769,'148.251.124.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1407576772,'148.251.124.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1407576775,'148.251.124.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1407576778,'148.251.124.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1407576780,'148.251.124.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1407576783,'148.251.124.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1407576787,'148.251.124.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1407576789,'148.251.124.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1407576792,'148.251.124.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1407576794,'148.251.124.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1407576797,'148.251.124.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1407576799,'148.251.124.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1407576802,'148.251.124.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1407576805,'148.251.124.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1407576808,'148.251.124.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1407576811,'148.251.124.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1407576814,'148.251.124.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1407576817,'148.251.124.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1407576820,'148.251.124.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1407576823,'148.251.124.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1407576825,'148.251.124.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1407576828,'148.251.124.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1407576831,'148.251.124.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1407576833,'148.251.124.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1407576836,'148.251.124.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1407576839,'148.251.124.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1407576841,'148.251.124.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1407576844,'148.251.124.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1407576846,'148.251.124.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1407576849,'148.251.124.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1407576852,'148.251.124.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1407576854,'148.251.124.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1407576856,'148.251.124.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1407576859,'148.251.124.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1407576862,'148.251.124.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1407576865,'148.251.124.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1407576868,'148.251.124.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1407576870,'148.251.124.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1407576873,'148.251.124.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1407576876,'148.251.124.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1407576878,'148.251.124.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1407576881,'148.251.124.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1407576884,'148.251.124.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1407576887,'148.251.124.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1407576890,'148.251.124.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1407576892,'148.251.124.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1407576895,'148.251.124.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1407576897,'148.251.124.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1407576900,'148.251.124.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1407576903,'148.251.124.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1407576907,'148.251.124.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1407576911,'148.251.124.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1407576915,'148.251.124.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1407576919,'148.251.124.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1407576923,'148.251.124.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1407576926,'148.251.124.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1407576930,'148.251.124.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1407576933,'148.251.124.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1407576937,'148.251.124.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1407577016,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1407577604,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407578164,'157.55.39.162',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1407578515,'157.55.39.58',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1407579138,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/group_buy.php'),(1407582691,'37.58.100.92',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1407584475,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407584932,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407585128,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1407585363,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407585736,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1407585737,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1407585744,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1407585751,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1407585765,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1407585776,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1407585788,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1407585793,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1407585806,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1407585809,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1407585817,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1407585819,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1407585824,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1407585835,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1407585839,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1407585851,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1407585852,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1407585866,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1407585867,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1407585882,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1407585885,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1407585892,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1407585899,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1407585906,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1407585907,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1407585918,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1407585919,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1407585932,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1407585933,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1407585946,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1407585947,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1407585959,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1407585961,'182.118.22.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=12&id=30','','/brand.php'),(1407585965,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1407585989,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1407585994,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1407586000,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1407586004,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1407586008,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1407586018,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1407586028,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1407586031,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1407586040,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1407586042,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1407586050,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1407586069,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1407586073,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1407586078,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1407586080,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1407586093,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1407586093,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1407586102,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1407586105,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1407586115,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1407586122,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1407586126,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1407586134,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1407586136,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1407586143,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1407586146,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1407586151,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1407586154,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1407586155,'101.226.166.245',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=10','','/brand.php'),(1407586155,'101.226.166.249',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=18','','/brand.php'),(1407586159,'101.226.166.243',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=20','','/brand.php'),(1407586160,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1407586162,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1407586164,'101.226.166.245',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=25','','/brand.php'),(1407586164,'101.226.166.246',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=4','','/brand.php'),(1407586166,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1407586168,'101.226.166.244',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=21','','/brand.php'),(1407586170,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1407586178,'101.226.166.250',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=17&id=1','','/category.php'),(1407586178,'101.226.166.243',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=13&id=1','','/category.php'),(1407586179,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1407586181,'101.226.166.243',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=16','','/category.php'),(1407586181,'101.226.166.247',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=1','','/category.php'),(1407586188,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1407586191,'101.226.166.227',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=25','','/brand.php'),(1407586194,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1407586201,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1407586202,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1407586417,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1407586619,'182.118.20.168',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=7&id=1','','/category.php'),(1407587175,'37.58.100.144',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1407588029,'37.58.100.92',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1407588485,'89.163.224.10',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1407588502,'89.163.224.10',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1407588526,'89.163.224.10',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1407588550,'89.163.224.10',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1407588570,'89.163.224.10',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1407588606,'89.163.224.10',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1407588619,'89.163.224.10',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1407588627,'89.163.224.10',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1407588641,'89.163.224.10',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1407588653,'89.163.224.10',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1407588662,'89.163.224.10',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1407588678,'89.163.224.10',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1407588692,'89.163.224.10',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1407588702,'89.163.224.10',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1407588717,'89.163.224.10',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1407588731,'89.163.224.10',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1407588745,'89.163.224.10',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1407588761,'89.163.224.10',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1407588778,'89.163.224.10',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1407588783,'89.163.224.10',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1407588795,'89.163.224.10',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1407588809,'89.163.224.10',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1407588814,'89.163.224.10',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1407588827,'89.163.224.10',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1407588835,'89.163.224.10',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1407588847,'89.163.224.10',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1407588860,'89.163.224.10',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1407588869,'89.163.224.10',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1407588881,'89.163.224.10',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1407588894,'89.163.224.10',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1407588913,'89.163.224.10',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1407588919,'89.163.224.10',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1407588930,'89.163.224.10',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1407588941,'89.163.224.10',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1407588951,'89.163.224.10',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1407588965,'89.163.224.10',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1407588975,'89.163.224.10',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1407588997,'89.163.224.10',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1407589004,'89.163.224.10',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1407589011,'89.163.224.10',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1407589017,'89.163.224.10',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1407589030,'89.163.224.10',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1407589041,'89.163.224.10',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1407589049,'89.163.224.10',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1407589055,'89.163.224.10',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1407589063,'89.163.224.10',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1407589080,'89.163.224.10',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1407589085,'89.163.224.10',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1407589089,'89.163.224.10',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1407589096,'89.163.224.10',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1407589111,'89.163.224.10',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1407589116,'89.163.224.10',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1407589123,'89.163.224.10',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1407589134,'89.163.224.10',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1407589153,'89.163.224.10',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1407589165,'89.163.224.10',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1407589175,'89.163.224.10',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1407589183,'89.163.224.10',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1407589191,'89.163.224.10',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1407589202,'89.163.224.10',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1407589212,'89.163.224.10',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1407589223,'89.163.224.10',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1407589237,'89.163.224.10',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1407589248,'89.163.224.10',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1407589257,'89.163.224.10',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1407589261,'89.163.224.10',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1407589272,'89.163.224.10',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1407589279,'89.163.224.10',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1407589285,'89.163.224.10',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1407589292,'89.163.224.10',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1407589302,'89.163.224.10',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1407589318,'89.163.224.10',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1407589339,'89.163.224.10',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1407589345,'89.163.224.10',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1407589353,'89.163.224.10',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1407589362,'89.163.224.10',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1407589371,'89.163.224.10',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1407589378,'89.163.224.10',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1407589391,'89.163.224.10',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1407589396,'89.163.224.10',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1407589415,'89.163.224.10',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1407589421,'89.163.224.10',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1407589429,'89.163.224.10',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1407589437,'89.163.224.10',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1407589445,'89.163.224.10',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1407589458,'89.163.224.10',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1407589462,'89.163.224.10',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1407589466,'89.163.224.10',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1407589473,'89.163.224.10',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1407589485,'89.163.224.10',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1407589499,'89.163.224.10',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1407589517,'89.163.224.10',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1407589542,'89.163.224.10',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1407589559,'89.163.224.10',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1407589567,'89.163.224.10',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1407589575,'89.163.224.10',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1407589580,'89.163.224.10',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1407589584,'89.163.224.10',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1407589591,'89.163.224.10',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1407589597,'89.163.224.10',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1407590467,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1407590491,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1407590516,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1407590542,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1407590571,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1407590600,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1407590631,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1407590660,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1407590771,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1407590805,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1407590840,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1407592458,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407593009,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1407593089,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407593249,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1407594766,'106.1.104.111',1,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://r.search.yahoo.com','/_ylt=A8tUwYkJMeZToEQAfRhr1gt.;_ylu=X3oDMTE0cDlrZ2xoBHNlYwNzcgRwb3MDMQRjb2xvA3R3MQR2dGlkA1ZJUFRXNTlfMQ--/RV=2/RE=1407623561/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d8%26brand','','/category.php'),(1407596604,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407597865,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407598065,'37.58.100.163',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1407598151,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407598394,'192.99.8.227',1,'Safari 537.36','Windows NT','en-us','[未知IP0801]','','','','/index.php'),(1407599070,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1407599123,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407599487,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407600619,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407601085,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1407604286,'66.249.77.74',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1407604456,'66.249.77.64',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1407605164,'37.58.100.88',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1407608302,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407609359,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1407609400,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1407609662,'37.58.100.84',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1407611013,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1407611086,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1407611879,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407611880,'37.58.100.92',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1407613708,'37.58.100.144',1,'Unknow browser','Unknown','','IANA','','','','/tag_cloud.php'),(1407614137,'157.55.39.139',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1407614478,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1407614512,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1407614520,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1407614544,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1407614559,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1407614568,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1407614582,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1407614613,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1407614624,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1407614641,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1407614646,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1407614656,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1407614698,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1407614710,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1407614724,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1407614734,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1407614746,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1407614765,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1407614791,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1407614812,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1407614860,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1407614894,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1407614938,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1407614949,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1407614956,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1407614976,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1407614991,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1407614996,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407615002,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1407615016,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1407615039,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1407615056,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1407615077,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1407615088,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1407615096,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1407615106,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1407615122,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1407615147,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1407615160,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1407615171,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1407615178,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1407615186,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1407615190,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1407615207,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1407615215,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1407615243,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1407615260,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1407615271,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1407615278,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1407615299,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1407615314,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1407615328,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1407615338,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1407615345,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1407615358,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1407615376,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1407615388,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1407615406,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1407615424,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1407615432,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1407615434,'37.58.100.169',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1407615435,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1407615439,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1407615442,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1407615449,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1407615455,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1407615464,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1407615473,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1407615497,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1407615527,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1407615565,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1407615579,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1407615599,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1407615608,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1407615613,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1407615622,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1407615632,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1407615654,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1407615659,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1407615676,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1407615685,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1407615711,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1407615727,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1407615750,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1407615759,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1407615761,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1407615765,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1407615782,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1407615787,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1407615796,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1407615802,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1407615805,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1407615809,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1407615812,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1407615821,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1407615837,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1407615845,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1407615850,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1407615859,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1407615864,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1407615884,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1407615892,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1407615900,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1407615906,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1407615912,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1407615938,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1407615946,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1407615949,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1407615951,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1407615960,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1407615963,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1407615984,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1407615987,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1407615995,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1407616001,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1407616009,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1407616017,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1407616026,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1407616032,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1407616037,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1407616046,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1407616048,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1407616053,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1407616055,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1407616062,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1407616066,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1407616084,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1407616093,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1407616100,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1407616108,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1407616119,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1407616127,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1407616137,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1407616144,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1407616171,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1407616184,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1407616192,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1407616198,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1407616203,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1407616213,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1407616228,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1407616233,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1407616236,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1407616240,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1407616247,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1407616263,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1407616292,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1407616307,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1407616320,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1407616333,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1407616346,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1407616359,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1407616371,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1407616391,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1407616404,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1407616411,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1407617013,'37.58.100.163',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1407617457,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407617639,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407617809,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407618892,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1407618895,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1407618898,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1407618901,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1407618904,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1407618908,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1407618911,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1407618914,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1407618917,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1407618921,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1407618925,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1407618928,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1407618932,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1407618962,'37.58.100.152',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1407619051,'37.58.100.163',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1407619790,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/catalog.php'),(1407620705,'37.58.100.130',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1407621433,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1407621564,'37.58.100.234',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1407621926,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407622544,'37.58.100.152',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1407623186,'37.58.100.170',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1407623520,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407624350,'66.249.77.64',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1407625597,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407625624,'37.58.100.130',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1407625713,'37.58.100.234',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1407625989,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1407626571,'66.249.77.74',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1407626837,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1407627027,'66.249.77.64',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1407627446,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1407627879,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1407628027,'37.58.100.88',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1407629764,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407629876,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407629940,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407629954,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407630256,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407630699,'37.58.100.130',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1407632989,'66.249.77.64',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1407633472,'37.58.100.170',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1407634536,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1407635867,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1407637031,'37.58.100.234',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1407637225,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1407637300,'106.107.38.153',1,'Safari 534.30','Linux','zh-TW, en-US','IANA','http://r.search.yahoo.com','/_ylt=A8tUwY8e1.ZTDFgACmpxOSY5;_ylu=X3oDMTE0Mzlyb2hqBHNlYwNzcgRwb3MDMgRjb2xvA3R3MQR2dGlkA1VJVFdNQzJfMQ--/RV=2/RE=1407666079/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d1%26brand','','/category.php'),(1407638136,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1407638918,'37.58.100.169',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1407640433,'157.55.39.139',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1407641276,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407641627,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407642108,'66.249.77.54',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1407642120,'66.249.77.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1407642175,'66.249.77.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1407642385,'37.58.100.130',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1407642473,'66.249.77.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1407643994,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1407644143,'37.58.100.130',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1407645128,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1407646262,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1407646285,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1407646310,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1407646335,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1407646361,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1407646389,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1407646414,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1407646437,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1407646461,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1407646525,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1407646546,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1407646566,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1407646653,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407646766,'5.10.107.132',1,'Unknow browser','Unknown','','IANA','','','','/user.php'),(1407646771,'5.10.107.132',1,'Unknow browser','Unknown','','IANA','','','','/user.php'),(1407646775,'5.10.107.132',1,'Unknow browser','Unknown','','IANA','','','','/tag_cloud.php'),(1407646780,'5.10.107.132',1,'Unknow browser','Unknown','','IANA','','','','/snatch.php'),(1407646785,'5.10.107.132',1,'Unknow browser','Unknown','','IANA','','','','/search.php'),(1407646790,'5.10.107.132',1,'Unknow browser','Unknown','','IANA','','','','/search.php'),(1407646795,'5.10.107.132',1,'Unknow browser','Unknown','','IANA','','','','/search.php'),(1407646799,'5.10.107.132',1,'Unknow browser','Unknown','','IANA','','','','/search.php'),(1407646804,'5.10.107.132',1,'Unknow browser','Unknown','','IANA','','','','/pick_out.php'),(1407646809,'5.10.107.132',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1407646814,'5.10.107.132',1,'Unknow browser','Unknown','','IANA','','','','/group_buy.php'),(1407646819,'5.10.107.132',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1407646824,'5.10.107.132',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1407646829,'5.10.107.132',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1407646834,'5.10.107.132',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1407646839,'5.10.107.132',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1407646844,'5.10.107.132',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1407646849,'5.10.107.132',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1407646853,'5.10.107.132',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1407646858,'5.10.107.132',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1407646863,'5.10.107.132',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1407646868,'5.10.107.132',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1407646873,'5.10.107.132',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1407646878,'5.10.107.132',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1407646882,'5.10.107.132',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1407646887,'5.10.107.132',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1407646892,'5.10.107.132',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1407646897,'5.10.107.132',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1407646902,'5.10.107.132',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1407646907,'5.10.107.132',1,'Unknow browser','Unknown','','IANA','','','','/flow.php'),(1407646911,'5.10.107.132',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1407646916,'5.10.107.132',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1407646921,'5.10.107.132',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1407646926,'5.10.107.132',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1407646931,'5.10.107.132',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1407646936,'5.10.107.132',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1407646940,'5.10.107.132',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1407646945,'5.10.107.132',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1407646950,'5.10.107.132',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1407646955,'5.10.107.132',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1407646960,'5.10.107.132',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1407646965,'5.10.107.132',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1407646970,'5.10.107.132',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1407646974,'5.10.107.132',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1407646979,'5.10.107.132',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1407646984,'5.10.107.132',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1407646989,'5.10.107.132',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1407646994,'5.10.107.132',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1407646999,'5.10.107.132',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1407647004,'5.10.107.132',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1407647009,'5.10.107.132',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1407647014,'5.10.107.132',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1407647018,'5.10.107.132',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1407647023,'5.10.107.132',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1407647028,'5.10.107.132',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1407647032,'5.10.107.132',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1407647037,'5.10.107.132',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1407647042,'5.10.107.132',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1407647047,'5.10.107.132',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1407647052,'5.10.107.132',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1407647057,'5.10.107.132',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1407647062,'5.10.107.132',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1407647066,'5.10.107.132',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1407647071,'5.10.107.132',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1407647076,'5.10.107.132',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1407647081,'5.10.107.132',1,'Unknow browser','Unknown','','IANA','','','','/catalog.php'),(1407647086,'5.10.107.132',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1407647091,'5.10.107.132',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1407647095,'5.10.107.132',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1407647100,'5.10.107.132',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1407647105,'5.10.107.132',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1407647110,'5.10.107.132',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1407647115,'5.10.107.132',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1407647120,'5.10.107.132',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1407647124,'5.10.107.132',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1407647129,'5.10.107.132',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1407647134,'5.10.107.132',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1407647139,'5.10.107.132',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1407647144,'5.10.107.132',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1407647149,'5.10.107.132',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1407647153,'5.10.107.132',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1407647355,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1407647455,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407648755,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1407649221,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407649374,'37.58.100.163',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1407649550,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1407649596,'66.249.77.54',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1407649765,'66.249.77.64',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1407650419,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1407651252,'37.58.100.169',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1407651536,'37.58.100.169',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1407652838,'42.156.136.24',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/index.php'),(1407652853,'42.120.160.24',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1407654949,'37.58.100.152',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1407655063,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407655262,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1407655492,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407655919,'37.58.100.163',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1407655940,'37.58.100.84',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1407657267,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407658458,'42.70.87.155',15,'Safari 534.24','Linux','zh-TW, en-US','IANA','','','','/article.php'),(1407661946,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407662095,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407664193,'37.59.20.217',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1407664198,'37.59.20.217',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1407664204,'37.59.20.217',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1407664258,'37.59.20.217',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1407664262,'37.59.20.217',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1407664265,'37.59.20.217',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1407664271,'37.59.20.217',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1407664275,'37.59.20.217',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1407664327,'37.59.20.217',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1407664332,'37.59.20.217',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1407664518,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407664982,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1407665344,'223.19.190.95',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1407665346,'223.19.190.95',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1407665349,'223.19.190.95',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1407665351,'223.19.190.95',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1407665353,'223.19.190.95',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1407665356,'223.19.190.95',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1407665359,'223.19.190.95',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1407665362,'223.19.190.95',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1407665365,'223.19.190.95',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1407665368,'223.19.190.95',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1407665371,'223.19.190.95',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1407665373,'223.19.190.95',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1407665375,'223.19.190.95',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1407665379,'223.19.190.95',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1407665382,'223.19.190.95',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1407665384,'223.19.190.95',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1407665388,'223.19.190.95',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1407665391,'223.19.190.95',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1407665393,'74.111.38.17',1,'Unknow browser','Unknown','en','加拿大','','','','/index.php'),(1407665393,'223.19.190.95',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1407665396,'74.111.38.17',1,'Unknow browser','Unknown','en','加拿大','','','','/article.php'),(1407665396,'223.19.190.95',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1407665398,'74.111.38.17',1,'Unknow browser','Unknown','en','加拿大','','','','/article.php'),(1407665401,'74.111.38.17',1,'Unknow browser','Unknown','en','加拿大','','','','/article.php'),(1407665404,'74.111.38.17',1,'Unknow browser','Unknown','en','加拿大','','','','/article.php'),(1407665407,'74.111.38.17',1,'Unknow browser','Unknown','en','加拿大','','','','/article.php'),(1407665410,'74.111.38.17',1,'Unknow browser','Unknown','en','加拿大','','','','/article.php'),(1407665413,'74.111.38.17',1,'Unknow browser','Unknown','en','加拿大','','','','/article.php'),(1407665416,'74.111.38.17',1,'Unknow browser','Unknown','en','加拿大','','','','/article.php'),(1407665419,'74.111.38.17',1,'Unknow browser','Unknown','en','加拿大','','','','/article.php'),(1407665422,'74.111.38.17',1,'Unknow browser','Unknown','en','加拿大','','','','/article.php'),(1407665425,'74.111.38.17',1,'Unknow browser','Unknown','en','加拿大','','','','/article.php'),(1407665428,'74.111.38.17',1,'Unknow browser','Unknown','en','加拿大','','','','/article.php'),(1407665431,'74.111.38.17',1,'Unknow browser','Unknown','en','加拿大','','','','/article.php'),(1407665434,'74.111.38.17',1,'Unknow browser','Unknown','en','加拿大','','','','/article.php'),(1407665437,'74.111.38.17',1,'Unknow browser','Unknown','en','加拿大','','','','/article.php'),(1407665440,'74.111.38.17',1,'Unknow browser','Unknown','en','加拿大','','','','/catalog.php'),(1407665443,'74.111.38.17',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1407665447,'74.111.38.17',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1407665450,'74.111.38.17',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1407665453,'74.111.38.17',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1407665456,'74.111.38.17',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1407665460,'74.111.38.17',1,'Unknow browser','Unknown','en','加拿大','','','','/flow.php'),(1407665462,'74.111.38.17',1,'Unknow browser','Unknown','en','加拿大','','','','/group_buy.php'),(1407665465,'74.111.38.17',1,'Unknow browser','Unknown','en','加拿大','','','','/index.php'),(1407665469,'74.111.38.17',1,'Unknow browser','Unknown','en','加拿大','','','','/pick_out.php'),(1407665471,'74.111.38.17',1,'Unknow browser','Unknown','en','加拿大','','','','/search.php'),(1407665474,'74.111.38.17',1,'Unknow browser','Unknown','en','加拿大','','','','/snatch.php'),(1407665476,'74.111.38.17',1,'Unknow browser','Unknown','en','加拿大','','','','/tag_cloud.php'),(1407665479,'74.111.38.17',1,'Unknow browser','Unknown','en','加拿大','','','','/user.php'),(1407665482,'74.111.38.17',1,'Unknow browser','Unknown','en','加拿大','','','','/user.php'),(1407665485,'74.111.38.17',1,'Unknow browser','Unknown','en','加拿大','','','','/user.php'),(1407665663,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407665772,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407665958,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407668891,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407668896,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1407669053,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407669538,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407670001,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407670541,'112.65.193.15',1,'Unknow browser','Unknown','zh-cn, zh','IANA','','','','/index.php'),(1407670637,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1407671673,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1407672064,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407672945,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407674125,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407675813,'66.249.77.74',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1407675858,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1407677873,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1407677905,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407678338,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1407679596,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407679727,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407682831,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407683614,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407684978,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407684979,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1407685224,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1407685705,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/index.php'),(1407685793,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407687308,'37.58.100.170',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1407688475,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1407689675,'37.58.100.170',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1407689984,'37.58.100.144',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1407690039,'66.249.77.3',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1407690169,'37.58.100.88',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1407690439,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1407690442,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1407690446,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1407690449,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1407690469,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1407690472,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1407690475,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1407690478,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1407690482,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1407690499,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1407690503,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1407690506,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1407690509,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1407690514,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1407690517,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1407690521,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1407690524,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1407690527,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1407690575,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1407690578,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1407690582,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1407690585,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1407690588,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1407690592,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1407690596,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1407690599,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1407690603,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1407690635,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1407690639,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1407690642,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1407690645,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1407690649,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1407690683,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1407690686,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1407690690,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1407690694,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1407690712,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1407690717,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1407690721,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1407690725,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1407690757,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1407690761,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1407690764,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1407690768,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1407690771,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1407690775,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1407690779,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1407690782,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1407690786,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1407690803,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1407690806,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1407690809,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1407690812,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1407690817,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1407690820,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1407690824,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1407690827,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1407690830,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1407690848,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1407690851,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1407690855,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1407690858,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1407690861,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1407690893,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1407690897,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1407690900,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1407690903,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1407690906,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1407690910,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1407690913,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1407690916,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1407690919,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1407690922,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1407690939,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1407690942,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1407690945,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1407690949,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1407690952,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1407690956,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1407690959,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1407690962,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1407690965,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1407691014,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/search.php'),(1407691195,'37.58.100.152',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1407692619,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1407692775,'37.58.100.144',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1407693117,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1407693768,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407693835,'37.58.100.152',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1407694254,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1407694827,'37.58.100.92',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1407695229,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407695425,'37.58.100.88',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1407696081,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407696373,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1407697343,'37.58.100.170',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1407697805,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407698031,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407698198,'87.117.204.9',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1407698208,'87.117.204.9',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1407698212,'87.117.204.9',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1407698223,'87.117.204.9',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1407698228,'87.117.204.9',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1407698234,'87.117.204.9',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1407698247,'87.117.204.9',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1407698396,'37.58.100.130',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1407698923,'37.58.100.163',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1407699052,'157.55.39.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1407699081,'37.58.100.152',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1407699378,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407699867,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407701242,'131.253.24.84',1,'Internet Explorer 9.0','Windows NT','en-us','美国','','','','/goods.php'),(1407701464,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1407701876,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407702366,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407702759,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407702891,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1407702943,'5.9.93.231',1,'Unknow browser','Unknown','en','IANA','','','','/article_cat.php'),(1407702946,'5.9.93.231',1,'Unknow browser','Unknown','en','IANA','','','','/article_cat.php'),(1407702949,'5.9.93.231',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1407702952,'5.9.93.231',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1407702956,'5.9.93.231',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1407702960,'5.9.93.231',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1407702966,'5.9.93.231',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1407702972,'5.9.93.231',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1407702977,'5.9.93.231',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1407702983,'5.9.93.231',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1407702987,'5.9.93.231',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1407702993,'5.9.93.231',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1407702997,'5.9.93.231',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1407703001,'5.9.93.231',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1407703004,'5.9.93.231',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1407703006,'5.9.93.231',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1407703011,'5.9.93.231',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1407703016,'5.9.93.231',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1407703019,'5.9.93.231',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1407703023,'5.9.93.231',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1407703025,'5.9.93.231',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1407703028,'5.9.93.231',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1407703031,'5.9.93.231',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1407703036,'5.9.93.231',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1407703039,'5.9.93.231',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1407703041,'5.9.93.231',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1407703045,'5.9.93.231',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1407703050,'5.9.93.231',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1407703054,'5.9.93.231',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1407703059,'5.9.93.231',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1407703062,'5.9.93.231',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1407703066,'5.9.93.231',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1407703069,'5.9.93.231',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1407703072,'5.9.93.231',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1407703075,'5.9.93.231',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1407703078,'5.9.93.231',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1407703081,'5.9.93.231',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1407703085,'5.9.93.231',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1407703126,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1407703672,'37.58.100.169',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1407704509,'37.58.100.144',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1407705394,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1407705415,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1407705439,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1407705463,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1407705489,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1407705515,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1407705542,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1407705570,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1407705657,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1407705687,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1407705716,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1407705742,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1407705769,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1407705829,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1407706192,'37.58.100.170',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1407706195,'37.58.100.130',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1407707176,'37.58.100.170',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1407707438,'37.58.100.84',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1407707611,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407707826,'37.58.100.84',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1407707906,'37.58.100.152',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1407708068,'157.55.39.162',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1407708232,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1407708416,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1407710128,'37.58.100.137',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1407710454,'37.58.100.144',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1407710731,'37.58.100.84',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1407710932,'37.58.100.84',1,'Unknow browser','Unknown','','IANA','','','','/snatch.php'),(1407711104,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407711918,'37.58.100.88',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1407712425,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1407713047,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1407714404,'157.55.39.75',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1407717184,'37.58.100.88',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1407718170,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407718702,'212.113.47.89',1,'Unknow browser','Unknown','en','乌克兰','','','','/article_cat.php'),(1407719320,'66.249.77.54',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1407719930,'37.58.100.163',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1407719994,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1407720093,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1407720109,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1407720125,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1407720134,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1407720142,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1407720152,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1407720163,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1407720203,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/flow.php'),(1407720207,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/search.php'),(1407720228,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/search.php'),(1407720236,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/user.php'),(1407722884,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1407723643,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1407724995,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407726799,'46.29.20.219',1,'Internet Explorer 5.01','Windows 2000','','IANA','','','','/index.php'),(1407727616,'37.58.100.144',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1407727616,'66.249.77.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1407728744,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407728818,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1407728821,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1407728824,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1407728828,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1407728831,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1407728834,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1407728837,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1407728841,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1407728844,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1407728847,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1407728850,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1407728853,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1407728857,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1407728860,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1407728863,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1407728866,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1407728869,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1407728872,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1407728875,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1407728879,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1407728882,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1407728885,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1407728889,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1407728892,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1407728895,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1407728898,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1407728901,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1407728904,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1407728908,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1407728911,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1407728914,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1407728917,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1407728920,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1407728923,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1407728926,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1407728929,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1407728932,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1407728935,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1407728938,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1407728942,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1407728945,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1407728948,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1407728951,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1407728955,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1407728958,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1407728961,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1407728964,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1407728967,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1407728970,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1407728973,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1407728977,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1407728979,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1407728981,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1407728984,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1407728986,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1407728988,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1407728991,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1407728993,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1407728995,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1407728998,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1407729000,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1407729002,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1407729005,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1407729007,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1407729009,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1407729012,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1407729014,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1407729016,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1407729019,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1407729021,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1407729024,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1407729026,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1407729028,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1407729031,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1407729033,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1407729036,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1407729038,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1407729041,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1407729043,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1407729045,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1407729047,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1407729049,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1407729052,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1407729054,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1407729057,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1407729060,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1407729062,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1407729064,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1407729066,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1407729069,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1407729071,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1407729073,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1407729076,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1407729078,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1407729081,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1407729083,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1407729086,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1407729088,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1407729090,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1407729093,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1407729095,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1407729097,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1407729100,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1407729102,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1407729105,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1407729107,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1407729109,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1407729112,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1407729114,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1407729117,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1407729119,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1407729121,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1407729123,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1407729126,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1407729128,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1407729130,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1407729134,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1407729136,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1407729138,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1407729141,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1407729143,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1407729145,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1407729148,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1407729150,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1407729152,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1407729154,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1407729157,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1407729159,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1407729162,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1407729166,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1407729169,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1407729172,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1407729175,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1407729178,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1407729182,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1407729185,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1407729188,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1407729191,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1407729194,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1407729198,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1407729201,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1407729204,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1407729208,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1407729211,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1407729214,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1407729217,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1407729220,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1407729224,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1407729227,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1407729231,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1407729235,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1407729238,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1407729241,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1407729246,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1407729281,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407729282,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1407729285,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1407729289,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1407730298,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1407731261,'37.58.100.88',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1407732415,'37.58.100.234',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1407732424,'37.58.100.234',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1407733724,'131.253.24.56',1,'Internet Explorer 9.0','Windows NT','en-us','美国','','','','/goods.php'),(1407733807,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/user.php'),(1407734035,'157.55.39.162',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1407734123,'37.58.100.130',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1407734635,'157.55.39.58',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1407734703,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407735777,'37.58.100.234',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1407735871,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407736037,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/pick_out.php'),(1407736245,'37.58.100.84',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1407736488,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1407738055,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1407738402,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1407739082,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1407739467,'37.58.100.130',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1407740428,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407740645,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407741879,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1407742948,'37.58.100.144',1,'Unknow browser','Unknown','','IANA','','','','/catalog.php'),(1407742991,'182.118.25.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/','','/index.php'),(1407743374,'182.118.22.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=23&id=1','','/category.php'),(1407743567,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1407743608,'101.226.167.237',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/group_buy.php','','/group_buy.php'),(1407743696,'101.226.169.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1407743696,'101.226.169.230',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/tag_cloud.php','','/tag_cloud.php'),(1407743841,'209.222.8.51',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1407744204,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1407744268,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407744708,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1407744836,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407745314,'101.226.167.253',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=11','','/article.php'),(1407745314,'101.226.167.247',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=1','','/article_cat.php'),(1407745314,'101.226.167.249',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=1&page=1','','/article_cat.php'),(1407745318,'101.226.167.254',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=3','','/article_cat.php'),(1407745318,'101.226.167.247',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=12','','/brand.php'),(1407745318,'101.226.167.248',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=3&page=1','','/article_cat.php'),(1407745322,'101.226.167.252',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=15&id=1','','/category.php'),(1407745322,'101.226.167.249',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=18&id=1','','/category.php'),(1407745325,'101.226.167.249',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=20&id=1','','/category.php'),(1407745325,'101.226.167.251',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=19&id=1','','/category.php'),(1407746029,'101.226.169.206',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=27&id=1','','/category.php'),(1407746029,'101.226.169.200',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=24&id=1','','/category.php'),(1407746029,'101.226.169.206',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=1','','/category.php'),(1407746032,'101.226.169.203',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=6&id=1','','/category.php'),(1407746032,'101.226.169.204',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=8&id=1','','/category.php'),(1407746035,'101.226.169.200',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=28&id=1','','/category.php'),(1407746040,'101.226.169.199',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=12','','/category.php'),(1407746043,'101.226.169.200',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=9&id=1','','/category.php'),(1407746047,'101.226.169.204',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=15','','/category.php'),(1407746047,'101.226.169.200',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=14','','/category.php'),(1407746659,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1407746683,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1407746709,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1407746731,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1407746754,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1407746782,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1407746809,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1407746814,'37.58.100.234',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1407746834,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1407746858,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1407746922,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1407746944,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1407746963,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1407746985,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1407747443,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407748187,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407749442,'176.9.207.92',1,'Internet Explorer 6.0','Windows ME','','[未知IP0801]','','','','/category.php'),(1407749869,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1407750246,'148.251.124.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article_cat.php'),(1407751217,'37.58.100.92',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1407751333,'37.58.100.170',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1407751544,'37.58.100.130',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1407751646,'217.79.184.51',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1407751655,'217.79.184.51',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1407751664,'217.79.184.51',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1407751946,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1407752197,'144.76.95.232',1,'Unknow browser','Unknown','en','德国','','','','/article_cat.php'),(1407752199,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1407752203,'144.76.95.232',1,'Unknow browser','Unknown','en','德国','','','','/article_cat.php'),(1407752212,'144.76.95.232',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1407752216,'144.76.95.232',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1407752224,'144.76.95.232',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1407752231,'144.76.95.232',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1407752235,'144.76.95.232',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1407752240,'144.76.95.232',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1407752379,'37.58.100.152',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1407752993,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407753002,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/flow.php'),(1407753286,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407753913,'37.58.100.163',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1407755097,'46.165.197.142',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1407755098,'37.58.100.169',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1407755552,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407756693,'37.58.100.84',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1407756918,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1407759477,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407760214,'37.58.100.88',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1407760838,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1407760959,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1407762216,'37.58.100.92',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1407762582,'180.153.236.46',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=1','','/category.php'),(1407762731,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1407762853,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407763555,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407764789,'37.58.100.92',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1407765078,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1407765570,'37.58.100.137',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1407765838,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1407766057,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407767627,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407767905,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407769090,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1407769210,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1407770186,'37.58.100.88',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1407770619,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407773792,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1407773795,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1407773874,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1407773879,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1407773888,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1407773920,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1407773925,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1407773933,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1407774055,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1407774059,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1407774062,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1407774065,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1407774068,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1407774116,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1407774120,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1407774124,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1407774129,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1407774227,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1407774232,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1407774278,'42.156.136.24',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1407774278,'42.120.161.24',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1407774281,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1407774285,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1407774286,'42.156.139.24',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/article.php'),(1407774286,'42.156.137.24',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1407774289,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1407774290,'42.120.160.24',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/brand.php'),(1407774293,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1407774313,'37.58.100.137',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1407774401,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1407774405,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1407774409,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1407774413,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1407774431,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1407774435,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1407774438,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1407774443,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1407774507,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1407774510,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1407774513,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1407774517,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1407774520,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1407774567,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1407774571,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1407774574,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1407774577,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1407774580,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1407774658,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1407774663,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1407774668,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/flow.php'),(1407774671,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1407774754,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1407774763,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1407774765,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1407774768,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1407774770,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1407774773,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1407774775,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1407774777,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1407774851,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1407774982,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1407775018,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1407775080,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1407775142,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1407775141,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1407775146,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1407775149,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1407775154,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1407775240,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1407775304,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1407775305,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1407775351,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1407775355,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1407775358,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1407775361,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1407775364,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1407775426,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1407775429,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1407775432,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1407775437,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1407775440,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1407775505,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407775548,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1407775551,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1407775554,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1407775557,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1407775560,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1407775592,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1407775595,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1407775597,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1407775600,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1407775603,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1407775606,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1407775652,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1407775655,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1407775658,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1407775662,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1407775665,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1407775713,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1407775716,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1407775718,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1407775721,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1407775724,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1407775727,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1407775742,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1407775758,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1407775759,'37.58.100.88',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1407775761,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1407775764,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1407775767,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1407775769,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1407775772,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1407775776,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1407775779,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1407775782,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1407775784,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1407775787,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1407775838,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1407775841,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1407775845,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1407775848,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1407775954,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1407775957,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1407775960,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1407775963,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1407775965,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1407775968,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1407775999,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1407776005,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1407776008,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1407776011,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1407776013,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/search.php'),(1407776029,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/search.php'),(1407776032,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/user.php'),(1407776059,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407777977,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1407778191,'66.249.77.54',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1407778219,'37.58.100.163',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1407778814,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407779208,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407779606,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1407779949,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407780258,'37.58.100.88',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1407780745,'37.58.100.144',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1407781349,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1407781660,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1407781687,'66.249.77.13',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1407781777,'37.58.100.88',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1407781921,'37.58.100.234',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1407781995,'37.58.100.169',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1407782042,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1407783696,'37.58.100.144',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1407785672,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407786209,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1407787293,'37.58.100.144',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1407787489,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1407787557,'37.58.100.152',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1407787877,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407788279,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407788644,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407789528,'192.99.39.80',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1407790114,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1407790463,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1407791088,'37.58.100.170',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1407791119,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407791590,'37.58.100.130',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1407791924,'178.154.150.211',1,'Unknow browser','Unknown','ru, uk','[未知IP0801]','','','','/goods.php'),(1407793847,'209.222.8.51',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1407794319,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1407794875,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407797880,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1407798090,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407799110,'37.58.100.130',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1407799381,'176.9.34.171',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1407799383,'176.9.34.171',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1407799386,'176.9.34.171',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1407799389,'176.9.34.171',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1407799392,'176.9.34.171',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1407799395,'176.9.34.171',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1407801154,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1407802360,'178.154.150.211',1,'Unknow browser','Unknown','ru, uk','[未知IP0801]','','','','/tag_cloud.php'),(1407803175,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407803299,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1407804584,'37.58.100.152',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1407804732,'42.70.50.69',16,'Safari 534.24','Linux','zh-TW, en-US','IANA','','','','/article.php'),(1407805539,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407807148,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1407808103,'37.58.100.130',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1407809397,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1407809400,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1407809403,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1407809406,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1407809409,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1407809412,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1407809415,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1407809418,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1407809421,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1407809424,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1407809472,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1407809475,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1407809478,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1407809481,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1407809483,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1407809486,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1407809489,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1407809492,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1407809494,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1407809497,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1407809500,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1407809531,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1407809534,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1407809537,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1407809539,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1407809542,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1407809545,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1407809591,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1407809594,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1407809597,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1407809600,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1407809603,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1407809605,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1407809608,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1407809611,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1407809614,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1407809617,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1407809620,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1407809637,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1407809640,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1407809643,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1407809646,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1407809649,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1407809651,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1407809654,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1407809657,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1407809659,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1407809662,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1407809665,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1407809667,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1407809670,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1407809673,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1407809676,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1407809679,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1407809712,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1407809715,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1407809717,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1407809720,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1407809723,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1407809726,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1407809772,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1407809777,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1407809784,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1407809787,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1407809790,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1407809793,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1407809796,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1407809799,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1407809802,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1407809848,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1407809852,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1407809856,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1407809860,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1407809878,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1407809881,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1407809884,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1407809887,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1407809890,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1407809896,'37.58.100.92',1,'Unknow browser','Unknown','','IANA','','','','/article_cat.php'),(1407809923,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1407809926,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1407809929,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1407809931,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1407809934,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1407809937,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1407809969,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1407809972,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1407809975,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1407809978,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1407809980,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1407809983,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1407809999,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1407810002,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1407810004,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1407810007,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1407810010,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1407810013,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1407810016,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1407810019,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1407810022,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1407810025,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1407810027,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1407810044,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1407810047,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1407810050,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1407810053,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1407810056,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1407810134,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1407810140,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1407810143,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1407810146,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1407810149,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1407810153,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1407810156,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1407810159,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1407810162,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1407810195,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1407810198,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1407810200,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1407810202,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1407810205,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1407810209,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1407810212,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1407810214,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1407810216,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1407810219,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1407810221,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1407810223,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1407810240,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1407810242,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1407810244,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1407810247,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1407810249,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1407810251,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1407810253,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1407810270,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1407810272,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1407810275,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1407810277,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1407810279,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1407810281,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1407810283,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1407810360,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1407810363,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1407810365,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1407810367,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1407810370,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1407810372,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1407810438,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1407810440,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1407810442,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1407810446,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1407810448,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1407810450,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1407810452,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1407810483,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1407810485,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1407810487,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1407810490,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1407810492,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1407810494,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1407810496,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1407810498,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1407810529,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1407810531,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1407810533,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1407810536,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1407810538,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1407810540,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1407810542,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1407810574,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1407810576,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1407810578,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1407810580,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1407810583,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1407810585,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1407810587,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1407810649,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1407810653,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1407810656,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1407810659,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1407810661,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1407810664,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1407810725,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1407810727,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1407810729,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1407810732,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1407810735,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1407810738,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1407810770,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1407810773,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1407810958,'37.58.100.170',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1407813098,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407813369,'37.58.100.170',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1407813516,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1407814111,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407815714,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1407816772,'37.58.100.234',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1407816834,'37.58.100.84',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1407816952,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407817008,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1407817349,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407817639,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1407817644,'178.154.150.211',1,'Unknow browser','Unknown','ru, uk','[未知IP0801]','','','','/category.php'),(1407819546,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1407820435,'37.58.100.144',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1407821389,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407822480,'42.70.50.69',17,'Safari 534.24','Linux','zh-TW, en-US','IANA','','','','/article.php'),(1407823278,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1407823745,'101.226.168.226',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=18','','/brand.php'),(1407823745,'101.226.168.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=25','','/brand.php'),(1407823745,'101.226.168.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=10','','/brand.php'),(1407823754,'101.226.168.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=20','','/brand.php'),(1407823754,'101.226.168.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=21','','/brand.php'),(1407823754,'101.226.168.224',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=25','','/brand.php'),(1407823755,'182.118.25.240',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=12&id=30','','/brand.php'),(1407823764,'101.226.168.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=4','','/brand.php'),(1407823764,'101.226.168.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=13&id=1','','/category.php'),(1407823776,'101.226.168.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=17&id=1','','/category.php'),(1407823776,'101.226.168.224',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=16','','/category.php'),(1407823945,'182.118.20.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=1','','/category.php'),(1407824020,'101.226.168.205',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=7&id=1','','/category.php'),(1407824150,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1407824223,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1407824505,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1407826138,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407830001,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407830437,'176.9.34.171',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1407830440,'176.9.34.171',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1407830443,'176.9.34.171',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1407830448,'176.9.34.171',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1407830452,'176.9.34.171',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1407830455,'176.9.34.171',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1407830459,'176.9.34.171',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1407830462,'176.9.34.171',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1407830465,'176.9.34.171',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1407830467,'176.9.34.171',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1407830469,'176.9.34.171',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1407830471,'176.9.34.171',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1407830473,'176.9.34.171',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1407830475,'176.9.34.171',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1407830477,'176.9.34.171',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1407830479,'176.9.34.171',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1407830482,'176.9.34.171',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1407830484,'176.9.34.171',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1407830502,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1407830568,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407830649,'148.251.123.216',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1407830654,'148.251.123.216',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1407831384,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407831486,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407831577,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407831585,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1407832227,'92.206.7.121',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1407832230,'92.206.7.121',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1407832233,'92.206.7.121',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1407832235,'92.206.7.121',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1407832238,'92.206.7.121',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1407832240,'92.206.7.121',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1407832242,'92.206.7.121',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1407832245,'92.206.7.121',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1407832247,'92.206.7.121',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1407832250,'92.206.7.121',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1407832252,'92.206.7.121',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1407832254,'92.206.7.121',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1407832257,'92.206.7.121',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1407834027,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1407834046,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1407834065,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1407834083,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1407834102,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1407834121,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1407834143,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1407834166,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1407834166,'119.237.52.163',1,'Unknow browser','Unknown','en-us,en','APNIC','http://r.search.yahoo.com','/_ylt=AwrwNFYK1ulThzwAYmZxOSY5;_ylu=X3oDMTE1azBiMGhlBHNlYwNzcgRwb3MDMTAEY29sbwNzZzMEdnRpZANVSVRXTTAzXzE-/RV=2/RE=1407862411/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2f/RK=0/RS=QlYmXZRV7KQYao.dGllc','','/index.php'),(1407834189,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1407834210,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1407834266,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1407834284,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1407834299,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1407834412,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1407834612,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1407834729,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1407834881,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407835913,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407837790,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1407838254,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/user.php'),(1407839349,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407839512,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407840444,'207.46.13.106',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1407840563,'36.236.110.33',1,'Safari 9537.53','Unknown','zh-tw','IANA','http://r.search.yahoo.com','/_ylt=A8tUwYAm8elTsyEATnZxOSY5;_ylu=X3oDMTE0Y2N0NTMxBHNlYwNzcgRwb3MDNgRjb2xvA3R3MQR2dGlkA1VJVFdNQzFfMQ--/RV=2/RE=1407869350/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d8/RK=0/RS','','/category.php'),(1407841825,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1407845552,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407845923,'42.156.139.24',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/article.php'),(1407845923,'42.156.136.24',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/article.php'),(1407845988,'42.156.137.24',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/tag_cloud.php'),(1407845988,'42.120.160.24',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1407846029,'42.156.138.24',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/article.php'),(1407846161,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1407846369,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407847305,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407849351,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1407851301,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1407853055,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1407853521,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1407854193,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1407855082,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407855358,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1407855496,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407859464,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407859855,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1407860043,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1407863360,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407863755,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407864798,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1407865254,'207.46.13.106',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1407865898,'207.46.13.106',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1407867610,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1407867868,'157.55.39.162',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1407869619,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407871394,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1407872478,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1407872973,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407874057,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407875436,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1407876896,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1407876920,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1407876941,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1407876965,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1407876989,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1407877014,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1407877038,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1407877066,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1407877142,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1407877166,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1407877188,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1407877209,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1407877231,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1407880269,'157.55.39.162',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1407880469,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1407880820,'46.29.20.219',1,'Internet Explorer 5.01','Windows 2000','','IANA','','','','/index.php'),(1407881152,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407882713,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1407882879,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407883068,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407885028,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407887348,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407889594,'207.46.13.106',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1407889632,'157.55.39.75',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1407889664,'207.46.13.106',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1407889665,'207.46.13.106',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1407889665,'207.46.13.106',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1407889666,'207.46.13.106',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1407889666,'207.46.13.106',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1407889667,'207.46.13.106',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1407889667,'207.46.13.106',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1407889670,'157.55.39.162',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1407889671,'157.55.39.162',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1407889671,'157.55.39.162',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1407889672,'157.55.39.162',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1407889700,'157.55.39.75',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1407889700,'157.55.39.75',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1407889721,'157.55.39.75',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1407889722,'157.55.39.75',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1407889722,'157.55.39.75',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1407889733,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407890015,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1407890015,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1407890016,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1407890016,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1407890017,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1407890017,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1407890018,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1407890018,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1407892040,'209.222.8.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1407893053,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1407893179,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407893403,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1407893462,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1407894648,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1407894936,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407895616,'31.18.73.83',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1407895620,'31.18.73.83',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1407898130,'66.249.77.204',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1407898301,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1407898472,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407900437,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407901192,'101.226.169.226',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=163&img=301','','/gallery.php'),(1407901637,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407902388,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1407903359,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/catalog.php'),(1407904743,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407905208,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407906303,'42.156.139.24',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1407906303,'42.156.137.24',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/article.php'),(1407906315,'42.120.161.24',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/catalog.php'),(1407906315,'42.156.136.24',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/article.php'),(1407906333,'42.120.160.24',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/user.php'),(1407906684,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407906969,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407907373,'157.55.39.58',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1407907575,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1407908101,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1407908232,'207.46.13.131',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1407909202,'220.133.246.171',1,'Unknow browser','Windows NT','zh-TW','台湾省','http://r.search.yahoo.com','/_ylt=A8tUwYXt_OpT4Q4APPxr1gt.;_ylu=X3oDMTE0M2tzcGNrBHNlYwNzcgRwb3MDOARjb2xvA3R3MQR2dGlkA1ZJUFRXNzhfMQ--/RV=2/RE=1407937901/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2f/RK=0/RS=qa1TT96aIb.AKz6HB8pu','','/index.php'),(1407911192,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407911415,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1407913607,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407916259,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407916366,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407916884,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1407918426,'209.222.8.67',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1407918638,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407918664,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1407919622,'198.27.75.158',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1407920340,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1407920796,'157.55.39.75',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1407921389,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1407921410,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1407921433,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1407921486,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1407921511,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1407921538,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1407921568,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1407921595,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1407921624,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1407921655,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1407921758,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1407921796,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1407921831,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1407921850,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1407922492,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1407922737,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1407923754,'207.46.13.18',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1407924780,'182.118.25.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/','','/index.php'),(1407924810,'101.226.168.204',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=1','','/article_cat.php'),(1407924813,'101.226.168.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=1&page=1','','/article_cat.php'),(1407924813,'101.226.168.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=11','','/article.php'),(1407924816,'101.226.168.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=12','','/brand.php'),(1407924817,'101.226.168.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=3&page=1','','/article_cat.php'),(1407924825,'101.226.168.205',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=3','','/article_cat.php'),(1407924829,'101.226.168.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=12&id=1','','/category.php'),(1407924832,'101.226.168.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/catalog.php','','/catalog.php'),(1407924836,'101.226.168.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=18&id=1','','/category.php'),(1407924836,'101.226.168.203',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=15&id=1','','/category.php'),(1407925027,'157.55.39.75',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1407925138,'101.226.166.245',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=20&id=1','','/category.php'),(1407925138,'101.226.166.248',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=23&id=1','','/category.php'),(1407925138,'101.226.166.243',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=21&id=1','','/category.php'),(1407925142,'101.226.166.249',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=24&id=1','','/category.php'),(1407925142,'101.226.166.248',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=1','','/category.php'),(1407925142,'101.226.166.243',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=27&id=1','','/category.php'),(1407925146,'101.226.166.244',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=28&id=1','','/category.php'),(1407925146,'101.226.166.249',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=6&id=1','','/category.php'),(1407925169,'182.118.20.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=19&id=1','','/category.php'),(1407925202,'101.226.166.250',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=9&id=1','','/category.php'),(1407925202,'101.226.166.250',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=8&id=1','','/category.php'),(1407925381,'101.226.167.240',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=14','','/category.php'),(1407925381,'101.226.167.243',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=15','','/category.php'),(1407925384,'101.226.167.244',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=17','','/category.php'),(1407925389,'101.226.167.242',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1407925392,'101.226.167.240',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/group_buy.php','','/group_buy.php'),(1407925406,'101.226.167.245',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/tag_cloud.php','','/tag_cloud.php'),(1407925455,'101.226.169.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=12','','/category.php'),(1407925993,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1407926761,'209.222.8.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1407927031,'209.222.8.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1407927817,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407929128,'157.55.39.75',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1407929907,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1407929976,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1407930623,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1407933454,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1407934627,'207.46.13.18',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1407935032,'157.55.39.75',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1407935387,'178.255.215.89',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/flow.php'),(1407935616,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407936403,'209.222.8.67',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1407937067,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1407937616,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407938012,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1407940292,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1407940322,'209.222.8.67',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1407941534,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1407942672,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407942925,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1407943216,'209.222.8.67',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1407945868,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1407946794,'180.153.236.146',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=1','','/category.php'),(1407948338,'142.4.213.178',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1407948349,'142.4.213.178',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1407949584,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1407949674,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1407949813,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407950832,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407950986,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407952687,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1407952906,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407952917,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407953396,'123.0.239.18',1,'Safari 537.36','Linux','zh-TW,zh','台湾省','http://r.search.yahoo.com','/_ylt=A2oKmJN1qetTsh4A8UZxOSY5;_ylu=X3oDMTBzazY4NTF2BHNlYwNzcgRwb3MDMTkEY29sbwNzZzMEdnRpZAM-/RV=2/RE=1407982070/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2f/RK=0/RS=SAPOUak_H4.3GJdBM8_4f4DBBWU-','','/index.php'),(1407954301,'209.222.8.67',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1407954447,'209.222.8.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1407954451,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407954547,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407956527,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1407958302,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407958406,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407959662,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407960128,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407960357,'207.46.13.18',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1407961323,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407961690,'209.222.8.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1407963327,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407963445,'209.222.8.67',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1407963908,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1407965677,'157.55.39.162',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1407968006,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407969246,'209.222.8.67',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1407969666,'209.222.8.67',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1407971883,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407972512,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1407972563,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1407972868,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407973229,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1407973542,'209.222.8.67',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1407974270,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1407975052,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1407975287,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407975732,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1407977427,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1407979257,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1407979282,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1407979309,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1407979338,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1407979367,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1407979401,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1407979434,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1407979465,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1407979498,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1407979588,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407979592,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1407979622,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1407979651,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1407979676,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1407980014,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407980402,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407981284,'36.236.150.169',1,'Unknow browser','Windows NT','zh-TW','IANA','http://r.search.yahoo.com','/_ylt=A8tUwYMrFexTPi4Alvtr1gt.;_ylu=X3oDMTBydTdmYjgyBHNlYwNzcgRwb3MDMQRjb2xvA3R3MQR2dGlkAw--/RV=2/RE=1408009644/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d12/RK=0/RS=noKIJCC2gz','','/category.php'),(1407981287,'111.206.36.16',1,'Safari 534.34','Linux','zh-CN,en,*','IANA','','','','/category.php'),(1407983248,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407984943,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407985261,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407988885,'42.156.136.54',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/index.php'),(1407988886,'42.156.138.54',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1407988890,'42.156.137.54',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1407988893,'42.120.161.54',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/pick_out.php'),(1407988894,'42.156.136.54',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/article.php'),(1407989036,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1407989770,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407990596,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407991289,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407991477,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407992083,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1407992597,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1407993192,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407993537,'207.46.13.18',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1407993679,'157.55.39.75',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1407995348,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1407995457,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1407995552,'209.222.8.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1407996746,'66.249.77.204',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1407998695,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407999105,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1407999639,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1408000104,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1408000280,'209.222.8.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1408002267,'209.222.8.67',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1408002992,'209.222.8.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1408004872,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1408005204,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1408005512,'209.222.8.67',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1408005820,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1408005841,'207.46.13.18',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1408005841,'207.46.13.18',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1408006089,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1408008517,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1408008970,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1408009081,'66.249.77.3',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1408009446,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1408010510,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1408011437,'54.86.8.42',1,'Safari 537.1','Linux','en-US,en','美国','','','','/index.php'),(1408011577,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1408013043,'209.222.8.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1408013219,'209.222.8.67',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1408015458,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1408015572,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1408016057,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1408016511,'209.222.8.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1408017038,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1408018375,'209.222.8.67',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1408018588,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1408019294,'209.222.8.67',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1408021122,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1408021144,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1408021166,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1408021188,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1408021211,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1408021233,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1408021255,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1408021278,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1408021347,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1408021368,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1408021390,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1408021410,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1408021425,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1408021430,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1408021967,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1408021982,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1408021997,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1408022003,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1408022031,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1408022050,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1408022060,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1408022082,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1408022094,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1408022104,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1408022121,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1408022140,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1408022153,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1408022165,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1408022194,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1408022212,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1408022227,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1408022240,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1408022249,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1408022264,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1408022274,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1408022297,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1408022309,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1408022327,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1408022338,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1408022349,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1408022358,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1408022366,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1408022401,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1408022415,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1408022428,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1408022434,'89.163.224.10',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1408022440,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1408022452,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1408022466,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1408022473,'89.163.224.10',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1408022485,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1408022493,'89.163.224.10',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1408022500,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1408022508,'89.163.224.10',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1408022511,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1408022520,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1408022531,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1408022539,'89.163.224.10',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1408022542,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1408022548,'89.163.224.10',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1408022553,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1408022558,'89.163.224.10',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1408022561,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1408022573,'89.163.224.10',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1408022575,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1408022581,'89.163.224.10',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1408022589,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1408022590,'89.163.224.10',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1408022602,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1408022604,'89.163.224.10',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1408022615,'89.163.224.10',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1408022620,'89.163.224.10',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1408022623,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1408022630,'89.163.224.10',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1408022651,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1408022652,'89.163.224.10',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1408022658,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1408022668,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1408022674,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1408022679,'89.163.224.10',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1408022686,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1408022694,'89.163.224.10',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1408022699,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1408022706,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1408022708,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1408022711,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1408022711,'89.163.224.10',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1408022717,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1408022722,'89.163.224.10',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1408022725,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1408022737,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1408022740,'89.163.224.10',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1408022747,'89.163.224.10',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1408022748,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1408022754,'89.163.224.10',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1408022757,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1408022764,'89.163.224.10',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1408022775,'89.163.224.10',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1408022797,'89.163.224.10',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1408022804,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1408022806,'89.163.224.10',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1408022817,'209.222.8.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1408022820,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1408022829,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1408022840,'89.163.224.10',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1408022840,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1408022854,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1408022857,'89.163.224.10',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1408022862,'89.163.224.10',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1408022863,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1408022866,'89.163.224.10',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1408022868,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1408022874,'89.163.224.10',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1408022878,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1408022886,'89.163.224.10',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1408022893,'89.163.224.10',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1408022897,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1408022906,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1408022913,'89.163.224.10',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1408022919,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1408022925,'89.163.224.10',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1408022937,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1408022940,'89.163.224.10',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1408022945,'89.163.224.10',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1408022947,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1408022965,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1408022965,'89.163.224.10',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1408022973,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1408022975,'89.163.224.10',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1408022987,'89.163.224.10',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1408022998,'89.163.224.10',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1408023009,'89.163.224.10',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1408023017,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1408023021,'89.163.224.10',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1408023029,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1408023038,'89.163.224.10',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1408023054,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1408023062,'89.163.224.10',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1408023090,'89.163.224.10',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1408023104,'89.163.224.10',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1408023119,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1408023122,'89.163.224.10',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1408023127,'89.163.224.10',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1408023145,'89.163.224.10',1,'Unknow browser','Unknown','en','欧洲','','','','/search.php'),(1408023154,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1408023163,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1408023189,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1408023199,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1408023208,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1408023224,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1408023273,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1408023285,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1408023291,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1408023306,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1408023321,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1408023351,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1408023370,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1408023389,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1408023405,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1408023438,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1408023468,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1408023487,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1408023542,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1408024234,'42.69.128.53',18,'Safari 534.24','Linux','zh-TW, en-US','IANA','','','','/article.php'),(1408024623,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1408025111,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1408025137,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/pick_out.php'),(1408025950,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/article_cat.php'),(1408025953,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/article_cat.php'),(1408025956,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/article_cat.php'),(1408025959,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1408025962,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1408025965,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1408025969,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1408025974,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1408025979,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1408025984,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1408025988,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1408025992,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1408025997,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1408026002,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1408026005,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1408026010,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1408026017,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1408026022,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1408026026,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1408026031,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1408026035,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1408026039,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1408026042,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1408026045,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1408026047,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1408026050,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1408026053,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1408026056,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1408026059,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1408026062,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1408026065,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1408026068,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1408026071,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1408026074,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1408026078,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1408026081,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1408026084,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1408026088,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1408026091,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1408026094,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1408026097,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1408026101,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1408026104,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1408026109,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1408026113,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1408026116,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1408026119,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1408026121,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1408026124,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1408026128,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1408026131,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1408026134,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1408026137,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1408026145,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/flow.php'),(1408026147,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1408026150,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1408026154,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1408026157,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1408026159,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1408026162,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1408026165,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1408026167,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1408026169,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1408026171,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1408026174,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1408026177,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1408026180,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1408026182,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1408026185,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1408026187,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1408026188,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1408026191,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1408026194,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1408026196,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1408026199,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1408026202,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1408026204,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1408026207,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1408026210,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1408026212,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1408026215,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1408026217,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1408026220,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1408026222,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1408026225,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1408026227,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1408026230,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1408026232,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1408026235,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1408026237,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1408026239,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1408026242,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1408026247,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1408026249,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1408026252,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1408026254,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1408026256,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1408026259,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1408026261,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1408026266,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1408026273,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1408026275,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1408026279,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1408026282,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1408026286,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1408026290,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1408026295,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1408026301,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1408026305,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1408026311,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1408026318,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1408026323,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1408026329,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1408026333,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1408026338,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1408026342,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1408026347,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1408026351,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1408026356,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1408026361,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1408026366,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1408026371,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1408026374,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1408026381,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1408026384,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1408026389,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/search.php'),(1408026392,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/search.php'),(1408026397,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/user.php'),(1408026992,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1408027338,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1408029389,'209.222.8.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1408030438,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1408031012,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1408031428,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1408032294,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1408034421,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1408035644,'209.222.8.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1408036412,'46.29.20.219',1,'Internet Explorer 5.01','Windows 2000','','IANA','','','','/index.php'),(1408036779,'209.222.8.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1408038339,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1408039081,'209.222.8.67',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1408039159,'54.167.136.126',1,'FireFox 3.6.3','Windows NT','','美国','','','','/index.php'),(1408040036,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1408041157,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1408041645,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1408043034,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1408045285,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1408047100,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1408047617,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1408048699,'66.249.77.214',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1408049185,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1408049692,'66.249.77.204',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1408049918,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1408050267,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1408051029,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1408051667,'66.249.74.10',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1408052874,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article_cat.php'),(1408053622,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1408053627,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1408053643,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1408054108,'66.249.77.204',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1408054418,'66.249.77.224',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1408054963,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1408055033,'157.55.39.162',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1408055033,'157.55.39.162',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1408055034,'157.55.39.162',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1408055034,'157.55.39.162',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1408055034,'157.55.39.162',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1408055035,'157.55.39.162',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1408055035,'157.55.39.162',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1408055036,'157.55.39.162',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1408055036,'157.55.39.162',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1408055037,'157.55.39.162',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1408055044,'157.55.39.60',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1408055045,'157.55.39.60',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1408055045,'157.55.39.60',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1408055045,'157.55.39.60',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1408055046,'157.55.39.60',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1408055046,'157.55.39.60',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1408055652,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1408055653,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1408055653,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1408055654,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1408055654,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1408055700,'157.55.39.75',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1408055700,'157.55.39.75',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1408055701,'157.55.39.75',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1408055701,'157.55.39.75',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1408055702,'157.55.39.75',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1408055702,'157.55.39.75',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1408055703,'157.55.39.75',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1408055703,'157.55.39.75',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1408055704,'157.55.39.75',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1408055704,'157.55.39.75',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1408055705,'157.55.39.75',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1408055705,'157.55.39.75',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1408055706,'157.55.39.75',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1408056121,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1408057029,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1408058105,'111.240.43.193',19,'Safari 534.24','Linux','zh-TW, en-US','IANA','','','','/article.php'),(1408058290,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1408058716,'66.249.77.204',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1408058733,'176.9.34.171',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1408058735,'176.9.34.171',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1408058738,'176.9.34.171',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1408058741,'176.9.34.171',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1408058743,'176.9.34.171',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1408058746,'176.9.34.171',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1408058749,'176.9.34.171',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1408058752,'176.9.34.171',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1408058755,'176.9.34.171',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1408058757,'176.9.34.171',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1408058760,'176.9.34.171',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1408058763,'176.9.34.171',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1408058766,'176.9.34.171',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1408058768,'176.9.34.171',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1408058771,'176.9.34.171',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1408058774,'176.9.34.171',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1408058776,'176.9.34.171',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1408058779,'176.9.34.171',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1408058782,'176.9.34.171',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1408058785,'176.9.34.171',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1408058787,'176.9.34.171',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1408058790,'176.9.34.171',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1408058792,'176.9.34.171',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1408058795,'176.9.34.171',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1408058797,'176.9.34.171',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1408058800,'176.9.34.171',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1408058803,'176.9.34.171',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1408058805,'176.9.34.171',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1408058809,'176.9.34.171',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1408058811,'176.9.34.171',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1408058814,'176.9.34.171',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1408058816,'176.9.34.171',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1408058820,'176.9.34.171',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1408058823,'176.9.34.171',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1408058825,'176.9.34.171',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1408058827,'176.9.34.171',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1408058829,'176.9.34.171',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1408058831,'176.9.34.171',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1408058834,'176.9.34.171',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1408058837,'176.9.34.171',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1408058839,'176.9.34.171',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1408058842,'176.9.34.171',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1408058845,'176.9.34.171',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1408058848,'176.9.34.171',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1408058851,'176.9.34.171',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1408058854,'176.9.34.171',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1408058857,'176.9.34.171',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1408058860,'176.9.34.171',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1408058865,'176.9.34.171',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1408058868,'176.9.34.171',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1408058871,'176.9.34.171',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1408058874,'176.9.34.171',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1408058876,'176.9.34.171',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1408058880,'176.9.34.171',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1408058883,'176.9.34.171',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1408058886,'176.9.34.171',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1408058889,'176.9.34.171',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1408058892,'176.9.34.171',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1408058894,'176.9.34.171',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1408058897,'176.9.34.171',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1408058900,'176.9.34.171',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1408058903,'176.9.34.171',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1408058906,'176.9.34.171',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1408058909,'176.9.34.171',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1408058912,'176.9.34.171',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1408058915,'176.9.34.171',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1408058918,'176.9.34.171',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1408058921,'176.9.34.171',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1408058923,'176.9.34.171',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1408058927,'176.9.34.171',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1408058929,'176.9.34.171',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1408058932,'176.9.34.171',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1408058935,'176.9.34.171',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1408058938,'176.9.34.171',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1408058941,'176.9.34.171',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1408058943,'176.9.34.171',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1408058946,'176.9.34.171',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1408058949,'176.9.34.171',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1408058952,'176.9.34.171',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1408058954,'176.9.34.171',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1408058957,'176.9.34.171',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1408058961,'176.9.34.171',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1408058966,'176.9.34.171',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1408058969,'176.9.34.171',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1408058972,'176.9.34.171',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1408060357,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1408060702,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1408061039,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1408062033,'66.249.77.214',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1408062536,'66.249.77.204',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1408062829,'66.249.77.224',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1408064198,'66.249.77.224',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1408064703,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1408064987,'87.117.204.9',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1408065003,'87.117.204.9',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1408065008,'87.117.204.9',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1408065248,'23.254.130.148',1,'Unknow browser','Unknown','en','IANA','','','','/article_cat.php'),(1408065252,'23.254.130.148',1,'Unknow browser','Unknown','en','IANA','','','','/article_cat.php'),(1408065257,'23.254.130.148',1,'Unknow browser','Unknown','en','IANA','','','','/article_cat.php'),(1408065262,'23.254.130.148',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1408065266,'23.254.130.148',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1408065272,'23.254.130.148',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1408065276,'23.254.130.148',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1408065279,'23.254.130.148',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1408065282,'23.254.130.148',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1408065285,'23.254.130.148',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1408065287,'23.254.130.148',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1408065290,'23.254.130.148',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1408065295,'23.254.130.148',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1408065301,'23.254.130.148',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1408065306,'23.254.130.148',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1408065314,'23.254.130.148',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1408065317,'23.254.130.148',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1408065322,'23.254.130.148',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1408065328,'23.254.130.148',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1408065332,'23.254.130.148',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1408065338,'23.254.130.148',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1408065346,'23.254.130.148',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1408065350,'23.254.130.148',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1408065352,'209.222.8.67',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1408065353,'23.254.130.148',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1408065357,'23.254.130.148',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1408065365,'23.254.130.148',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1408065369,'23.254.130.148',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1408065373,'23.254.130.148',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1408065377,'23.254.130.148',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1408065382,'23.254.130.148',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1408065387,'23.254.130.148',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1408065392,'23.254.130.148',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1408065398,'23.254.130.148',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1408065406,'23.254.130.148',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1408065410,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1408065410,'23.254.130.148',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1408065420,'23.254.130.148',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1408065425,'23.254.130.148',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1408065429,'23.254.130.148',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1408065438,'23.254.130.148',1,'Unknow browser','Unknown','en','IANA','','','','/flow.php'),(1408065442,'23.254.130.148',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1408065444,'23.254.130.148',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1408065450,'23.254.130.148',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1408065453,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1408065455,'23.254.130.148',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1408065461,'23.254.130.148',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1408065464,'23.254.130.148',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1408065469,'23.254.130.148',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1408065477,'23.254.130.148',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1408065483,'23.254.130.148',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1408065487,'23.254.130.148',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1408065494,'23.254.130.148',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1408065499,'23.254.130.148',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1408065504,'23.254.130.148',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1408065507,'23.254.130.148',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1408065509,'23.254.130.148',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1408065515,'23.254.130.148',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1408065519,'23.254.130.148',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1408065524,'23.254.130.148',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1408065529,'23.254.130.148',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1408065533,'23.254.130.148',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1408065539,'23.254.130.148',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1408065543,'23.254.130.148',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1408065547,'23.254.130.148',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1408065551,'23.254.130.148',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1408065554,'23.254.130.148',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1408065558,'23.254.130.148',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1408065562,'23.254.130.148',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1408065566,'23.254.130.148',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1408065570,'23.254.130.148',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1408065574,'23.254.130.148',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1408065579,'23.254.130.148',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1408065583,'23.254.130.148',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1408065587,'23.254.130.148',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1408065592,'23.254.130.148',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1408065593,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1408065597,'23.254.130.148',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1408065606,'23.254.130.148',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1408065613,'23.254.130.148',1,'Unknow browser','Unknown','en','IANA','','','','/search.php'),(1408065618,'23.254.130.148',1,'Unknow browser','Unknown','en','IANA','','','','/search.php'),(1408065622,'23.254.130.148',1,'Unknow browser','Unknown','en','IANA','','','','/user.php'),(1408065624,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1408065642,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1408065660,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1408065679,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1408065697,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1408065717,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1408065736,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1408065798,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1408065820,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1408065843,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1408065866,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1408065890,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1408066518,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1408068897,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1408070135,'66.249.77.204',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1408072036,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1408072945,'66.249.77.214',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1408073236,'209.222.8.67',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1408075013,'66.249.77.224',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1408075683,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1408076512,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1408077287,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1408077360,'66.249.77.224',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1408077576,'209.222.8.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1408079831,'27.45.67.41',1,'Safari 537.1','Windows NT','zh-CN,zh','IANA','http://www.so.com','/s?ie=utf-8&src=hao_360so&shb=1&q=xenium%E9%A6%99%E6%B0%B4','','/category.php'),(1408080102,'66.249.77.204',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1408080639,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1408080811,'175.182.46.126',1,'Safari 537.36','Windows XP','zh-TW,zh','[未知IP0801]','http://r.search.yahoo.com','/_ylt=A8tUwYTNmu1TZysAJpBr1gt.;_ylu=X3oDMTE0ams0ZXI1BHNlYwNzcgRwb3MDNgRjb2xvA3R3MQR2dGlkA1ZJUFRXNzhfMQ--/RV=2/RE=1408109389/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2f/RK=0/RS=SDTXk_ioCNe1TRuWEBQN','','/index.php'),(1408081241,'101.226.168.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=9','','/brand.php'),(1408081492,'101.226.169.212',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=19&img=39','','/gallery.php'),(1408081643,'101.226.168.251',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=167','','/goods.php'),(1408081643,'101.226.169.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=168','','/goods.php'),(1408081643,'101.226.169.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=162','','/goods.php'),(1408081646,'101.226.169.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=169','','/goods.php'),(1408081646,'101.226.169.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=170','','/goods.php'),(1408081650,'101.226.169.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=171','','/goods.php'),(1408081650,'101.226.168.251',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=172','','/goods.php'),(1408081729,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1408082125,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1408082434,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1408082929,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1408082935,'66.249.77.214',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1408083102,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1408083263,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1408083533,'66.249.77.214',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1408083859,'66.249.77.224',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1408084639,'42.156.136.32',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/index.php'),(1408084639,'42.156.139.32',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1408084642,'42.156.137.32',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/article.php'),(1408084642,'42.120.161.32',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/goods.php'),(1408084645,'42.156.138.32',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1408084688,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1408085888,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1408086197,'180.153.198.215',1,'Safari 6531.22.7','Unknown','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1408086197,'180.153.198.214',1,'Safari 6531.22.7','Unknown','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1408087152,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1408088697,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1408089709,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1408089859,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1408090807,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1408090923,'209.222.8.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1408091801,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1408092493,'192.99.39.82',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1408092547,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1408092612,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1408093490,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1408093571,'209.222.8.67',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1408095133,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1408095321,'1.171.122.177',1,'Unknow browser','Windows NT','zh-TW','IANA','http://r.search.yahoo.com','/_ylt=A8tUwYTKye1TDRcAau9r1gt.;_ylu=X3oDMTE0MDhvaWxrBHNlYwNzcgRwb3MDNQRjb2xvA3R3MQR2dGlkA1ZJUFRXNzdfMQ--/RV=2/RE=1408121418/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2f/RK=0/RS=h1yDYi4087KuFFCqzbMP','','/index.php'),(1408095557,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1408096150,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1408096275,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1408096792,'220.181.126.47',1,'Internet Explorer 8.0','Windows NT','','北京市','http://www.chanshanger.com.tw','/','','/index.php'),(1408096812,'220.181.132.200',1,'Safari 536.11','Unknown','en-us,en','北京市','','','','/index.php'),(1408097959,'101.8.51.78',1,'Safari 534.30','Linux','zh-TW, en-US','IANA','http://r.search.yahoo.com','/_ylt=A8tUwYCf3e1THi8AVLpxOSY5;_ylu=X3oDMTE0a2xvYW8yBHNlYwNzcgRwb3MDMQRjb2xvA3R3MQR2dGlkA1VJVFdNMTBfMQ--/RV=2/RE=1408126496/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d8%26brand','','/category.php'),(1408098237,'209.222.8.67',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1408099023,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1408099024,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1408100303,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1408100722,'180.153.236.188',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=1','','/category.php'),(1408101003,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1408101837,'66.249.77.224',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1408102348,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1408102803,'209.222.8.67',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1408103064,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1408104969,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1408105576,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1408105870,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1408106232,'66.249.77.224',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1408106345,'1.168.169.190',1,'Safari 537.36','Windows XP','zh-TW,zh','IANA','http://r.search.yahoo.com','/_ylt=AwrsBohf_.1Tb2UAs2lr1gt.;_ylu=X3oDMTE0b251Z2hkBHNlYwNzcgRwb3MDOQRjb2xvA3R3MQR2dGlkA1ZJUFRXODNfMQ--/RV=2/RE=1408135135/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2f/RK=0/RS=O8lyi5CLPI7rMh64nbFe','','/index.php'),(1408107618,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1408108731,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1408109506,'66.249.79.141',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1408109672,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1408110244,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1408110646,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1408110947,'209.222.8.67',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1408111651,'182.118.22.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=19&id=9','','/category.php'),(1408111651,'182.118.22.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=8','','/category.php'),(1408111695,'182.118.22.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=8','','/category.php'),(1408111863,'101.226.166.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=37','','/category.php'),(1408111942,'182.118.25.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=12','','/category.php'),(1408111942,'182.118.25.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=28&id=11','','/category.php'),(1408111942,'182.118.25.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=27&id=37','','/category.php'),(1408111942,'182.118.25.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=6','','/category.php'),(1408111942,'182.118.25.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=30&id=15','','/category.php'),(1408111958,'182.118.25.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=11','','/category.php'),(1408111958,'182.118.25.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=7','','/category.php'),(1408111965,'182.118.25.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=9&id=8','','/category.php'),(1408111965,'182.118.25.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=171&img=317','','/gallery.php'),(1408111969,'182.118.25.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=27&img=53','','/gallery.php'),(1408112218,'101.226.167.245',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=87&img=158','','/gallery.php'),(1408112862,'66.249.79.141',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1408113724,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1408113987,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1408114461,'101.226.167.224',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=106','','/goods.php'),(1408114461,'101.226.167.223',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=87','','/goods.php'),(1408114863,'180.177.63.8',1,'Unknow browser','Windows NT','zh-TW','[未知IP0801]','http://r.search.yahoo.com','/_ylt=A8tUwY.UIO5TtB8AycBr1gt.;_ylu=X3oDMTBzOXNzajk2BHNlYwNzcgRwb3MDMTkEY29sbwN0dzEEdnRpZAM-/RV=2/RE=1408143636/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2f/RK=0/RS=VOdcsA0C.rRiJl9LMHGOXhiv234-','','/index.php'),(1408117029,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1408117217,'66.249.79.154',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1408118619,'209.222.8.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1408120257,'66.249.79.141',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1408120614,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/user.php'),(1408121211,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1408121933,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1408121950,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1408121969,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1408121989,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1408122008,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1408122018,'157.55.39.229',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1408122028,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1408122029,'157.55.39.75',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1408122029,'157.55.39.75',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1408122030,'157.55.39.75',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1408122046,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1408122066,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1408122091,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1408122111,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1408122172,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1408122191,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1408122210,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1408122482,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1408123042,'157.55.39.162',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1408123389,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1408125309,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1408125983,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1408126339,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1408127313,'209.222.8.67',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1408127548,'66.249.79.141',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1408128830,'66.249.79.154',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1408129971,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1408130268,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1408130528,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1408132053,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1408132287,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1408132424,'66.249.79.141',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1408134228,'148.251.23.114',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1408134233,'148.251.23.114',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1408134237,'148.251.23.114',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1408134242,'148.251.23.114',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1408134245,'148.251.23.114',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1408134254,'148.251.23.114',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1408134257,'148.251.23.114',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1408134261,'148.251.23.114',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1408134269,'148.251.23.114',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1408134279,'148.251.23.114',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1408134283,'148.251.23.114',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1408134286,'148.251.23.114',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1408134337,'148.251.23.114',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1408134341,'148.251.23.114',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1408134344,'148.251.23.114',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1408134348,'148.251.23.114',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1408134362,'148.251.23.114',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1408134365,'148.251.23.114',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1408134372,'148.251.23.114',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1408134379,'148.251.23.114',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1408134384,'148.251.23.114',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1408134387,'148.251.23.114',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1408134453,'148.251.23.114',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1408134456,'148.251.23.114',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1408134460,'148.251.23.114',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1408134464,'148.251.23.114',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1408134472,'148.251.23.114',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1408134479,'148.251.23.114',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1408134488,'148.251.23.114',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1408134495,'148.251.23.114',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1408134826,'66.249.79.141',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1408135358,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1408137099,'66.249.79.141',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1408139035,'157.55.39.75',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1408139255,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1408139409,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1408139503,'209.222.8.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1408139582,'66.249.79.154',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1408140276,'157.55.39.162',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1408140476,'180.153.181.49',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=1&order=desc&page=5&sort=goods_id','','/category.php'),(1408140981,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1408141106,'66.249.79.141',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1408141386,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1408141527,'180.153.184.46',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=1&order=desc&page=8&sort=goods_id','','/category.php'),(1408141675,'148.251.23.114',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1408141677,'148.251.23.114',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1408141682,'148.251.23.114',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1408141685,'148.251.23.114',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1408141692,'148.251.23.114',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1408141702,'148.251.23.114',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1408141769,'148.251.23.114',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1408141774,'148.251.23.114',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1408141811,'148.251.23.114',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1408141814,'148.251.23.114',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1408141819,'148.251.23.114',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1408141821,'148.251.23.114',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1408141828,'180.153.181.179',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=1&order=desc&page=9&sort=goods_id','','/category.php'),(1408141831,'148.251.23.114',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1408141833,'148.251.23.114',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1408141837,'148.251.23.114',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1408141840,'148.251.23.114',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1408141842,'148.251.23.114',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1408141847,'148.251.23.114',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1408141854,'148.251.23.114',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1408141858,'148.251.23.114',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1408141861,'148.251.23.114',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1408141865,'148.251.23.114',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1408141869,'148.251.23.114',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1408141871,'148.251.23.114',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1408141871,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1408141892,'148.251.23.114',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1408141905,'148.251.23.114',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1408141934,'148.251.23.114',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1408141939,'148.251.23.114',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1408141943,'148.251.23.114',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1408141952,'148.251.23.114',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1408142509,'180.153.184.38',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=69','','/goods.php'),(1408142785,'180.153.184.11',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=1','','/category.php'),(1408143091,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1408144189,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1408144787,'66.249.79.141',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1408145098,'66.249.79.154',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1408145227,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1408145247,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1408146020,'209.222.8.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1408146177,'66.249.79.141',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1408146210,'66.249.79.167',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1408146264,'66.249.79.141',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1408146372,'66.249.79.167',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1408146418,'66.249.79.167',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1408146480,'66.249.79.154',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1408146524,'66.249.79.141',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1408146603,'66.249.79.141',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1408146695,'66.249.79.141',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1408147437,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1408148594,'209.222.8.67',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1408149200,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1408149643,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1408150142,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1408150265,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1408150728,'209.222.8.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1408151354,'209.222.8.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1408151450,'66.249.79.141',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1408151776,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/group_buy.php'),(1408152000,'209.222.8.67',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1408153620,'66.249.79.167',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1408154106,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1408154568,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1408156023,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1408156217,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1408158072,'209.222.8.67',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1408158937,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1408159393,'157.55.39.75',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1408162658,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1408163096,'64.246.165.180',1,'FireFox 3.5.2','Windows XP','en-us,fr-be','美国','http://whois.domaintools.com','/chanshanger.com.tw','','/index.php'),(1408164961,'209.222.8.67',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1408165473,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1408165641,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1408166459,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1408166477,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1408166495,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1408166505,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1408166517,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1408166539,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1408166562,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1408166587,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1408166611,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1408166683,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1408166706,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1408166711,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1408166738,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1408166765,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1408167031,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1408167628,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1408167710,'66.249.79.141',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1408168362,'157.55.39.162',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1408169967,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1408170482,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1408171440,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1408171654,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1408174100,'114.25.163.167',1,'Safari 537.36','Windows 98','zh-TW,zh','IANA','https://www.google.com.tw','/','','/category.php'),(1408175051,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1408175851,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1408176338,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1408176719,'209.222.8.67',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1408176902,'178.255.215.89',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1408178822,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1408178855,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1408179033,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1408180440,'66.249.79.167',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1408180494,'180.153.236.198',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=39','','/goods.php'),(1408181259,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1408181675,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1408182726,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1408182752,'42.62.74.49',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1408182840,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1408183348,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1408183780,'157.55.39.230',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1408183815,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1408183824,'157.55.39.75',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1408183824,'157.55.39.75',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1408183825,'157.55.39.75',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1408184732,'209.222.8.67',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1408186084,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1408186274,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1408187198,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1408188721,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1408189804,'66.249.79.154',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1408190060,'209.222.8.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1408190381,'46.29.20.219',1,'Internet Explorer 5.01','Windows 2000','','IANA','','','','/index.php'),(1408192255,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1408193775,'209.222.8.67',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1408195008,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1408196023,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1408197221,'209.222.8.67',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1408197700,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1408198629,'209.222.8.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1408199432,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1408200478,'209.222.8.67',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1408202566,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1408203384,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1408203572,'157.55.39.230',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1408204111,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1408204410,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1408205183,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1408205287,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1408206685,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1408206714,'209.222.8.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1408209173,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1408209629,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1408210907,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1408211806,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1408212292,'148.251.23.114',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1408212298,'148.251.23.114',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1408212844,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1408212916,'142.4.213.178',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1408212924,'142.4.213.178',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1408212936,'142.4.213.178',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1408212959,'142.4.213.178',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1408212981,'142.4.213.178',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1408213000,'142.4.213.178',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1408213013,'142.4.213.178',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1408213023,'142.4.213.178',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1408213048,'142.4.213.178',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1408213056,'142.4.213.178',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1408213082,'142.4.213.178',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1408213090,'142.4.213.178',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1408213101,'142.4.213.178',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1408213123,'142.4.213.178',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1408213161,'142.4.213.178',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1408213173,'142.4.213.178',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1408213188,'142.4.213.178',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1408213191,'142.4.213.178',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1408213213,'142.4.213.178',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1408213220,'142.4.213.178',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1408213255,'142.4.213.178',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1408213266,'142.4.213.178',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1408213275,'142.4.213.178',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1408213285,'142.4.213.178',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1408213293,'142.4.213.178',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1408213304,'142.4.213.178',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1408213337,'142.4.213.178',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1408213343,'142.4.213.178',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1408213351,'142.4.213.178',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1408213365,'142.4.213.178',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1408213386,'142.4.213.178',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1408213398,'142.4.213.178',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1408213413,'142.4.213.178',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1408213417,'142.4.213.178',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1408213435,'142.4.213.178',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1408213442,'142.4.213.178',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1408213453,'142.4.213.178',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1408213464,'142.4.213.178',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1408213471,'142.4.213.178',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1408213485,'142.4.213.178',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1408213496,'142.4.213.178',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1408213513,'142.4.213.178',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1408213520,'142.4.213.178',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1408213536,'142.4.213.178',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1408213583,'142.4.213.178',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1408213607,'142.4.213.178',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1408213617,'142.4.213.178',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1408213622,'142.4.213.178',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1408213630,'142.4.213.178',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1408213649,'142.4.213.178',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1408213662,'142.4.213.178',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1408213715,'142.4.213.178',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1408213726,'142.4.213.178',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1408213731,'142.4.213.178',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1408213735,'142.4.213.178',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1408213749,'142.4.213.178',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1408213759,'142.4.213.178',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1408213762,'142.4.213.178',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1408213765,'142.4.213.178',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1408213768,'142.4.213.178',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1408213772,'142.4.213.178',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1408213777,'142.4.213.178',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1408213780,'142.4.213.178',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1408213783,'142.4.213.178',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1408213791,'142.4.213.178',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1408213793,'142.4.213.178',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1408213804,'142.4.213.178',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1408213807,'142.4.213.178',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1408213811,'142.4.213.178',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1408213820,'142.4.213.178',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1408213824,'142.4.213.178',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1408213827,'142.4.213.178',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1408213829,'142.4.213.178',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1408213832,'142.4.213.178',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1408213836,'142.4.213.178',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1408213841,'142.4.213.178',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1408213843,'142.4.213.178',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1408213849,'142.4.213.178',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1408213851,'142.4.213.178',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1408213867,'142.4.213.178',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1408213887,'142.4.213.178',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1408217385,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1408217479,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1408218461,'209.222.8.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1408218681,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1408220732,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1408221129,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1408221301,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1408221462,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1408222502,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1408223175,'209.222.8.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1408223185,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1408223959,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1408224384,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1408224406,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1408224409,'178.154.150.211',1,'Unknow browser','Unknown','ru, uk','[未知IP0801]','','','','/category.php'),(1408224429,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1408224516,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1408224543,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1408224543,'180.97.62.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=63','','/goods.php'),(1408224572,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1408224607,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1408224640,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1408224672,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1408224765,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1408224794,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1408224821,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1408224850,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1408224993,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1408225942,'209.222.8.67',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1408226468,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1408226558,'42.156.136.62',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1408226604,'42.156.137.62',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/article.php'),(1408226694,'42.156.136.62',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/group_buy.php'),(1408226696,'42.156.138.62',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/article.php'),(1408226707,'42.120.160.62',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1408227601,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1408228225,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1408228794,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1408229007,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1408229493,'209.222.8.67',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1408229616,'94.23.19.178',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1408229618,'94.23.19.178',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1408229621,'94.23.19.178',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1408229624,'94.23.19.178',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1408229627,'94.23.19.178',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1408229630,'94.23.19.178',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1408229634,'94.23.19.178',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1408229637,'94.23.19.178',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1408229639,'94.23.19.178',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1408229644,'94.23.19.178',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1408229650,'94.23.19.178',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1408229654,'94.23.19.178',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1408229656,'94.23.19.178',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1408229660,'94.23.19.178',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1408229666,'94.23.19.178',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1408229670,'94.23.19.178',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1408229678,'94.23.19.178',1,'Unknow browser','Unknown','en','IANA','','','','/receive.php'),(1408229684,'94.23.19.178',1,'Unknow browser','Unknown','en','IANA','','','','/respond.php'),(1408230167,'209.222.8.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1408230664,'209.222.8.67',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1408231488,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1408232784,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1408235022,'209.222.8.67',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1408235109,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1408236239,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1408236239,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1408236278,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1408236459,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1408236474,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1408236664,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1408236709,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1408236881,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1408236929,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1408236989,'62.210.73.70',1,'Unknow browser','Unknown','en','法国','','','','/article_cat.php'),(1408236993,'62.210.73.70',1,'Unknow browser','Unknown','en','法国','','','','/article_cat.php'),(1408236997,'62.210.73.70',1,'Unknow browser','Unknown','en','法国','','','','/article_cat.php'),(1408237034,'62.210.73.70',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1408237039,'62.210.73.70',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1408237043,'62.210.73.70',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1408237052,'62.210.73.70',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1408237056,'62.210.73.70',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1408237059,'62.210.73.70',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1408237070,'62.210.73.70',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1408237074,'62.210.73.70',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1408237083,'62.210.73.70',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1408237087,'62.210.73.70',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1408237103,'62.210.73.70',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1408237113,'62.210.73.70',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1408237113,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1408237116,'62.210.73.70',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1408237121,'62.210.73.70',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1408237126,'62.210.73.70',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1408237154,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1408237325,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1408237383,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1408237539,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1408237599,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1408237754,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1408237812,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1408237951,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1408238025,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1408238164,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1408238248,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1408238383,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1408238468,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1408238577,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1408238670,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1408238776,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1408238873,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1408238880,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1408238971,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1408239078,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1408239193,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1408239297,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1408239387,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1408239396,'209.222.8.67',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1408239502,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1408239600,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1408239702,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1408239803,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1408239846,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1408239908,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1408240019,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1408240113,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1408240235,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1408240328,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1408240422,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1408240533,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1408240637,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1408240752,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1408240874,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1408240986,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1408241101,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1408241220,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1408241327,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1408241360,'106.187.55.156',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1408241417,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1408241534,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1408241621,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1408241743,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1408241830,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1408241933,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1408241941,'157.55.39.58',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1408242013,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1408242125,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1408242209,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1408242314,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1408242407,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1408242511,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1408242613,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1408242706,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1408242810,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1408242908,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1408243004,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1408243120,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1408243214,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1408243318,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1408243410,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1408243511,'209.222.8.67',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1408243512,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1408243604,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1408243704,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1408243790,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1408243888,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1408243978,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1408244076,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1408244175,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1408244263,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1408244374,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1408244464,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1408244505,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1408244510,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1408244516,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1408244519,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1408244525,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1408244530,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1408244534,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1408244540,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1408244544,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1408244549,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1408244553,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1408244558,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1408244562,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1408244565,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1408244569,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1408244572,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1408244572,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1408244575,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1408244578,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1408244582,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1408244585,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1408244589,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1408244592,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1408244595,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1408244599,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1408244602,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1408244605,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1408244608,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1408244612,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1408244616,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1408244619,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1408244622,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1408244626,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1408244629,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1408244632,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1408244635,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1408244638,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1408244641,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1408244645,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1408244648,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1408244652,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1408244655,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1408244658,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1408244661,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1408244665,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1408244668,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1408244670,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1408244671,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1408244675,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1408244678,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1408244681,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1408244685,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1408244688,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1408244690,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1408244694,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1408244697,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1408244701,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1408244704,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1408244707,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1408244710,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1408244713,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1408244717,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1408244720,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1408244723,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1408244727,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1408244730,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1408244733,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1408244736,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1408244739,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1408244742,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1408244745,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1408244748,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1408244751,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1408244755,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1408244758,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1408244762,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1408244765,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1408244768,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1408244771,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1408244774,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1408244777,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1408244778,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1408244781,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1408244784,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1408244788,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1408244791,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1408244794,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1408244797,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1408244800,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1408244804,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1408244807,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1408244810,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1408244813,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1408244817,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1408244820,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1408244824,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1408244827,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1408244830,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1408244833,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1408244836,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1408244839,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1408244843,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1408244846,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1408244850,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1408244853,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1408244856,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1408244860,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1408244863,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1408244867,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1408244870,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1408244872,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1408244874,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1408244877,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1408244881,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1408244884,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1408244888,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1408244892,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1408244895,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1408244898,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1408244904,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1408244908,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1408244911,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1408244915,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1408244919,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1408244922,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1408244925,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1408244928,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1408244931,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1408244935,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1408244938,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1408244941,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1408244944,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1408244948,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1408244951,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1408244954,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1408244958,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1408244961,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1408244964,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1408244967,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1408244970,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1408244974,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1408244975,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1408244976,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1408244979,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1408244981,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1408244984,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1408244986,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1408244989,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1408244991,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1408244993,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1408244996,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1408244998,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1408245000,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1408245003,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1408245005,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1408245008,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1408245010,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1408245013,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1408245015,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1408245017,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1408245020,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1408245023,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1408245025,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1408245028,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1408245031,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1408245034,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1408245038,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1408245041,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1408245044,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1408245047,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1408245050,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1408245053,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1408245057,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1408245060,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1408245063,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1408245064,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1408245067,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1408245070,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1408245074,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1408245077,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1408245080,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1408245083,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1408245087,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1408245090,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1408245188,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1408245266,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1408245374,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1408245469,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1408245573,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1408245631,'209.222.8.67',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1408245665,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1408245736,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1408245774,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1408245864,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1408245966,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1408246052,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1408246153,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1408246183,'209.222.8.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1408246236,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1408246240,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1408246346,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1408246440,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1408246541,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1408246640,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1408246745,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1408246855,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1408246959,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1408247059,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1408247068,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1408247192,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1408247302,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1408247403,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1408247498,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1408247606,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1408247613,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1408247711,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1408247821,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1408247907,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1408248017,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1408248116,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1408248146,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1408248182,'115.165.215.216',1,'FireFox 31.0','Windows NT','zh-tw,zh','IANA','http://r.search.yahoo.com','/_ylt=AwrsBolnKfBTZAYAs7lr1gt.;_ylu=X3oDMTE0YjdzcWhwBHNlYwNzcgRwb3MDNARjb2xvA3R3MQR2dGlkA1ZJUFRXODNfMQ--/RV=2/RE=1408276968/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2f/RK=0/RS=SX26srOxbA9fPAKo.U5F','','/index.php'),(1408248183,'119.147.146.189',1,'Internet Explorer 6.0','Windows XP','zh-CN,zh','APNIC','','','','/index.php'),(1408248210,'119.147.146.189',1,'Internet Explorer 6.0','Windows XP','zh-CN,zh','APNIC','','','','/category.php'),(1408248218,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1408248312,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1408248413,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1408248496,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1408248616,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1408248715,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1408248829,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1408248913,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1408248971,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1408249031,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1408249119,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1408249235,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1408249318,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1408249420,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1408249505,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1408249619,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1408249701,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1408249820,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1408249902,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1408250022,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1408250101,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1408250218,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1408250281,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1408250315,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1408250430,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1408250520,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1408250641,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1408250697,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1408250738,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1408250851,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1408250948,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1408251064,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1408251178,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1408251291,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1408251373,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1408251492,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1408251576,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1408251692,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1408251781,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1408251913,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1408251922,'209.222.8.67',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1408251999,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1408252126,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1408252226,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1408252344,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1408252448,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1408252558,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1408252681,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1408252817,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1408252927,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1408253042,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1408253151,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1408253257,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1408253360,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1408253479,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1408253580,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1408253691,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1408253794,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1408253913,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1408254012,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1408254104,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1408254203,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1408254306,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1408254401,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1408254501,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1408254590,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1408254601,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1408254700,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1408254806,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1408254911,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1408255012,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1408255102,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1408255215,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1408255305,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1408255404,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1408255500,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1408255587,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/user.php'),(1408255606,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1408255717,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1408255826,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1408255947,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1408256059,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1408256174,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1408256276,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1408256399,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1408256455,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/index.php'),(1408256515,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1408256655,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1408256760,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1408256882,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1408256992,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1408257130,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1408257234,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1408257354,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1408257448,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1408257563,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1408257660,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1408257777,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1408257876,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1408258006,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1408258123,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1408258230,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1408258327,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1408258434,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1408258434,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1408258480,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/index.php'),(1408258529,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1408258624,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1408258766,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1408258872,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1408258990,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1408259094,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1408259196,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1408259296,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1408259397,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1408259477,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1408259484,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1408259492,'209.222.8.67',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1408259492,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1408259514,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1408259612,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1408259717,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1408259776,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1408259816,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1408259936,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1408260037,'89.145.95.2',1,'Unknow browser','Unknown','','欧洲','','','','/index.php'),(1408260044,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1408260157,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1408260249,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1408260358,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1408260441,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1408260549,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1408260642,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1408260743,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1408260846,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1408260852,'209.222.8.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1408260960,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1408261054,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1408261160,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1408261277,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1408261353,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1408261381,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1408261498,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1408261601,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1408261705,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1408261810,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1408261881,'209.222.8.67',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1408261917,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1408262010,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1408262129,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1408262232,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1408262374,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1408262488,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1408262607,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1408262704,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1408262820,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1408262842,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1408262954,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1408263001,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1408263075,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1408263174,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1408263293,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1408263425,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1408263545,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1408263612,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1408263613,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1408263613,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1408263614,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1408263614,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1408263617,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1408263675,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1408263691,'157.55.39.75',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1408263691,'157.55.39.75',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1408263692,'157.55.39.75',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1408263692,'157.55.39.75',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1408263693,'157.55.39.75',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1408263693,'157.55.39.75',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1408263694,'157.55.39.75',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1408263694,'157.55.39.75',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1408263695,'157.55.39.75',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1408263695,'157.55.39.75',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1408263696,'157.55.39.75',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1408263696,'157.55.39.75',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1408263697,'157.55.39.75',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1408263798,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1408263914,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1408264035,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1408264084,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1408264085,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1408264086,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1408264086,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1408264087,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1408264087,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1408264088,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1408264088,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1408264089,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1408264089,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1408264126,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1408264132,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1408264262,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1408264363,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1408264490,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1408264599,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1408264717,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1408264822,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1408264955,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1408265057,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1408265089,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1408265110,'157.55.39.229',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1408265110,'157.55.39.229',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1408265111,'157.55.39.229',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1408265111,'157.55.39.229',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1408265112,'157.55.39.229',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1408265112,'157.55.39.229',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1408265199,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1408265294,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1408265424,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1408265530,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1408265659,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1408265763,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1408265899,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1408265991,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1408266069,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1408266087,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1408266120,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1408266199,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1408266212,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1408266354,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1408266445,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1408266539,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1408266581,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1408266677,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1408266821,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1408266926,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1408267070,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1408267176,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1408267315,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1408267415,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1408267537,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1408267645,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1408267756,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1408267875,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1408267957,'209.222.8.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1408268014,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1408268131,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1408268239,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1408268264,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1408268285,'66.249.77.23',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1408268383,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1408268503,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1408268633,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1408268694,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1408268746,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1408268891,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1408268986,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1408269024,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1408269123,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1408269222,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1408269351,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1408269471,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1408269603,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1408269708,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1408269714,'209.222.8.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1408269876,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1408269973,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1408270136,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1408270236,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1408270408,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1408270512,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1408270698,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1408270783,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1408270979,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1408271044,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1408271260,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1408271307,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1408271514,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1408271551,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1408271773,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1408271801,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1408272045,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1408272071,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1408272096,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1408272354,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1408272364,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1408272370,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1408272657,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1408272657,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1408272899,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1408272910,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1408273169,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1408273197,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1408273432,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1408273465,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1408273654,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1408273718,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1408273892,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1408273972,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1408274128,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1408274245,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1408274373,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1408274519,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1408275180,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1408275828,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1408276016,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1408276286,'66.249.77.204',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1408276762,'66.249.77.214',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1408277751,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1408280131,'101.226.169.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=12&id=30','','/brand.php'),(1408280131,'101.226.169.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=25','','/brand.php'),(1408280131,'101.226.169.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=10','','/brand.php'),(1408280135,'101.226.169.218',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=18','','/brand.php'),(1408280505,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1408280773,'101.226.168.234',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=21','','/brand.php'),(1408280773,'101.226.168.227',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=25','','/brand.php'),(1408280773,'101.226.168.233',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=4','','/brand.php'),(1408280776,'101.226.168.233',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=9','','/brand.php'),(1408280776,'101.226.168.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=17&id=1','','/category.php'),(1408280776,'101.226.168.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=13&id=1','','/category.php'),(1408280780,'101.226.168.232',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=18&id=8','','/category.php'),(1408280780,'101.226.168.227',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=22&id=8','','/category.php'),(1408280784,'101.226.168.234',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=27&id=37','','/category.php'),(1408280784,'101.226.168.232',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=37','','/category.php'),(1408280797,'101.226.168.205',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=20','','/brand.php'),(1408280873,'101.226.169.216',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=28&id=11','','/category.php'),(1408280891,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1408281217,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1408281878,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1408282994,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1408283463,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1408283723,'101.226.166.252',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=16','','/category.php'),(1408283723,'101.226.167.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=1','','/category.php'),(1408283723,'101.226.167.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=12','','/category.php'),(1408283736,'101.226.166.252',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=6','','/category.php'),(1408283736,'101.226.167.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=15','','/category.php'),(1408283736,'101.226.167.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=11','','/category.php'),(1408283753,'101.226.167.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=7','','/category.php'),(1408283753,'101.226.167.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=7&id=1','','/category.php'),(1408283783,'101.226.167.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=9&id=8','','/category.php'),(1408283865,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1408284054,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1408284633,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1408285373,'209.222.8.67',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1408285465,'178.154.150.211',1,'Unknow browser','Unknown','ru, uk','[未知IP0801]','','','','/category.php'),(1408286229,'209.222.8.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1408290747,'209.222.8.67',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1408291880,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1408293227,'39.12.133.75',1,'Safari 537.36','Linux','zh-TW,zh','IANA','https://www.google.com.tw','/','','/category.php'),(1408293627,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1408295182,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1408295944,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1408296195,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1408296671,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1408297627,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1408298448,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1408299161,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1408300859,'114.39.102.11',1,'Safari 534.30','Linux','zh-TW, en-US','IANA','http://search.yahoo.com','/search;_ylt=AwrTHRD49fBTvXUAPj5x.9w4?p=%E9%A6%99%E6%B0%B4%E6%89%B9%E7%99%BC&xargs=0&psqn=3&b=21&pstart=7','香水批發','/index.php'),(1408301214,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1408302056,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1408305322,'209.222.8.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1408305524,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1408305842,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/user.php'),(1408306011,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/pick_out.php'),(1408306425,'209.222.8.67',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1408306568,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1408308872,'209.222.8.67',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1408310683,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1408310703,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1408310855,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1408312030,'207.46.13.21',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1408312355,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1408313649,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1408316634,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1408317121,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1408317502,'209.222.8.67',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1408317523,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1408318263,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1408319155,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1408320545,'209.222.8.67',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1408320588,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1408320705,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1408321126,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1408321943,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1408322751,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1408322767,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1408322784,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1408322802,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1408322821,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1408322839,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1408322863,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1408322886,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1408322949,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1408322971,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1408322990,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1408323009,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1408323037,'178.154.150.211',1,'Unknow browser','Unknown','ru, uk','[未知IP0801]','','','','/category.php'),(1408324031,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/flow.php'),(1408325586,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1408327299,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1408328418,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1408328495,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1408330091,'42.70.103.2',20,'Safari 534.24','Linux','zh-TW, en-US','IANA','','','','/article.php'),(1408331568,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1408331761,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1408331817,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1408331821,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1408332012,'42.156.136.62',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/index.php'),(1408332017,'42.156.138.62',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/index.php'),(1408332169,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1408334209,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1408334227,'39.12.191.141',1,'Safari 9537.53','Unknown','zh-TW,zh,en-US,en','IANA','https://www.google.com.tw','/','','/category.php'),(1408334963,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article_cat.php'),(1408335379,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1408335716,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1408336254,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1408338931,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1408340466,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1408341422,'46.29.20.219',1,'Internet Explorer 5.01','Windows 2000','','IANA','','','','/index.php'),(1408344563,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1408345767,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1408346216,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1408347107,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1408348119,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1408348397,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1408348899,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1408350722,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1408350773,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1408352114,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1408354195,'209.222.8.67',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1408354964,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1408359399,'157.55.39.230',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1408361612,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1408362074,'37.59.20.217',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1408362078,'37.59.20.217',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1408362085,'37.59.20.217',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1408362091,'37.59.20.217',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1408362094,'37.59.20.217',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1408362097,'37.59.20.217',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1408362100,'37.59.20.217',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1408362103,'37.59.20.217',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1408362108,'37.59.20.217',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1408362112,'37.59.20.217',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1408362115,'37.59.20.217',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1408362118,'37.59.20.217',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1408362123,'37.59.20.217',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1408362128,'37.59.20.217',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1408362131,'37.59.20.217',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1408362134,'37.59.20.217',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1408362137,'37.59.20.217',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1408362141,'37.59.20.217',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1408362145,'37.59.20.217',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1408362152,'37.59.20.217',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1408362156,'37.59.20.217',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1408362160,'37.59.20.217',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1408362164,'37.59.20.217',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1408362169,'37.59.20.217',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1408362176,'37.59.20.217',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1408362189,'37.59.20.217',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1408362193,'37.59.20.217',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1408362199,'37.59.20.217',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1408362202,'37.59.20.217',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1408362205,'37.59.20.217',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1408362208,'37.59.20.217',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1408362212,'37.59.20.217',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1408362215,'37.59.20.217',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1408362218,'37.59.20.217',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1408362221,'37.59.20.217',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1408362224,'37.59.20.217',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1408362226,'37.59.20.217',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1408362229,'37.59.20.217',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1408362232,'37.59.20.217',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1408362235,'37.59.20.217',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1408362239,'37.59.20.217',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1408362242,'37.59.20.217',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1408362245,'37.59.20.217',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1408362250,'37.59.20.217',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1408362254,'37.59.20.217',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1408362257,'37.59.20.217',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1408362263,'37.59.20.217',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1408362269,'37.59.20.217',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1408362273,'37.59.20.217',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1408362278,'37.59.20.217',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1408362284,'37.59.20.217',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1408362290,'37.59.20.217',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1408362296,'37.59.20.217',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1408362300,'37.59.20.217',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1408362304,'37.59.20.217',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1408362308,'37.59.20.217',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1408362311,'37.59.20.217',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1408362314,'37.59.20.217',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1408362319,'37.59.20.217',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1408362323,'37.59.20.217',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1408362329,'37.59.20.217',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1408362333,'37.59.20.217',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1408362337,'37.59.20.217',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1408362344,'37.59.20.217',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1408362350,'37.59.20.217',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1408362354,'37.59.20.217',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1408362359,'37.59.20.217',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1408362365,'37.59.20.217',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1408362369,'37.59.20.217',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1408362372,'37.59.20.217',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1408362376,'37.59.20.217',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1408362381,'37.59.20.217',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1408362384,'37.59.20.217',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1408362387,'37.59.20.217',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1408362391,'37.59.20.217',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1408362394,'37.59.20.217',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1408362397,'37.59.20.217',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1408362400,'37.59.20.217',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1408362403,'37.59.20.217',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1408362410,'37.59.20.217',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1408362414,'37.59.20.217',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1408362417,'37.59.20.217',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1408362422,'37.59.20.217',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1408362426,'37.59.20.217',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1408362432,'37.59.20.217',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1408362436,'37.59.20.217',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1408362440,'37.59.20.217',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1408362446,'37.59.20.217',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1408362452,'37.59.20.217',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1408362455,'37.59.20.217',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1408362459,'37.59.20.217',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1408362465,'37.59.20.217',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1408362472,'37.59.20.217',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1408362475,'37.59.20.217',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1408362479,'37.59.20.217',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1408362484,'37.59.20.217',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1408362491,'37.59.20.217',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1408362499,'37.59.20.217',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1408362505,'37.59.20.217',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1408362512,'37.59.20.217',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1408362516,'37.59.20.217',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1408362521,'37.59.20.217',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1408362525,'37.59.20.217',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1408362530,'37.59.20.217',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1408362535,'37.59.20.217',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1408362539,'37.59.20.217',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1408362545,'37.59.20.217',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1408362550,'37.59.20.217',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1408362556,'37.59.20.217',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1408362559,'37.59.20.217',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1408362565,'37.59.20.217',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1408362572,'37.59.20.217',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1408362577,'37.59.20.217',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1408362580,'37.59.20.217',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1408362583,'37.59.20.217',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1408362587,'37.59.20.217',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1408362593,'37.59.20.217',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1408362596,'37.59.20.217',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1408362600,'37.59.20.217',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1408362602,'37.59.20.217',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1408362606,'37.59.20.217',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1408362609,'37.59.20.217',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1408362612,'37.59.20.217',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1408362616,'37.59.20.217',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1408362623,'37.59.20.217',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1408362626,'37.59.20.217',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1408362629,'37.59.20.217',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1408362633,'37.59.20.217',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1408362638,'37.59.20.217',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1408362642,'37.59.20.217',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1408363630,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1408364492,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1408365056,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1408366968,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1408366995,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1408367025,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1408367054,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1408367084,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1408367117,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1408367146,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1408367174,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1408367203,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1408367229,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1408367304,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1408367329,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1408367733,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1408368273,'180.153.187.217',1,'Safari 6531.22.7','Unknown','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1408368286,'180.153.188.228',1,'Safari 6531.22.7','Unknown','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1408368867,'209.222.8.67',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1408370986,'209.222.8.67',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1408376009,'36.238.79.108',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://r.search.yahoo.com','/_ylt=A8tUwZfMHPJTVj4APzZr1gt.;_ylu=X3oDMTE0cDlrZ2xoBHNlYwNzcgRwb3MDMQRjb2xvA3R3MQR2dGlkA1ZJUFRXNTlfMQ--/RV=2/RE=1408404813/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d1%26brand','','/category.php'),(1408378461,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1408380900,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1408381010,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1408381012,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1408381015,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1408381017,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1408381020,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1408381022,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1408381025,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1408381027,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1408381030,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1408381032,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1408381035,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1408381037,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1408381040,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1408381043,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1408381045,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1408381047,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1408381049,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1408381051,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1408381053,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1408381055,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1408381057,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1408381059,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1408381061,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1408381063,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1408381065,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1408381067,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1408381069,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1408381071,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1408381073,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1408381075,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1408381077,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1408381079,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1408381081,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1408381083,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1408381086,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1408382194,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1408382222,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1408383175,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1408383430,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1408384091,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1408384746,'209.222.8.67',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1408385323,'209.222.8.75',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1408385429,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1408385442,'209.222.8.67',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1408385691,'209.222.8.75',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1408385750,'209.222.8.75',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1408385815,'209.222.8.75',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1408386488,'101.226.166.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=10','','/brand.php'),(1408386624,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1408386966,'209.222.8.75',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1408387226,'209.222.8.75',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1408387406,'209.222.8.75',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1408387527,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1408387835,'209.222.8.75',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1408387997,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1408388022,'209.222.8.75',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1408388452,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1408388617,'209.222.8.75',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1408388880,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1408389204,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1408389220,'209.222.8.75',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1408389836,'87.117.204.9',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1408389986,'87.117.204.9',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1408389997,'87.117.204.9',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1408390005,'87.117.204.9',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1408390013,'87.117.204.9',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1408390020,'87.117.204.9',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1408390023,'87.117.204.9',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1408390027,'87.117.204.9',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1408390034,'87.117.204.9',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1408390158,'209.222.8.67',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1408390356,'209.222.8.75',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1408391005,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1408391462,'209.222.8.75',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1408397957,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1408397958,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1408397958,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1408397959,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1408397959,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1408397960,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1408397960,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1408397961,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1408397961,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1408397962,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1408397962,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1408397963,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1408397963,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1408397964,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1408397964,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1408397965,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1408397965,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1408397966,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1408397966,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1408397967,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1408398083,'157.55.39.229',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1408398083,'157.55.39.229',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1408398084,'157.55.39.229',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1408398084,'157.55.39.229',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1408398084,'157.55.39.229',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1408398085,'157.55.39.229',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1408398085,'157.55.39.229',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1408398086,'157.55.39.229',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1408398086,'157.55.39.229',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1408398087,'157.55.39.229',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1408398504,'207.46.13.21',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1408398505,'207.46.13.21',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1408398505,'207.46.13.21',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1408398505,'207.46.13.21',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1408398506,'207.46.13.21',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1408398506,'207.46.13.21',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1408398507,'207.46.13.21',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1408398507,'207.46.13.21',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1408398508,'207.46.13.21',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1408398508,'207.46.13.21',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1408398509,'207.46.13.21',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1408398509,'207.46.13.21',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1408398510,'207.46.13.21',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1408398602,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1408398602,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1408398603,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1408398603,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1408398604,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1408398604,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1408398605,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1408398605,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1408398606,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1408398606,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1408398607,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1408398607,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1408398608,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1408398608,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1408399059,'209.222.8.67',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1408401697,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1408403993,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1408404637,'66.249.77.214',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1408406181,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1408406880,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1408409979,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1408412633,'178.154.150.211',1,'Unknow browser','Unknown','ru, uk','[未知IP0801]','','','','/article.php'),(1408413619,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1408414143,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1408415438,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1408415657,'37.58.100.138',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1408416862,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1408418280,'37.58.100.135',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1408418820,'37.58.100.66',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1408419017,'37.58.100.163',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1408420582,'37.58.100.163',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1408421627,'37.58.100.82',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1408423046,'178.154.150.211',1,'Unknow browser','Unknown','ru, uk','[未知IP0801]','','','','/article.php'),(1408423948,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1408423967,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1408423986,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1408424012,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1408424035,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1408424059,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1408424084,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1408424107,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1408424129,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1408424187,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1408424189,'42.70.39.41',21,'Safari 534.24','Linux','zh-TW, en-US','IANA','','','','/article.php'),(1408424205,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1408424222,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1408425323,'37.58.100.163',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1408425977,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1408426584,'42.70.39.41',22,'Safari 534.24','Linux','zh-TW, en-US','IANA','','','','/article.php'),(1408426861,'37.58.100.139',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1408427811,'192.99.39.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1408428620,'37.58.100.87',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1408430955,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1408431094,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1408431685,'37.58.100.139',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1408431968,'175.180.198.133',1,'Safari 537.36','Windows 98','zh-TW,zh','[未知IP0801]','https://www.google.com.tw','/','','/index.php'),(1408432094,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/group_buy.php'),(1408432558,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1408433160,'118.163.195.110',1,'Unknow browser','Windows NT','zh-TW','APNIC','http://r.search.yahoo.com','/_ylt=A8tUwYB0._JTPGUA2nlr1gt.;_ylu=X3oDMTE0ZHJ1OTNvBHNlYwNzcgRwb3MDNQRjb2xvA3R3MQR2dGlkA1ZJUFRXNzZfMQ--/RV=2/RE=1408461813/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2f/RK=0/RS=oh4cfUsM7g7LmP5eqd7m','','/index.php'),(1408434263,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1408435062,'66.249.77.214',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1408435360,'66.249.77.204',1,'Safari 8536.25','Unknown','','美国','','','','/article.php'),(1408435464,'101.226.33.200',1,'Unknow browser','Unknown','zh-cn, zh','IANA','http://r.search.yahoo.com','/_ylt=A8tUwYB0._JTPGUA2nlr1gt.;_ylu=X3oDMTE0ZHJ1OTNvBHNlYwNzcgRwb3MDNQRjb2xvA3R3MQR2dGlkA1ZJUFRXNzZfMQ--/RV=2/RE=1408461813/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2f/RK=0/RS=oh4cfUsM7g7LmP5eqd7m','','/index.php'),(1408435527,'101.226.102.97',1,'Unknow browser','Unknown','zh-cn, zh','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1408435630,'37.58.100.135',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1408437702,'174.129.228.67',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1408439349,'37.58.100.150',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1408439724,'37.59.150.180',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1408439726,'37.59.150.180',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1408439729,'37.59.150.180',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1408439731,'37.59.150.180',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1408440068,'37.58.100.163',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1408441660,'37.58.100.139',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1408441867,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1408441885,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1408443151,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1408443615,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1408445700,'66.249.77.204',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1408446106,'208.43.243.245',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1408446950,'178.154.150.211',1,'Unknow browser','Unknown','ru, uk','[未知IP0801]','','','','/category.php'),(1408447239,'66.249.77.214',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1408448764,'37.58.100.85',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1408449059,'66.249.77.214',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1408449604,'66.249.77.214',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1408451975,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1408455195,'37.58.100.66',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1408456095,'37.58.100.82',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1408457812,'37.58.100.68',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1408458132,'157.55.39.229',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1408459644,'37.58.100.163',1,'Unknow browser','Unknown','','IANA','','','','/pick_out.php'),(1408459751,'37.58.100.85',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1408460977,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1408461508,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1408462217,'37.58.100.66',1,'Unknow browser','Unknown','','IANA','','','','/user.php'),(1408463296,'37.58.100.139',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1408463899,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1408464086,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1408464202,'220.181.126.47',1,'Internet Explorer 8.0','Windows NT','','北京市','http://www.chanshanger.com.tw','/','','/index.php'),(1408464219,'220.181.132.198',1,'Safari 536.11','Unknown','en-us,en','北京市','','','','/index.php'),(1408464270,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1408464844,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1408467066,'37.58.100.82',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1408469100,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1408469119,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1408469140,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1408469160,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1408469184,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1408469204,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1408469225,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1408469249,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1408469272,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1408469348,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1408469373,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1408469399,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1408469762,'37.58.100.135',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1408470928,'37.58.100.87',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1408472664,'37.58.100.66',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1408474885,'37.58.100.85',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1408475300,'37.58.100.163',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1408475900,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1408475987,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1408476640,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1408477835,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1408478096,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1408479349,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1408479893,'37.58.100.228',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1408480644,'37.58.100.150',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1408481841,'37.58.100.139',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1408482765,'174.129.228.67',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1408483149,'37.58.100.139',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1408483199,'37.58.100.87',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1408483323,'37.58.100.68',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1408484086,'37.58.100.66',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1408484495,'157.55.39.229',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1408484495,'157.55.39.229',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1408486720,'37.58.100.150',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1408487161,'174.129.228.67',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1408487822,'174.129.228.67',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/group_buy.php'),(1408488967,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1408489237,'37.58.100.87',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1408489747,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1408489817,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1408491002,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1408492986,'37.58.100.135',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1408493069,'37.58.100.138',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1408493645,'37.58.100.68',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1408493906,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1408494857,'37.58.100.228',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1408497219,'37.58.100.87',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1408497987,'37.58.100.228',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1408498049,'37.58.100.150',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1408498915,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1408498935,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1408499116,'37.58.100.139',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1408500280,'37.58.100.66',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1408501032,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1408501191,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1408501553,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1408502356,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1408503626,'37.58.100.66',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1408504689,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1408505530,'46.29.20.219',1,'Internet Explorer 5.01','Windows 2000','','IANA','','','','/index.php'),(1408505621,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1408505723,'37.58.100.138',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1408505899,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1408506771,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1408506872,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1408507242,'157.55.39.230',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1408508847,'37.58.100.87',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1408509663,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1408512679,'178.255.215.89',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/pick_out.php'),(1408512681,'178.255.215.89',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1408514439,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1408514446,'37.58.100.139',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1408514716,'37.58.100.87',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1408515496,'66.249.77.13',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1408519001,'37.58.100.139',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1408519306,'37.58.100.163',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1408519571,'66.249.77.13',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1408519626,'37.58.100.85',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1408520538,'37.58.100.85',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1408522255,'37.58.100.85',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1408522595,'37.58.100.135',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1408522657,'37.58.100.87',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1408523324,'66.249.77.3',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1408524399,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1408524422,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1408524443,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1408524467,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1408524493,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1408524518,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1408524543,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1408524566,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1408524632,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1408524653,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1408524673,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1408524693,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1408525175,'37.58.100.163',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1408526343,'157.55.39.93',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1408527359,'66.249.77.23',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1408528041,'37.58.100.139',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1408528283,'37.58.100.163',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1408529179,'37.58.100.85',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1408529261,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1408532157,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1408532561,'37.58.100.85',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1408533446,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1408533626,'66.249.77.3',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1408533750,'66.249.77.214',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1408533783,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1408533887,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1408535113,'66.249.77.214',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1408535535,'66.249.77.214',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1408535662,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1408535792,'66.249.77.214',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1408536445,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1408536632,'37.58.100.150',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1408537115,'37.58.100.139',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1408537396,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1408538034,'66.249.74.141',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1408539223,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/index.php'),(1408539350,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1408539758,'66.249.77.214',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1408540680,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1408541796,'37.58.100.82',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1408542048,'66.249.77.204',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1408542227,'37.58.100.135',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1408542859,'66.249.77.3',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1408543528,'66.249.77.224',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1408544235,'66.249.77.224',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1408547234,'66.249.77.13',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1408548237,'66.249.77.224',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1408548490,'37.58.100.139',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1408548494,'37.58.100.135',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1408548743,'37.58.100.87',1,'Unknow browser','Unknown','','IANA','','','','/search.php'),(1408549237,'37.58.100.139',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1408550217,'66.249.77.224',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1408551037,'66.249.77.224',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1408551179,'66.249.77.23',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1408552910,'180.153.188.57',1,'Safari 6531.22.7','Unknown','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1408552927,'180.153.187.242',1,'Safari 6531.22.7','Unknown','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1408553258,'37.58.100.82',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1408553824,'37.58.100.228',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1408554379,'37.58.100.228',1,'Unknow browser','Unknown','','IANA','','','','/article_cat.php'),(1408554424,'66.249.74.10',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1408554471,'66.249.77.13',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1408554851,'178.255.215.89',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1408555693,'37.58.100.139',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1408555761,'37.58.100.150',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1408556035,'37.58.100.82',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1408556213,'66.249.77.214',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1408557550,'66.249.74.10',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1408560048,'66.249.77.214',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1408560119,'66.249.77.204',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1408561149,'66.249.77.214',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1408561358,'37.58.100.163',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1408561381,'66.249.77.214',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1408562118,'37.58.100.139',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1408562597,'66.249.77.224',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1408562701,'66.249.77.224',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1408562817,'66.249.77.224',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1408564198,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1408564241,'66.249.77.224',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1408564313,'66.249.77.224',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1408564450,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1408564843,'66.249.77.224',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1408564925,'66.249.77.204',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1408566673,'66.249.77.224',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1408566777,'66.249.77.204',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1408566905,'37.58.100.66',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1408567692,'37.58.100.228',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1408569131,'37.58.100.138',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1408569876,'66.249.77.3',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1408570221,'37.58.100.135',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1408570940,'37.58.100.139',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1408571687,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1408571798,'66.249.77.214',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1408571849,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1408572284,'66.249.77.224',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1408572460,'37.58.100.66',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1408572728,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1408573320,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1408574076,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1408574287,'66.249.77.214',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1408575007,'37.58.100.138',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1408575802,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1408576916,'66.249.77.23',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1408577435,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1408577843,'66.249.77.224',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1408577958,'66.249.77.204',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1408578827,'66.249.77.204',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1408582314,'66.249.77.224',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1408582916,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1408582939,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1408582963,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1408582986,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1408583011,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1408583037,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1408583062,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1408583087,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1408583115,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1408583144,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1408583234,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1408583261,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1408583286,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1408583688,'37.58.100.66',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1408584381,'66.249.77.214',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1408585382,'66.249.77.214',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1408585736,'66.249.77.204',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1408587295,'66.249.77.214',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1408587323,'182.118.21.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=85&img=294','','/gallery.php'),(1408587404,'101.226.169.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=101','','/goods.php'),(1408587567,'66.249.77.224',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1408588104,'37.58.100.87',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1408588453,'101.226.167.232',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=1','','/brand.php'),(1408588453,'101.226.167.236',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=11','','/category.php'),(1408588453,'101.226.167.238',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=109&img=199','','/gallery.php'),(1408588476,'101.226.167.236',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=125&img=226','','/gallery.php'),(1408588476,'101.226.167.233',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=113&img=206','','/gallery.php'),(1408588504,'101.226.167.231',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=183&img=344','','/gallery.php'),(1408588504,'101.226.167.233',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=7&img=15','','/gallery.php'),(1408588597,'37.58.100.135',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1408593657,'37.58.100.66',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1408593757,'37.58.100.66',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1408596479,'37.58.100.87',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1408597360,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1408598183,'37.58.100.138',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1408599127,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1408600149,'37.58.100.66',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1408600186,'37.58.100.138',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1408600681,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1408601023,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1408601553,'37.58.100.163',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1408602539,'125.230.219.206',1,'Unknow browser','Windows NT','zh-TW','台湾省','http://r.search.yahoo.com','/_ylt=A8tUwYynkfVTf1sArSpr1gt.;_ylu=X3oDMTEzN2trbWxjBHNlYwNzcgRwb3MDNQRjb2xvA3R3MQR2dGlkA1RXQzA4MV8x/RV=2/RE=1408631335/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d9/RK=0/RS=fmL','','/category.php'),(1408605526,'66.249.77.204',1,'Safari 8536.25','Unknown','','美国','','','','/pick_out.php'),(1408606954,'66.249.77.214',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1408607604,'66.249.77.214',1,'Safari 8536.25','Unknown','','美国','','','','/article.php'),(1408608209,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1408608475,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1408608834,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1408609114,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1408610908,'157.55.39.229',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1408610909,'157.55.39.229',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1408611032,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1408611033,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1408611033,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1408611034,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1408611034,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1408611035,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1408611035,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1408611036,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1408611036,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1408611037,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1408611037,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1408611038,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1408611038,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1408611039,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1408611039,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1408611040,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1408611040,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1408611041,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1408611041,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1408611042,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1408611051,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1408611051,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1408611052,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1408611052,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1408611052,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1408611053,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1408611053,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1408611054,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1408611055,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1408611055,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1408611056,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1408611056,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1408611056,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1408611057,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1408611068,'157.55.39.230',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1408611068,'157.55.39.230',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1408611069,'157.55.39.230',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1408611070,'157.55.39.230',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1408611070,'157.55.39.230',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1408611071,'157.55.39.230',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1408611071,'157.55.39.230',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1408611072,'157.55.39.230',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1408611806,'157.55.39.93',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1408611806,'157.55.39.93',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1408611807,'157.55.39.93',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1408611807,'157.55.39.93',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1408611808,'157.55.39.93',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1408611808,'157.55.39.93',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1408611809,'157.55.39.93',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1408611809,'157.55.39.93',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1408611810,'157.55.39.93',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1408611810,'157.55.39.93',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1408611811,'157.55.39.93',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1408611811,'157.55.39.93',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1408611812,'157.55.39.93',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1408613075,'66.249.77.214',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1408615550,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1408615632,'37.58.100.135',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1408615658,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/index.php'),(1408616471,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1408616476,'37.58.100.68',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1408616867,'37.58.100.66',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1408617960,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1408619090,'178.154.150.211',1,'Unknow browser','Unknown','ru, uk','[未知IP0801]','','','','/category.php'),(1408620294,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1408620761,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1408620969,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1408621038,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1408621352,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1408621411,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1408621822,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1408622288,'37.58.100.87',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1408622709,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1408622734,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1408624874,'37.58.100.87',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1408626460,'37.58.100.135',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1408626988,'37.58.100.150',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1408628661,'37.58.100.138',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1408633484,'66.249.77.214',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1408633896,'66.249.77.204',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1408634205,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1408635748,'37.58.100.135',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1408635980,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1408636228,'66.249.77.23',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1408636319,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1408636717,'217.73.208.104',1,'Unknow browser','Unknown','*','欧洲','','','','/goods.php'),(1408636724,'217.73.208.104',1,'Unknow browser','Unknown','*','欧洲','','','','/goods.php'),(1408638338,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1408640165,'37.58.100.139',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1408640209,'37.58.100.150',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1408641134,'37.58.100.228',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1408642131,'37.58.100.150',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1408642195,'66.249.77.23',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1408642220,'37.58.100.135',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1408642908,'192.99.8.227',1,'Safari 537.36','Windows NT','en-us','[未知IP0801]','','','','/index.php'),(1408643006,'66.249.77.23',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1408644550,'66.249.77.224',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1408645513,'66.249.77.224',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1408646165,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1408646673,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1408646773,'37.58.100.85',1,'Unknow browser','Unknown','','IANA','','','','/group_buy.php'),(1408647154,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1408648064,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1408648673,'157.55.39.93',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1408650417,'37.58.100.66',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1408650722,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1408651440,'66.249.77.204',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1408651567,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1408651572,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1408652434,'66.249.77.3',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1408652658,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1408653916,'37.58.100.163',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1408654214,'66.249.77.224',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1408654693,'37.58.100.150',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1408656443,'182.118.22.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=2','','/article_cat.php'),(1408656443,'182.118.22.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=1','','/category.php'),(1408656534,'182.118.22.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=1','','/category.php'),(1408656534,'182.118.22.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=13','','/category.php'),(1408657480,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1408657548,'46.29.20.219',1,'Internet Explorer 5.01','Windows 2000','','IANA','','','','/index.php'),(1408658730,'66.249.77.224',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1408659587,'157.55.39.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1408659588,'157.55.39.93',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1408659588,'157.55.39.93',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1408659589,'157.55.39.93',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1408659589,'157.55.39.93',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1408659590,'157.55.39.93',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1408659590,'157.55.39.93',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1408659591,'157.55.39.93',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1408659591,'157.55.39.93',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1408659592,'157.55.39.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1408659592,'157.55.39.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1408659593,'157.55.39.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1408659593,'157.55.39.93',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1408659600,'157.55.39.230',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1408659600,'157.55.39.230',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1408659601,'157.55.39.230',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1408659601,'157.55.39.230',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1408659602,'157.55.39.230',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1408659602,'157.55.39.230',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1408659603,'157.55.39.230',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1408659603,'157.55.39.230',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1408659603,'157.55.39.230',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1408659604,'157.55.39.230',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1408659604,'157.55.39.230',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1408659605,'157.55.39.230',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1408659615,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1408659616,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1408659616,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1408659617,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1408659745,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1408659746,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1408659746,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1408659747,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1408659747,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1408659748,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1408659893,'37.58.100.135',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1408660668,'157.55.39.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1408660895,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1408661041,'37.58.100.139',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1408661795,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1408662540,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1408662547,'37.58.100.85',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1408663019,'66.249.77.204',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1408663354,'37.58.100.68',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1408664733,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article_cat.php'),(1408665291,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1408665991,'37.58.100.85',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1408666039,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1408666240,'66.249.77.3',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1408666327,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1408666771,'66.249.74.10',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1408667445,'37.58.100.138',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1408667671,'66.249.77.204',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1408667868,'66.249.77.214',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1408667896,'66.249.77.224',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1408668617,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1408669400,'66.249.77.214',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1408670165,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1408670185,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1408670206,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1408670228,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1408670248,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1408670271,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1408670292,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1408670315,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1408670387,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1408670410,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1408670434,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1408670699,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1408670784,'66.249.77.224',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1408671595,'37.58.100.66',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1408671713,'37.58.100.87',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1408671751,'66.249.77.204',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1408671987,'66.249.77.204',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1408672034,'37.58.100.68',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1408672626,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1408672641,'66.249.77.214',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1408672829,'66.249.77.204',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1408673411,'66.249.77.204',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1408673668,'66.249.77.224',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1408674267,'66.249.77.204',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1408677909,'37.58.100.138',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1408678560,'157.55.39.93',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1408680092,'157.55.39.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1408680903,'37.58.100.135',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1408681489,'37.58.100.163',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1408681926,'66.249.77.214',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1408681936,'66.249.77.214',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1408682153,'66.249.77.204',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1408682352,'37.58.100.150',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1408682356,'37.58.100.66',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1408684018,'37.58.100.82',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1408685112,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1408686769,'37.58.100.82',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1408687834,'37.58.100.150',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1408692304,'37.58.100.150',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1408692579,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1408692837,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1408693836,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1408693941,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1408694905,'37.58.100.139',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1408694935,'37.58.100.150',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1408695425,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1408697703,'37.58.100.85',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1408697984,'37.58.100.87',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1408698147,'192.99.39.60',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1408698888,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1408698924,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1408699211,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1408699802,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1408700132,'178.154.150.211',1,'Unknow browser','Unknown','ru, uk','[未知IP0801]','','','','/index.php'),(1408701115,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1408701432,'37.58.100.163',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1408701562,'37.58.100.139',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1408701814,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1408702512,'66.249.77.204',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1408704133,'37.58.100.82',1,'Unknow browser','Unknown','','IANA','','','','/user.php'),(1408705627,'37.58.100.66',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1408705783,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1408706902,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1408707230,'66.249.77.224',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1408707332,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1408708357,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1408708562,'37.58.100.82',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1408708726,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1408709269,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1408709996,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1408710253,'37.58.100.66',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1408710606,'66.249.77.224',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1408710879,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1408712979,'37.58.100.150',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1408712985,'37.58.100.68',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1408713933,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1408713949,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1408713966,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1408713981,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1408713983,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1408713987,'37.58.100.87',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1408714000,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1408714020,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1408714037,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1408714056,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1408714076,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1408714096,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1408714671,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/group_buy.php'),(1408714775,'37.58.100.85',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1408714879,'37.58.100.228',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1408715097,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1408715637,'66.249.77.214',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1408716527,'37.58.100.82',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1408716701,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1408717371,'66.249.77.214',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1408717540,'37.58.100.139',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1408717986,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1408718280,'66.249.77.204',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1408718292,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1408719008,'66.249.77.214',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1408719219,'37.58.100.68',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1408719736,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1408720179,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1408720207,'37.58.100.150',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1408722896,'54.164.71.206',1,'Safari 537.1','Linux','en-US,en','美国','','','','/snatch.php'),(1408723458,'54.88.69.116',1,'Safari 537.1','Linux','en-US,en','美国','','','','/tag_cloud.php'),(1408723515,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1408723676,'54.85.11.158',1,'Safari 537.1','Linux','en-US,en','美国','','','','/user.php'),(1408724404,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1408724536,'54.164.51.189',1,'Safari 537.1','Linux','en-US,en','美国','','','','/index.php'),(1408724662,'54.164.108.226',1,'Safari 537.1','Linux','en-US,en','美国','','','','/pick_out.php'),(1408724793,'54.164.132.20',1,'Safari 537.1','Linux','en-US,en','美国','','','','/goods.php'),(1408724879,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1408725501,'37.58.100.150',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1408725714,'54.86.208.27',1,'Safari 537.1','Linux','en-US,en','美国','','','','/flow.php'),(1408727265,'37.58.100.68',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1408727504,'37.58.100.138',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1408730098,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1408730246,'37.58.100.66',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1408730248,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1408730834,'101.226.169.215',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=2','','/category.php'),(1408730834,'101.226.169.216',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=2','','/category.php'),(1408730834,'101.226.169.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=35','','/category.php'),(1408730858,'101.226.169.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=27','','/category.php'),(1408730858,'101.226.169.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=28','','/category.php'),(1408730894,'101.226.169.218',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=111&img=203','','/gallery.php'),(1408731296,'101.226.166.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=24&id=6','','/category.php'),(1408732215,'101.226.166.237',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=18&id=37','','/category.php'),(1408732215,'101.226.166.239',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=3','','/brand.php'),(1408732215,'101.226.166.237',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=26','','/brand.php'),(1408732218,'101.226.166.238',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=22&id=11','','/category.php'),(1408732555,'37.58.100.82',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1408733085,'37.58.100.68',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1408733359,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1408734881,'37.58.100.138',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1408735504,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1408736229,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1408737099,'37.58.100.85',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1408737345,'37.58.100.135',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1408738096,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1408739347,'37.58.100.139',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1408740900,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1408743276,'157.55.39.58',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1408743762,'66.249.77.224',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1408744020,'37.58.100.163',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1408745108,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1408746050,'37.58.100.163',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1408747001,'37.58.100.228',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1408752066,'37.58.100.82',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1408752082,'66.249.77.224',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1408752138,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1408753226,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1408753293,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1408753345,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/user.php'),(1408753429,'37.58.100.150',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1408753666,'37.58.100.135',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1408753774,'37.58.100.163',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1408754873,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1408755925,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1408756329,'37.58.100.85',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1408756537,'37.58.100.138',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1408757187,'37.58.100.138',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1408760338,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1408762262,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1408762655,'37.58.100.87',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1408763150,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1408763597,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1408763610,'37.58.100.228',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1408765225,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1408765437,'37.58.100.82',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1408767686,'37.58.100.139',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1408768194,'66.249.77.204',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1408768429,'178.154.150.211',1,'Unknow browser','Unknown','ru, uk','[未知IP0801]','','','','/search.php'),(1408769094,'174.129.228.67',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1408769195,'37.58.100.135',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1408769199,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1408769446,'66.249.77.214',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1408769862,'66.249.77.204',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1408769932,'66.249.77.224',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1408770105,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1408770124,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1408770126,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1408770148,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1408770171,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1408770194,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1408770218,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1408770241,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1408770263,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1408770336,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1408770361,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1408770384,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1408772531,'37.58.100.85',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1408772746,'37.58.100.85',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1408773151,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1408773521,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/user.php'),(1408774065,'37.58.100.82',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1408774213,'66.249.77.224',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1408777738,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1408777882,'66.249.77.214',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1408778020,'66.249.77.204',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1408778273,'37.58.100.87',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1408778280,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1408778724,'37.58.100.138',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1408780036,'66.249.77.224',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1408780296,'37.58.100.82',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1408780331,'37.58.100.139',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1408781146,'37.58.100.66',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1408782348,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1408782556,'66.249.77.214',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1408782838,'37.58.100.66',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1408783155,'37.58.100.66',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1408783350,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1408783396,'37.58.100.228',1,'Unknow browser','Unknown','','IANA','','','','/user.php'),(1408783648,'66.249.77.224',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1408783791,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1408784152,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1408784569,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1408785173,'66.249.77.214',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1408786030,'37.58.100.135',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1408787262,'66.249.77.224',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1408787567,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1408787598,'37.58.100.138',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1408787722,'66.249.77.204',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1408787858,'37.58.100.139',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1408789008,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1408791022,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1408791149,'37.58.100.82',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1408791341,'37.58.100.150',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1408792933,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1408793545,'66.249.77.214',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1408794744,'37.58.100.138',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1408795209,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1408795328,'66.249.77.214',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1408795338,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1408796217,'37.58.100.139',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1408796761,'66.249.77.224',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1408796834,'37.58.100.135',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1408797220,'157.55.39.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1408797515,'37.58.100.68',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1408798518,'66.249.77.3',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1408800412,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1408802120,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1408802810,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1408803257,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1408803295,'66.249.77.224',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1408803476,'157.55.39.93',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1408803566,'66.249.77.204',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1408805353,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1408805510,'37.58.100.139',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1408805961,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1408806044,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/tag_cloud.php'),(1408806504,'37.58.100.87',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1408806516,'37.58.100.82',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1408807589,'37.58.100.150',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1408808504,'37.58.100.87',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1408809399,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1408810280,'37.58.100.163',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1408810539,'46.29.20.219',1,'Internet Explorer 5.01','Windows 2000','','IANA','','','','/index.php'),(1408810773,'66.249.77.214',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1408810785,'66.249.77.204',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1408810882,'37.58.100.150',1,'Unknow browser','Unknown','','IANA','','','','/flow.php'),(1408811869,'66.249.77.23',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1408812109,'37.58.100.150',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1408813635,'37.58.100.138',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1408814710,'37.58.100.138',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1408814764,'66.249.77.224',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1408815427,'37.58.100.135',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1408815808,'66.249.77.204',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1408816284,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1408816549,'66.249.77.224',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1408816670,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1408816973,'66.249.77.214',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1408818125,'66.249.77.204',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1408818815,'66.249.77.23',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1408819186,'37.58.100.85',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1408819283,'37.58.100.85',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1408821505,'37.58.100.85',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1408821700,'37.58.100.135',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1408822336,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1408822483,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1408823418,'157.55.39.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1408823419,'157.55.39.93',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1408823419,'157.55.39.93',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1408823580,'207.46.13.4',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1408823635,'157.55.39.93',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1408823636,'157.55.39.93',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1408823636,'157.55.39.93',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1408823637,'157.55.39.93',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1408823637,'157.55.39.93',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1408823638,'157.55.39.93',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1408823638,'157.55.39.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1408823638,'157.55.39.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1408823639,'157.55.39.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1408823639,'157.55.39.93',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1408823639,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1408823640,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1408823640,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1408823641,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1408823641,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1408823642,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1408823692,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1408823693,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1408823694,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1408823694,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1408824441,'37.58.100.135',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1408825199,'37.58.100.135',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1408826452,'37.58.100.139',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1408827288,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1408827299,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1408827312,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1408827343,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1408827356,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1408827372,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1408827387,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1408827401,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1408827420,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1408827467,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1408827485,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1408827500,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1408828576,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1408831061,'178.255.215.89',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1408831384,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1408831619,'37.58.100.150',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1408832205,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1408832446,'101.226.168.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=13&id=1','','/category.php'),(1408832493,'101.226.166.199',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=18','','/brand.php'),(1408832648,'101.226.166.246',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=11','','/category.php'),(1408832688,'101.226.167.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=25','','/brand.php'),(1408832829,'182.118.22.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=25','','/brand.php'),(1408832870,'101.226.166.206',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=21','','/brand.php'),(1408832895,'101.226.168.251',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=7&id=1','','/category.php'),(1408832902,'101.226.166.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=185&img=347','','/gallery.php'),(1408832910,'182.118.21.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=10','','/brand.php'),(1408833008,'182.118.22.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=12&id=30','','/brand.php'),(1408833009,'101.226.167.242',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=6','','/category.php'),(1408833101,'182.118.25.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=20','','/brand.php'),(1408833138,'101.226.167.245',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=71&img=131','','/gallery.php'),(1408833237,'182.118.25.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=16','','/category.php'),(1408833276,'182.118.25.236',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=114&img=208','','/gallery.php'),(1408833316,'182.118.21.244',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=17&id=1','','/category.php'),(1408833582,'182.118.20.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=4','','/brand.php'),(1408833635,'182.118.22.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=1','','/category.php'),(1408833663,'182.118.20.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=25&img=48','','/gallery.php'),(1408834684,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1408834782,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1408834903,'66.249.77.214',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1408835025,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1408835472,'37.58.100.150',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1408840252,'66.249.77.214',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1408840561,'66.249.77.224',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1408840763,'66.249.77.214',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1408840994,'66.249.77.224',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1408841125,'66.249.77.224',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1408841152,'66.249.77.224',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1408841321,'66.249.77.214',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1408841430,'66.249.77.214',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1408841457,'66.249.77.204',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1408841487,'37.58.100.66',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1408841595,'66.249.77.204',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1408841686,'66.249.77.224',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1408841874,'66.249.77.224',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1408841992,'66.249.77.224',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1408842596,'37.58.100.138',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1408843291,'37.58.100.66',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1408844279,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1408844463,'37.58.100.139',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1408845277,'37.58.100.163',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1408846045,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1408846872,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1408847413,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1408847602,'157.55.39.93',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1408847654,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1408848150,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1408848768,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1408849238,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1408850118,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1408854938,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1408856682,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1408857129,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1408857276,'101.3.42.28',1,'Safari 537.36','Windows XP','zh-TW,zh','IANA','http://r.search.yahoo.com','/_ylt=A8tUwZKldPlTS3cAAB5r1gt.;_ylu=X3oDMTBydTdmYjgyBHNlYwNzcgRwb3MDMQRjb2xvA3R3MQR2dGlkAw--/RV=2/RE=1408886053/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d8%26brand%3d22/RK=0/R','','/category.php'),(1408857522,'66.249.77.224',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1408858490,'66.249.77.224',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1408858492,'66.249.77.204',1,'Safari 8536.25','Unknown','','美国','','','','/search.php'),(1408859118,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1408859305,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1408860317,'66.249.77.224',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1408862638,'174.129.228.67',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1408863597,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1408863658,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1408863872,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1408866867,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1408867442,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/index.php'),(1408868554,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1408870981,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1408871003,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1408871028,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1408871055,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1408871079,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1408871100,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1408871123,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1408871148,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1408871171,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1408871241,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1408871266,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1408871290,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1408871820,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1408873819,'66.249.77.204',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1408876355,'157.55.39.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1408879091,'66.249.77.204',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1408880363,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1408881082,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1408881757,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1408882894,'66.249.77.224',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1408883030,'37.58.100.142',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1408883684,'37.58.100.79',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1408883869,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1408884190,'182.118.25.240',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=14&img=28','','/gallery.php'),(1408884277,'101.226.169.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=14&img=29','','/gallery.php'),(1408884325,'182.118.20.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=2','','/category.php'),(1408885240,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1408885885,'37.58.100.142',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1408886425,'101.226.167.223',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=162&img=299','','/gallery.php'),(1408886582,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1408886674,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1408887104,'66.249.77.204',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1408887340,'37.58.100.163',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1408887398,'37.58.100.180',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1408889734,'37.58.100.163',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1408892673,'66.249.77.214',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1408894871,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1408896527,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/flow.php'),(1408897074,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1408897258,'66.249.77.204',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1408897261,'37.58.100.164',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1408898709,'66.249.77.224',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1408900287,'37.58.100.151',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1408900389,'66.249.77.214',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1408902118,'66.249.77.204',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1408902993,'66.249.77.214',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1408903163,'144.76.133.38',1,'Internet Explorer 6.0','Windows ME','','德国','','','','/article.php'),(1408903520,'37.58.100.151',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1408903646,'37.58.100.79',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1408904511,'37.58.100.181',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1408905989,'37.58.100.234',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1408906515,'37.58.100.184',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1408908728,'66.249.77.224',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1408911058,'37.58.100.183',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1408912179,'37.58.100.164',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1408913354,'66.249.77.224',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1408914897,'37.58.100.151',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1408916082,'157.55.39.58',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1408918121,'37.58.100.142',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1408918174,'37.58.100.163',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1408919384,'66.249.77.204',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1408920255,'37.58.100.183',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1408920363,'37.58.100.151',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1408921370,'37.58.100.181',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1408921739,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/tag_cloud.php'),(1408921841,'37.58.100.79',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1408923038,'206.253.226.18',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1408923046,'206.253.226.18',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1408923047,'206.253.226.18',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1408923048,'206.253.226.18',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1408923049,'206.253.226.18',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1408923050,'206.253.226.18',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1408923050,'206.253.226.18',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1408923051,'206.253.226.18',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1408923052,'206.253.226.18',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1408923299,'37.58.100.164',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1408923381,'66.249.77.224',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1408923876,'37.58.100.180',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1408924120,'37.58.100.79',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1408924146,'37.58.100.163',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1408924944,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1408925556,'37.58.100.180',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1408926345,'37.58.100.184',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1408926398,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1408929611,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1408929636,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1408929658,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1408929684,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1408929711,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1408929742,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1408929770,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1408929798,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1408929886,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1408929916,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1408929947,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1408930028,'66.249.77.224',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1408930631,'66.249.74.1',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1408930659,'37.58.100.183',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1408930741,'66.249.77.204',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1408931158,'66.249.77.214',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1408931463,'178.255.215.89',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1408931937,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1408934028,'37.58.100.79',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1408934531,'37.58.100.164',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1408934532,'37.58.100.79',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1408935717,'37.58.100.79',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1408936881,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1408937168,'37.58.100.164',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1408938236,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1408938486,'37.58.100.183',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1408938963,'37.58.100.164',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1408939134,'37.58.100.234',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1408941965,'37.58.100.86',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1408943574,'37.58.100.79',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1408946002,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1408946132,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1408946376,'180.153.198.183',1,'Safari 6531.22.7','Unknown','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1408946376,'180.153.198.20',1,'Safari 6531.22.7','Unknown','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1408946931,'101.226.168.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=54&img=269','','/gallery.php'),(1408946965,'101.226.167.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=9&id=8','','/category.php'),(1408948599,'46.29.20.219',1,'Internet Explorer 5.01','Windows 2000','','IANA','','','','/index.php'),(1408949212,'37.58.100.180',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1408949898,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1408950310,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1408950540,'37.58.100.163',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1408952823,'37.58.100.79',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1408955591,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1408956528,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1408957502,'66.249.77.214',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1408957837,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1408959538,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/catalog.php'),(1408961170,'37.58.100.86',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1408961781,'37.58.100.184',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1408962402,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1408963065,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1408963123,'37.58.100.151',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1408964331,'66.249.77.204',1,'Safari 8536.25','Unknown','','美国','','','','/search.php'),(1408964573,'37.58.100.79',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1408965395,'114.27.135.131',1,'Safari 537.36','Windows 98','zh-TW,zh','IANA','http://r.search.yahoo.com','/_ylt=A8tUwZTQGvtT904AiW5r1gt.;_ylu=X3oDMTBydTdmYjgyBHNlYwNzcgRwb3MDMQRjb2xvA3R3MQR2dGlkAw--/RV=2/RE=1408994128/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d1%26brand%3d3/RK=0/RS','','/category.php'),(1408966336,'37.58.100.181',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1408966819,'37.58.100.180',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1408967881,'39.8.159.35',1,'Safari 534.30','Linux','zh-TW, en-US','IANA','http://r.search.yahoo.com','/_ylt=A8tUwYHDJPtTbhoAiFxxOSY5;_ylu=X3oDMTBydTdmYjgyBHNlYwNzcgRwb3MDMQRjb2xvA3R3MQR2dGlkAw--/RV=2/RE=1408996675/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fbrand.php%3fid%3d5/RK=0/RS=De40Cf1odm3UXS','','/brand.php'),(1408968325,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1408968505,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/snatch.php'),(1408968887,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1408971138,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1408971160,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1408971733,'37.58.100.181',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1408972574,'37.58.100.180',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1408973180,'37.58.100.79',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1408974486,'37.58.100.151',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1408974844,'37.58.100.180',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1408975582,'37.58.100.142',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1408975603,'37.58.100.151',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1408976192,'37.58.100.163',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1408977355,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1408977356,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1408977357,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1408977357,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1408977358,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1408977358,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1408977557,'157.55.39.93',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1408977557,'157.55.39.93',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1408977558,'157.55.39.93',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1408977559,'157.55.39.93',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1408977559,'157.55.39.93',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1408977559,'157.55.39.93',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1408977560,'157.55.39.93',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1408977560,'157.55.39.93',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1408977561,'157.55.39.93',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1408977561,'157.55.39.93',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1408977733,'207.46.13.4',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1408977734,'207.46.13.4',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1408977734,'207.46.13.4',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1408977735,'207.46.13.4',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1408977735,'207.46.13.4',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1408977736,'207.46.13.4',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1408977736,'207.46.13.4',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1408977737,'207.46.13.4',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1408977737,'207.46.13.4',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1408977738,'207.46.13.4',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1408978107,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1408978108,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1408978108,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1408978109,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1408978109,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1408978109,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1408978465,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1408979387,'37.58.100.163',1,'Unknow browser','Unknown','','IANA','','','','/flow.php'),(1408979637,'37.58.100.163',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1408980441,'37.58.100.79',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1408981081,'66.249.77.224',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1408982492,'37.58.100.234',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1408984967,'37.58.100.181',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1408985567,'37.58.100.234',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1408985890,'37.58.100.163',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1408986612,'37.58.100.181',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1408987884,'37.58.100.79',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1408989204,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/pick_out.php'),(1408989381,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1408990661,'37.58.100.180',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1408993199,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1408993853,'37.58.100.86',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1408993884,'37.58.100.79',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1408994200,'37.58.100.181',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1408996518,'42.156.138.55',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1408996519,'42.156.139.55',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/article.php'),(1408996520,'42.156.136.55',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/user.php'),(1408997319,'37.58.100.151',1,'Unknow browser','Unknown','','IANA','','','','/user.php'),(1408997715,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1408997913,'157.55.39.93',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1408998512,'37.58.100.163',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1408998939,'66.249.77.214',1,'Safari 8536.25','Unknown','','美国','','','','/article.php'),(1409000495,'37.58.100.183',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1409001148,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1409002464,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1409002641,'37.58.100.184',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1409004184,'37.58.100.183',1,'Unknow browser','Unknown','','IANA','','','','/flow.php'),(1409004306,'37.58.100.79',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1409004529,'37.58.100.184',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1409005326,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/user.php'),(1409006461,'37.58.100.181',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1409006793,'37.58.100.163',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1409009019,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409009536,'37.58.100.86',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1409011716,'37.58.100.180',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1409012482,'37.58.100.180',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1409013112,'37.58.100.164',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1409013369,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1409013737,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409016047,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1409016069,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1409016091,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1409016113,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1409016137,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1409016160,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1409016184,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1409016209,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1409016289,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1409016316,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1409016345,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1409016373,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1409016406,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1409017240,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1409017608,'37.58.100.183',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1409019345,'37.58.100.184',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1409023872,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1409026789,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1409027565,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409028082,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1409028448,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409028882,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1409029587,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409030515,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409030592,'37.58.100.86',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1409030959,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1409031682,'37.58.100.183',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1409032431,'37.58.100.86',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1409032803,'37.58.100.181',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1409033058,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1409033884,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1409035406,'37.58.100.183',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1409035783,'37.58.100.183',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1409035831,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409036130,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/tag_cloud.php'),(1409036248,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409036493,'37.58.100.181',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1409037935,'66.249.77.204',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1409038756,'37.58.100.164',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1409039786,'37.58.100.164',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1409041286,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1409042612,'37.58.100.181',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1409042962,'207.46.13.4',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1409043363,'37.58.100.234',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1409043381,'37.58.100.164',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1409044591,'66.249.77.214',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1409045467,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/user.php'),(1409047799,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1409048136,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1409048153,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1409049784,'37.58.100.184',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1409050113,'37.58.100.181',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1409050299,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1409051099,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1409051813,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1409052421,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1409052705,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1409054624,'37.58.100.151',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1409054702,'37.58.100.181',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1409054708,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1409056939,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409057603,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409057707,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1409059091,'37.58.100.151',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1409059522,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409059937,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1409061397,'37.58.100.151',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1409061399,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409062276,'37.58.100.164',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1409062479,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1409063638,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1409065211,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1409065218,'1.34.171.163',1,'Unknow browser','Windows NT','zh-TW','IANA','http://r.search.yahoo.com','/_ylt=A2oKmK18oPxThU0ALNdr1gt.;_ylu=X3oDMTE0Zmx0OWM3BHNlYwNzcgRwb3MDMgRjb2xvA3NnMwR2dGlkA1ZJUFRXNDZfMQ--/RV=2/RE=1409093885/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d1%26brand','','/category.php'),(1409065540,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409066463,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409066946,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409067652,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409068314,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409068758,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1409069295,'178.255.215.89',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1409069460,'37.58.100.183',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1409069551,'37.58.100.86',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1409072189,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1409072208,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1409072226,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1409072245,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1409072264,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1409072286,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1409072309,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1409072329,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1409072346,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1409072396,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1409072416,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1409072435,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1409072453,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1409072706,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409074836,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/catalog.php'),(1409076109,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409076887,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1409079492,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1409079492,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1409081100,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1409082289,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409083468,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409083561,'37.58.100.79',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1409084737,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409085146,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409085636,'192.99.8.227',1,'Safari 537.36','Windows NT','en-us','[未知IP0801]','','','','/index.php'),(1409086465,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1409087975,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409088180,'37.58.100.180',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1409088673,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409089130,'37.58.100.163',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1409090588,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409091021,'37.58.100.181',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1409092323,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409093706,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409093928,'46.29.20.219',1,'Internet Explorer 5.01','Windows 2000','','IANA','','','','/index.php'),(1409094273,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409095433,'37.58.100.79',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1409095609,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1409095955,'37.58.100.79',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1409097103,'42.156.138.55',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1409097103,'42.156.139.55',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/index.php'),(1409098401,'37.58.100.183',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1409098838,'182.118.21.236',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=6','','/category.php'),(1409099415,'66.249.74.1',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1409099588,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409100546,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409100668,'37.58.100.184',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1409101366,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1409101510,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1409101667,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1409102651,'37.58.100.151',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1409102970,'37.58.100.181',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1409103361,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1409103733,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409104586,'37.58.100.151',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1409105040,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409105142,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1409105298,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409106702,'37.58.100.234',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1409107785,'37.58.100.163',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1409108702,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409108740,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1409110190,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409110801,'37.58.100.163',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1409110981,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409111024,'37.58.100.164',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1409111366,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409112882,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409113125,'58.115.184.164',1,'Safari 537.36','Windows XP','zh-TW,zh','台湾省','http://r.search.yahoo.com','/_ylt=A8tUwY8gXP1TKnoA3NVr1gt.;_ylu=X3oDMTE0MDZkbGRnBHNlYwNzcgRwb3MDNQRjb2xvA3R3MQR2dGlkA1ZJUFRXNDZfMQ--/RV=2/RE=1409141921/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d6/RK=0/RS','','/category.php'),(1409113406,'37.58.100.163',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1409113548,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409113587,'37.58.100.142',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1409113898,'37.58.100.86',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1409116186,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409117818,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409118178,'37.58.100.163',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1409118317,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1409118388,'37.58.100.181',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1409119002,'37.58.100.163',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1409119283,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1409119298,'37.58.100.184',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1409120025,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/pick_out.php'),(1409121737,'37.58.100.234',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1409121741,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1409121888,'66.249.74.1',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1409121944,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409123875,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1409124172,'37.58.100.181',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1409124845,'42.156.136.73',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/index.php'),(1409124992,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1409125143,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/flow.php'),(1409126645,'37.58.100.79',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1409126890,'66.249.74.1',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1409127559,'66.249.77.224',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1409128146,'66.249.74.1',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1409128483,'37.58.100.151',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1409129084,'182.118.22.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=9','','/brand.php'),(1409129114,'182.118.22.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=51&img=96','','/gallery.php'),(1409129183,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1409129850,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1409129867,'66.249.77.214',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1409129875,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1409129900,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1409129924,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1409129948,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1409129974,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1409130001,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1409130025,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1409130051,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1409130131,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1409130152,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1409130174,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1409130196,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1409130549,'37.58.100.180',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1409131945,'37.58.100.79',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1409135005,'157.55.39.93',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1409139722,'37.58.100.142',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1409139932,'157.55.39.58',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1409140154,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409140262,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409140408,'178.154.150.211',1,'Unknow browser','Unknown','ru, uk','[未知IP0801]','','','','/goods.php'),(1409140466,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1409140668,'37.58.100.164',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1409141361,'37.58.100.151',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1409142061,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409143100,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409144243,'37.58.100.163',1,'Unknow browser','Unknown','','IANA','','','','/search.php'),(1409144359,'37.58.100.142',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1409144592,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1409144865,'37.58.100.86',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1409145189,'37.58.100.151',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1409145337,'37.58.100.163',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1409147872,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409148375,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/tag_cloud.php'),(1409151234,'37.58.100.181',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1409151425,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1409151912,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409152436,'66.249.79.167',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1409152997,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1409153295,'37.58.100.164',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1409153589,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409153751,'37.58.100.183',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1409154051,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1409154659,'157.55.39.93',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1409154660,'157.55.39.93',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1409154660,'157.55.39.93',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1409154661,'157.55.39.93',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1409154661,'157.55.39.93',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1409154662,'157.55.39.93',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1409154662,'157.55.39.93',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1409154663,'157.55.39.93',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1409154663,'157.55.39.93',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1409154664,'157.55.39.93',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1409154782,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1409154783,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1409154783,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1409154784,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1409154784,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1409154784,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1409154989,'207.46.13.4',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1409154989,'207.46.13.4',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1409154990,'207.46.13.4',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1409154990,'207.46.13.4',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1409154991,'207.46.13.4',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1409154991,'207.46.13.4',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1409154992,'207.46.13.4',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1409154992,'207.46.13.4',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1409154993,'207.46.13.4',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1409154993,'207.46.13.4',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1409156397,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409157010,'37.58.100.184',1,'Unknow browser','Unknown','','IANA','','','','/search.php'),(1409157289,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/user.php'),(1409158396,'37.58.100.184',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1409158974,'37.58.100.79',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1409159616,'66.249.79.154',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1409159657,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1409159767,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1409160726,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1409160857,'114.43.100.211',1,'Safari 537.36','Linux','zh-TW,zh','IANA','http://www.google.com.tw','/','','/category.php'),(1409162116,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1409162674,'66.249.66.146',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1409162881,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1409163517,'157.55.39.93',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1409163888,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1409165193,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1409165279,'37.58.100.86',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1409165389,'37.58.100.181',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1409167682,'183.60.243.187',1,'FireFox 18.0','Windows NT','en-US,en','[未知IP0801]','','','','/index.php'),(1409167685,'183.60.243.187',1,'FireFox 18.0','Windows NT','en-US,en','[未知IP0801]','','','','/index.php'),(1409167686,'183.60.243.187',1,'Netscape 6.1','Windows 2000','','[未知IP0801]','','','','/index.php'),(1409167689,'183.60.243.187',1,'FireFox 18.0','Windows NT','en-US,en','[未知IP0801]','','','','/index.php'),(1409167689,'183.60.243.187',1,'FireFox 18.0','Windows NT','en-US,en','[未知IP0801]','','','','/i'),(1409167763,'37.58.100.164',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1409168507,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409168976,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409170644,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1409170857,'37.58.100.234',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1409171358,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409171364,'66.249.66.146',1,'Safari 8536.25','Unknown','','美国','','','','/article.php'),(1409173160,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1409176688,'66.249.66.146',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1409176899,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409177269,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409178276,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1409178760,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409180280,'37.58.100.183',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1409181567,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1409181830,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1409181831,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1409181832,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1409181832,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1409181833,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1409181833,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1409181836,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1409181836,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1409181837,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1409181837,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1409181855,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1409181855,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1409181856,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1409181856,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1409181857,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1409181857,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1409181990,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1409181991,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1409181991,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1409181992,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1409181992,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1409181993,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1409182076,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1409182076,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1409182076,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1409182077,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1409182077,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1409182078,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1409182276,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1409182276,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1409182277,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1409182277,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1409182278,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1409182278,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1409182385,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1409182386,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1409182387,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1409182387,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1409182388,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1409182388,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1409182621,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1409182621,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1409182622,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1409182622,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1409182623,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1409182623,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1409182962,'157.55.39.58',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1409182962,'157.55.39.58',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1409182963,'157.55.39.58',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1409182963,'157.55.39.58',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1409182964,'157.55.39.58',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1409182964,'157.55.39.58',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1409183341,'37.58.100.142',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1409183601,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409183842,'37.58.100.86',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1409184791,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409186667,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1409187284,'37.58.100.164',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1409188812,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1409188839,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1409188867,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1409188897,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1409188927,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1409188957,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1409188988,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1409189018,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1409189120,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1409189156,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1409189187,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1409189218,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1409189248,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1409190567,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1409190572,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409190603,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1409193035,'37.58.100.164',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1409194238,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409194393,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/snatch.php'),(1409195117,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1409198439,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409200091,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1409200646,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409200760,'37.58.100.184',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1409202272,'216.145.11.94',1,'FireFox 3.5.2','Windows XP','en-us,fr-be','美国','http://whois.domaintools.com','/chanshanger.com.tw','','/index.php'),(1409202598,'37.58.100.164',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1409202893,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409203416,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409203589,'37.58.100.184',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1409203606,'66.249.66.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1409203686,'37.58.100.234',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1409204569,'66.249.66.146',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1409205028,'37.58.100.181',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1409205096,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409205924,'37.58.100.181',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1409206313,'66.249.66.146',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1409206842,'66.249.66.146',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1409207343,'37.58.100.164',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1409207605,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409208335,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/user.php'),(1409208516,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409209742,'66.249.66.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1409210783,'66.249.66.146',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1409210805,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1409212210,'37.58.100.79',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1409212932,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409214327,'66.249.66.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1409214650,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409214691,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409214736,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1409216187,'37.58.100.142',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1409216263,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409217095,'66.249.66.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1409217840,'111.252.234.249',1,'FireFox 31.0','Windows NT','zh-tw,zh','IANA','http://r.search.yahoo.com','/_ylt=A8tUwZXa9P5TeFYAbXpr1gt.;_ylu=X3oDMTE0dGRrMjhtBHNlYwNzcgRwb3MDOARjb2xvA3R3MQR2dGlkA1ZJUFRXNTlfMQ--/RV=2/RE=1409246555/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2farticle.php%3fid%3d8/RK=0/RS=','','/article.php'),(1409217871,'37.58.100.79',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1409219410,'37.58.100.234',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1409219651,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409219963,'37.58.100.181',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1409220660,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409220797,'66.249.66.146',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1409220864,'37.58.100.142',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1409221037,'207.46.13.4',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1409221667,'157.55.39.93',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1409222171,'111.252.234.249',2,'FireFox 31.0','Windows NT','zh-tw,zh','IANA','http://www.chanshanger.com.tw','/article.php?id=8','','/goods.php'),(1409222233,'37.58.100.142',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1409222514,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409222598,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409222737,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409224108,'37.58.100.151',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1409224583,'37.58.100.86',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1409224955,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409225746,'37.58.100.180',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1409226031,'157.55.39.58',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1409226085,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1409226434,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409226545,'61.227.74.123',1,'FireFox 31.0','Windows XP','zh-tw,zh','台湾省','http://r.search.yahoo.com','/_ylt=A8tUwYwuFP9T9zsAtEFr1gt.;_ylu=X3oDMTEzN2trbWxjBHNlYwNzcgRwb3MDNQRjb2xvA3R3MQR2dGlkA1RXQzA4MV8x/RV=2/RE=1409254575/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2f/RK=0/RS=ofGhWn2Qb0hKeiI8DZ1nIcsa','','/index.php'),(1409227656,'37.58.100.142',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1409227874,'66.249.77.214',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1409227896,'37.58.100.163',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1409228451,'37.58.100.163',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1409230863,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1409230883,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1409230902,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1409230923,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1409230943,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1409230947,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/user.php'),(1409230963,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1409230984,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1409231005,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1409231028,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1409231098,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1409231120,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1409231140,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1409231161,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1409232237,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1409232286,'37.58.100.79',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1409232566,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1409232826,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409233053,'66.249.77.204',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1409233569,'37.58.100.163',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1409234362,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1409234834,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409236393,'37.58.100.184',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1409237399,'37.58.100.164',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1409237434,'66.249.77.224',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1409238136,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409238221,'178.154.150.211',1,'Unknow browser','Unknown','ru, uk','[未知IP0801]','','','','/category.php'),(1409239598,'37.58.100.163',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1409239867,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409240817,'46.29.20.219',1,'Internet Explorer 5.01','Windows 2000','','IANA','','','','/index.php'),(1409240827,'37.58.100.86',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1409241174,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1409242037,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409243489,'37.58.100.180',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1409243520,'37.58.100.180',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1409244117,'37.58.100.180',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1409244440,'66.249.77.224',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1409244477,'66.249.77.224',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1409244725,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409245026,'37.58.100.234',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1409245686,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409245691,'66.249.77.214',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1409246371,'66.249.77.224',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1409246499,'37.58.100.183',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1409246577,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409247554,'37.58.100.163',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1409247772,'66.249.77.224',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1409248234,'37.58.100.183',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1409248305,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1409248528,'66.249.66.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1409248794,'37.58.100.142',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1409249842,'37.58.100.183',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1409250378,'37.58.100.142',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1409250603,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1409250860,'37.58.100.180',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1409251025,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1409252161,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1409252742,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1409252996,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1409253720,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1409254482,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409254746,'66.249.77.204',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1409254820,'101.226.167.231',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=75','','/goods.php'),(1409254866,'101.226.167.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=166&img=306','','/gallery.php'),(1409254890,'101.226.168.227',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=62','','/goods.php'),(1409254950,'66.249.77.214',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1409255217,'182.118.21.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=172&img=318','','/gallery.php'),(1409255431,'182.118.21.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=59&img=109','','/gallery.php'),(1409255441,'182.118.25.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=17&img=34','','/gallery.php'),(1409255759,'157.55.39.93',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1409255784,'37.58.100.234',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1409255844,'182.118.25.237',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=63&img=116','','/gallery.php'),(1409255981,'182.118.25.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=170&img=315','','/gallery.php'),(1409256354,'37.58.100.79',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1409256654,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409256980,'37.58.100.86',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1409257293,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1409257385,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409257806,'37.58.100.180',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1409258254,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1409258593,'37.58.100.79',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1409259035,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1409259395,'37.58.100.180',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1409260859,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409261142,'37.58.100.151',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1409265112,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409265765,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409265814,'37.58.100.79',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1409266522,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1409267104,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1409267981,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409269621,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409270642,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1409271651,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/user.php'),(1409272575,'37.58.100.86',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1409274205,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1409275882,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1409276921,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1409277311,'37.58.100.142',1,'Unknow browser','Unknown','','IANA','','','','/search.php'),(1409277542,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409278049,'37.58.100.234',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1409278270,'37.58.100.184',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1409279313,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409281064,'37.58.100.142',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1409281341,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409282016,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409282441,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/group_buy.php'),(1409283344,'37.58.100.180',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1409284024,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409284373,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1409285179,'37.58.100.234',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1409285695,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409286082,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409286583,'118.232.207.186',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','','','','/goods.php'),(1409287268,'37.58.100.234',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1409288242,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409289746,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1409289768,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1409289792,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1409289815,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1409289839,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1409289865,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1409289897,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1409289928,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1409289957,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1409290047,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1409290075,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1409290106,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1409290133,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1409291421,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409291450,'37.58.100.180',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1409291581,'37.58.100.79',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1409291789,'42.156.138.16',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/index.php'),(1409291793,'42.156.139.16',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/index.php'),(1409292144,'37.58.100.142',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1409293194,'37.58.100.163',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1409294453,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1409294942,'37.58.100.183',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1409295142,'37.58.100.79',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1409295821,'37.58.100.164',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1409296939,'66.249.77.204',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1409297989,'37.58.100.234',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1409299252,'37.58.100.234',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1409299880,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409300780,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1409301627,'37.58.100.163',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1409302187,'37.58.100.164',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1409302436,'157.55.39.93',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1409302568,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409303060,'66.249.77.224',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1409304479,'37.58.100.164',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1409304666,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409307217,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/snatch.php'),(1409308008,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409308406,'37.58.100.79',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1409308556,'37.58.100.151',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1409308746,'207.46.13.4',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1409309347,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409309370,'157.55.39.58',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1409310462,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1409312216,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409313491,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409313995,'66.249.77.204',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1409314191,'66.249.77.224',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1409314454,'66.249.77.214',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1409314467,'66.249.77.204',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1409314647,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1409314763,'66.249.77.214',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1409314862,'66.249.77.224',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1409316627,'192.99.39.69',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1409318308,'66.249.77.204',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1409318571,'66.249.77.224',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1409318849,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409320371,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1409320443,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1409320534,'66.249.77.224',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1409321650,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1409323197,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/user.php'),(1409323433,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409323448,'66.249.77.214',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1409324016,'66.249.77.204',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1409324060,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1409326333,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1409327264,'66.249.77.204',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1409327320,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1409327422,'66.249.77.224',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1409327872,'66.249.77.214',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1409328936,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409329203,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409330073,'157.55.39.93',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1409330075,'66.249.77.214',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1409330088,'66.249.77.204',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1409330236,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409330585,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409331390,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409331965,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1409331984,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1409332002,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1409332022,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1409332041,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1409332061,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1409332082,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1409332103,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1409332164,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1409332183,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1409332203,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1409332221,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1409332241,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1409333618,'66.249.77.214',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1409333644,'66.249.77.214',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1409334568,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409334757,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1409335621,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409335978,'37.58.100.69',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1409336518,'66.249.77.204',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1409336714,'66.249.74.1',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1409337017,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409337351,'37.58.100.135',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1409338073,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409339030,'37.58.100.85',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1409339364,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409339534,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409340100,'66.249.77.214',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1409340219,'66.249.77.214',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1409340472,'37.58.100.232',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1409340622,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1409340622,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1409340623,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1409340623,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1409340624,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1409340624,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1409340627,'157.55.39.58',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1409340628,'157.55.39.58',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1409340628,'157.55.39.58',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1409340628,'157.55.39.58',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1409340629,'157.55.39.58',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1409340630,'157.55.39.58',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1409340633,'157.55.39.93',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1409340634,'157.55.39.93',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1409340634,'157.55.39.93',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1409340635,'157.55.39.93',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1409340636,'157.55.39.93',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1409340636,'157.55.39.93',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1409340637,'157.55.39.93',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1409340637,'157.55.39.93',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1409340638,'157.55.39.93',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1409340638,'157.55.39.93',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1409340726,'207.46.13.4',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1409340727,'207.46.13.4',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1409340727,'207.46.13.4',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1409340728,'207.46.13.4',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1409340728,'207.46.13.4',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1409340728,'207.46.13.4',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1409340729,'207.46.13.4',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1409340729,'207.46.13.4',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1409340730,'207.46.13.4',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1409340730,'207.46.13.4',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1409340931,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409340996,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1409341554,'66.249.77.214',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1409342443,'66.249.77.204',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1409343098,'37.58.100.69',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1409343277,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/pick_out.php'),(1409343557,'37.58.100.70',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1409344373,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/user.php'),(1409344615,'66.249.77.224',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1409344646,'66.249.77.204',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1409345201,'66.249.74.1',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1409345258,'207.46.13.4',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1409346255,'66.249.77.204',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1409347881,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409348075,'192.99.39.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1409350169,'66.249.77.224',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1409350695,'37.58.100.85',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1409351980,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1409351997,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409352196,'66.249.77.224',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1409353222,'37.58.100.74',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1409354343,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1409354349,'37.58.100.85',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1409354410,'37.58.100.173',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1409355545,'66.249.77.214',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1409355602,'37.58.100.85',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1409355784,'37.58.100.228',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1409355914,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1409356963,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409357499,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409357703,'37.58.100.69',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1409357780,'37.58.100.70',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1409357832,'101.226.166.245',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=59&img=110','','/gallery.php'),(1409357853,'182.118.20.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=186&img=350','','/gallery.php'),(1409357862,'101.226.166.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=30&img=58','','/gallery.php'),(1409357951,'182.118.21.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=169&img=312','','/gallery.php'),(1409357974,'182.118.20.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=32&img=60','','/gallery.php'),(1409358047,'182.118.25.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=9','','/brand.php'),(1409358085,'182.118.20.166',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=42&img=78','','/gallery.php'),(1409358254,'182.118.21.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=146','','/goods.php'),(1409358258,'182.118.21.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=22','','/goods.php'),(1409358267,'182.118.20.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=76','','/goods.php'),(1409358274,'182.118.22.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=129','','/goods.php'),(1409358286,'182.118.22.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=137','','/goods.php'),(1409358326,'101.226.167.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=4','','/goods.php'),(1409358370,'66.249.77.204',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1409358529,'182.118.20.171',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=30','','/goods.php'),(1409358895,'66.249.77.214',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1409359056,'101.226.166.215',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=86&img=295','','/gallery.php'),(1409359330,'37.58.100.173',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1409359335,'182.118.25.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=149','','/goods.php'),(1409359372,'182.118.25.241',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=133','','/goods.php'),(1409359451,'180.153.236.11',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/','','/index.php'),(1409360697,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1409361703,'37.58.100.69',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1409361705,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409363513,'37.58.100.74',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1409364157,'37.58.100.232',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1409364608,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1409365049,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1409365563,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1409366889,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409367222,'66.249.74.1',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1409367331,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409367401,'66.249.66.46',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1409368520,'192.95.33.146',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1409369865,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409371377,'37.58.100.173',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1409371546,'124.6.2.113',1,'Safari 537.36','Windows 98','zh-TW,zh','台湾省','https://www.google.com.tw','/','','/category.php'),(1409371678,'66.249.77.224',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1409372285,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1409373203,'37.58.100.85',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1409373819,'37.58.100.232',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1409374500,'37.58.100.70',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1409375907,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409376107,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409376137,'192.99.201.184',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1409377121,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409377481,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1409377646,'37.58.100.85',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1409378027,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409379081,'37.58.100.85',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1409379153,'66.249.77.214',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1409379240,'37.58.100.228',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1409379608,'66.249.77.214',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1409380006,'66.249.77.13',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1409380918,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1409381566,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1409381934,'66.249.77.224',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1409383432,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409383440,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409383853,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1409384510,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/user.php'),(1409385247,'37.58.100.162',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1409385577,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409386195,'66.249.77.214',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1409386220,'66.249.77.214',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1409387424,'207.46.13.4',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1409388628,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1409388649,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1409388671,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1409388691,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1409388713,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1409388736,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1409388759,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1409388785,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1409388853,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1409388874,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1409388894,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1409388895,'157.55.39.93',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1409388914,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1409388933,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1409389023,'37.58.100.91',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1409389780,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1409390575,'66.249.77.224',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1409393205,'46.29.20.219',1,'Internet Explorer 5.01','Windows 2000','','IANA','','','','/index.php'),(1409393705,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409395961,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409395995,'101.226.168.240',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=144&img=246','','/gallery.php'),(1409395999,'182.118.25.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=158&img=260','','/gallery.php'),(1409396003,'182.118.25.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=23&img=45','','/gallery.php'),(1409396050,'101.226.169.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=137&img=238','','/gallery.php'),(1409396083,'182.118.20.171',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=173&img=321','','/gallery.php'),(1409396107,'101.226.168.237',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=42&img=79','','/gallery.php'),(1409396116,'101.226.167.227',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=121&img=222','','/gallery.php'),(1409396130,'182.118.25.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=11&img=23','','/gallery.php'),(1409396341,'182.118.20.174',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=86&img=291','','/gallery.php'),(1409396341,'182.118.20.169',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=79','','/goods.php'),(1409396345,'101.226.169.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=32','','/goods.php'),(1409396383,'182.118.20.254',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=45','','/goods.php'),(1409397881,'37.58.100.69',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1409398038,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1409398621,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409398832,'37.58.100.230',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1409399010,'37.58.100.69',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1409399015,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1409399235,'37.58.100.91',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1409399285,'37.58.100.173',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1409401602,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1409401703,'37.58.100.135',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1409402490,'37.58.100.228',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1409405461,'37.58.100.91',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1409408135,'178.154.150.211',1,'Unknow browser','Unknown','ru, uk','[未知IP0801]','','','','/goods.php'),(1409408237,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1409409267,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409410263,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409411853,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/catalog.php'),(1409412861,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409413535,'37.58.100.74',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1409413919,'207.46.13.4',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1409414118,'37.58.100.74',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1409414126,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1409414594,'66.249.74.1',1,'Safari 8536.25','Unknown','','美国','','','','/brand.php'),(1409414693,'37.58.100.230',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1409414944,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1409415648,'37.58.100.173',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1409415994,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409416165,'37.58.100.232',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1409416371,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409416493,'66.249.74.137',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1409416991,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409418064,'157.55.39.93',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1409418067,'157.55.39.93',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1409418067,'157.55.39.93',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1409418068,'157.55.39.93',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1409418068,'157.55.39.93',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1409418069,'157.55.39.93',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1409418070,'157.55.39.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1409418070,'157.55.39.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1409418071,'157.55.39.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1409418072,'157.55.39.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1409418072,'157.55.39.93',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1409418073,'157.55.39.93',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1409418073,'157.55.39.93',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1409418074,'157.55.39.93',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1409418077,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1409418077,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1409418078,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1409418079,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1409418079,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1409418080,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1409418080,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1409418081,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1409418090,'207.46.13.4',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1409418091,'207.46.13.4',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1409418091,'207.46.13.4',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1409418092,'207.46.13.4',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1409418092,'207.46.13.4',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1409418093,'207.46.13.4',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1409418093,'207.46.13.4',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1409418094,'207.46.13.4',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1409418100,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1409418100,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1409418101,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1409418101,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1409418102,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1409418102,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1409418103,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1409418103,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1409418104,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1409418104,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1409418105,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1409418105,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1409418532,'37.58.100.173',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1409418681,'37.58.100.135',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1409418915,'66.249.77.204',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1409419267,'37.58.100.70',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1409419377,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409419388,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1409419486,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1409420148,'37.58.100.91',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1409420929,'66.249.77.204',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1409421721,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409422856,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409424498,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1409426159,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409426328,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409426447,'37.58.100.230',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1409427639,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409428411,'66.249.77.214',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1409428432,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409429246,'157.55.39.58',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1409429329,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409430414,'66.249.77.204',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1409431399,'37.58.100.228',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1409431442,'37.58.100.173',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1409432197,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409432986,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1409433425,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409433603,'66.249.77.214',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1409434509,'66.249.77.214',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1409439853,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409441179,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409441682,'66.249.77.224',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1409441968,'207.46.13.4',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1409442419,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1409443124,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409446223,'207.46.13.4',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1409451821,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409452486,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409452916,'37.58.100.85',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1409453471,'37.58.100.91',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1409454213,'37.58.100.232',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1409454794,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1409454912,'37.58.100.69',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1409455039,'37.58.100.74',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1409455852,'37.58.100.74',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1409455951,'37.58.100.232',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1409456134,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1409456182,'66.249.77.214',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1409456504,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/user.php'),(1409457531,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409458450,'37.58.100.70',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1409459588,'66.249.77.214',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1409460455,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409460588,'37.58.100.74',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1409460668,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1409460690,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1409460712,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1409460736,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1409460760,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1409460783,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1409460808,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1409460834,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1409460858,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1409460906,'157.55.39.93',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1409460923,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1409460943,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1409460962,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1409460979,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1409461906,'37.58.100.232',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1409461978,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1409462624,'66.249.77.214',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1409462894,'37.58.100.91',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1409463027,'66.249.77.3',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1409463355,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/flow.php'),(1409464150,'66.249.77.224',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1409465561,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1409465587,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1409465934,'37.58.100.85',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1409466359,'66.249.77.214',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1409467130,'192.95.33.146',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1409467527,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1409467750,'66.249.77.214',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1409467776,'37.58.100.69',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1409467902,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409468506,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409468848,'66.249.77.214',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1409470097,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1409470687,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409471062,'37.58.100.91',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1409471974,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1409472409,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1409473221,'66.249.77.224',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1409473337,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409473800,'37.58.100.173',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1409474392,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1409474415,'37.58.100.135',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1409476793,'37.58.100.228',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1409476964,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409477475,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1409481006,'66.249.77.224',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1409481562,'37.58.100.162',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1409482555,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1409483664,'37.58.100.228',1,'Unknow browser','Unknown','','IANA','','','','/flow.php'),(1409483836,'37.58.100.69',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1409484052,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409484772,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1409484870,'66.249.77.214',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1409484916,'37.58.100.91',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1409485030,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409485299,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1409485738,'37.58.100.91',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1409486148,'217.212.224.181',1,'Unknow browser','Unknown','','瑞典','','','','/index.php'),(1409487049,'66.249.77.214',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1409487202,'37.58.100.85',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1409487394,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1409487821,'37.58.100.91',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1409488020,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/tag_cloud.php'),(1409488555,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1409489020,'66.249.74.1',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1409490132,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1409490721,'37.58.100.85',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1409491271,'66.249.77.224',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1409491402,'37.58.100.228',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1409491529,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1409491545,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1409491562,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1409491580,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1409491599,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1409491618,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1409491638,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1409491657,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1409491678,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1409491739,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1409491760,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/snatch.php'),(1409491781,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1409491804,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1409492068,'37.58.100.70',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1409492211,'218.164.164.213',1,'FireFox 31.0','Windows XP','zh-tw,zh','台湾省','http://www.google.com.tw','/url?sa=t&rct=j&q=&esrc=s&source=web&cd=4&ved=0CDMQFjAD&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Fcategory.php%3Fid%3D1%26brand%3D3&ei=-CQDVOTPK5Pf8AW09YH4Ag&usg=AFQjCNF1ISrtV1iy6SLZq8gtk-PiU6aGDw','','/category.php'),(1409492469,'37.58.100.85',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1409492664,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409492673,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1409493366,'192.99.39.74',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1409496113,'37.58.100.69',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1409496282,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/user.php'),(1409496459,'37.58.100.69',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1409497233,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1409497513,'37.58.100.85',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1409497858,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1409497951,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1409498704,'37.58.100.228',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1409499235,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1409501016,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1409502684,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1409503194,'37.58.100.173',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1409503557,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1409504697,'37.58.100.228',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1409504999,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409505094,'37.58.100.230',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1409506269,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1409506317,'37.58.100.135',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1409507692,'37.58.100.173',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1409507794,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409509152,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409509171,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409509199,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1409510756,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1409511353,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409511630,'37.58.100.173',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1409513708,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409513915,'37.58.100.69',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1409514397,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1409515151,'37.58.100.162',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1409515382,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409515818,'207.46.13.4',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1409516289,'37.58.100.230',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1409517853,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409518195,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1409518278,'37.58.100.232',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1409518569,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409520298,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1409522056,'37.58.100.91',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1409522662,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409523416,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409523941,'37.58.100.228',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1409524466,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/catalog.php'),(1409524685,'192.99.8.227',1,'Safari 537.36','Windows NT','en-us','[未知IP0801]','','','','/index.php'),(1409525164,'37.58.100.91',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1409525837,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1409526280,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409527639,'37.58.100.91',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1409528193,'37.58.100.232',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1409528832,'37.58.100.162',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1409529415,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409530024,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1409531106,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409531134,'37.58.100.91',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1409532503,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409534340,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409534381,'37.58.100.162',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1409535627,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1409535741,'207.46.13.4',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1409536534,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409536564,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409539284,'37.58.100.69',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1409541179,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409542226,'37.58.100.135',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1409544234,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409545245,'66.249.77.214',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1409546066,'180.153.198.171',1,'Safari 6531.22.7','Unknown','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1409546071,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1409546086,'180.153.198.70',1,'Safari 6531.22.7','Unknown','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1409546480,'46.29.20.219',1,'Internet Explorer 5.01','Windows 2000','','IANA','','','','/index.php'),(1409546584,'37.58.100.232',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1409549035,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1409549065,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1409549091,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1409549115,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1409549121,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/user.php'),(1409549140,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1409549165,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1409549192,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1409549220,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1409549314,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1409549345,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1409549377,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/flow.php'),(1409549436,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1409549450,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1409549483,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1409551188,'37.58.100.228',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1409551211,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/index.php'),(1409552045,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1409552348,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1409552481,'37.58.100.162',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1409552569,'37.58.100.135',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1409552632,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1409552672,'157.55.39.64',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1409553596,'37.58.100.69',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1409553952,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409554553,'37.58.100.91',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1409554740,'37.58.100.91',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1409555203,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1409555716,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409557367,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409557910,'37.58.100.135',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1409558078,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1409558438,'37.58.100.69',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1409561138,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409561171,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409561654,'148.251.124.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1409561659,'148.251.124.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1409561760,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409562175,'37.58.100.228',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1409562350,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409564239,'37.58.100.230',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1409564395,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1409564860,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409565086,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409566455,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409568245,'37.58.100.69',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1409568342,'37.58.100.173',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1409570763,'66.249.77.204',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1409571205,'37.58.100.173',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1409571915,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409573885,'66.249.66.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1409574466,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409574914,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1409576577,'66.249.77.214',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1409577293,'37.58.100.162',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1409577852,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409578380,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409579682,'37.58.100.232',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1409579866,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1409579929,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1409579996,'37.58.100.162',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1409580254,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1409580330,'37.58.100.230',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1409582414,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1409582993,'66.249.77.224',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1409584070,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1409584696,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409584858,'66.249.77.224',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1409585744,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1409585865,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409586670,'66.249.77.204',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1409586681,'37.58.100.162',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1409587662,'66.249.77.224',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1409588179,'37.58.100.228',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1409588533,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1409591270,'66.249.77.224',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1409591737,'66.249.77.214',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1409592276,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409592379,'37.58.100.228',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1409592438,'37.58.100.228',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1409592570,'66.249.77.224',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1409593487,'66.249.77.204',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1409594033,'66.249.77.204',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1409594183,'66.249.74.1',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1409594662,'66.249.77.214',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1409595210,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409596176,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409596571,'37.58.100.232',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1409597963,'37.58.100.70',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1409599648,'66.249.77.224',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1409599769,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1409600995,'37.58.100.162',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1409601005,'66.249.77.224',1,'Safari 8536.25','Unknown','','美国','','','','/article.php'),(1409601566,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409602729,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409602997,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/group_buy.php'),(1409604095,'37.58.100.232',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1409604593,'180.153.236.150',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=1','','/category.php'),(1409604711,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1409605303,'37.58.100.70',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1409606728,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1409607397,'101.226.166.247',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=11','','/category.php'),(1409607631,'101.226.169.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=117&img=214','','/gallery.php'),(1409607640,'101.226.168.227',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=118&img=216','','/gallery.php'),(1409607720,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1409607745,'101.226.167.243',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=150&img=252','','/gallery.php'),(1409607829,'101.226.168.250',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=184&img=345','','/gallery.php'),(1409607854,'101.226.167.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=72&img=132','','/gallery.php'),(1409607899,'101.226.167.240',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=26&img=51','','/gallery.php'),(1409607902,'101.226.169.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=143&img=245','','/gallery.php'),(1409607923,'101.226.166.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=81&img=283','','/gallery.php'),(1409607975,'101.226.169.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=28&img=54','','/gallery.php'),(1409608094,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409608163,'101.226.168.230',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=123','','/goods.php'),(1409608417,'182.118.21.241',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=2','','/category.php'),(1409608479,'182.118.22.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=9','','/brand.php'),(1409608606,'101.226.166.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=83','','/goods.php'),(1409608721,'182.118.21.246',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=74&img=136','','/gallery.php'),(1409608733,'182.118.22.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=180&img=336','','/gallery.php'),(1409608851,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1409609173,'182.118.22.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=155&img=257','','/gallery.php'),(1409609242,'182.118.21.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=150','','/goods.php'),(1409609268,'182.118.22.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=52','','/goods.php'),(1409609276,'37.58.100.173',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1409609277,'182.118.20.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=97&img=176','','/gallery.php'),(1409609351,'182.118.20.165',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=116&img=213','','/gallery.php'),(1409609499,'182.118.25.242',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=91&img=165','','/gallery.php'),(1409609817,'182.118.20.172',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=50','','/goods.php'),(1409610329,'101.226.167.224',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=60&img=111','','/gallery.php'),(1409610890,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409611690,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1409612414,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1409613027,'66.249.77.204',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1409613154,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409613282,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1409615277,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409615649,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/catalog.php'),(1409615952,'37.58.100.91',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1409617138,'37.58.100.69',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1409617184,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1409617437,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409617659,'37.58.100.70',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1409618198,'37.58.100.74',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1409618239,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409618447,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409618550,'66.249.77.214',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1409619525,'37.58.100.162',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1409619568,'37.58.100.91',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1409619759,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1409621736,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409623150,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1409623209,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409623557,'37.58.100.228',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1409624726,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409624764,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1409624765,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1409624765,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1409624766,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1409624766,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1409624767,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1409624767,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1409624768,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1409624772,'157.55.39.93',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1409624772,'157.55.39.93',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1409624773,'157.55.39.93',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1409624773,'157.55.39.93',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1409624773,'157.55.39.93',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1409624774,'157.55.39.93',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1409624774,'157.55.39.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1409624775,'157.55.39.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1409624775,'157.55.39.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1409624776,'157.55.39.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1409624776,'157.55.39.93',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1409624777,'157.55.39.93',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1409624777,'157.55.39.93',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1409624778,'157.55.39.93',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1409624796,'207.46.13.4',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1409624797,'207.46.13.4',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1409624798,'207.46.13.4',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1409624798,'207.46.13.4',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1409624798,'207.46.13.4',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1409624799,'207.46.13.4',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1409624799,'207.46.13.4',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1409624800,'207.46.13.4',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1409624812,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1409624813,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1409624813,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1409624814,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1409624814,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1409624815,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1409624815,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1409624816,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1409624816,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1409624817,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1409624817,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1409624818,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1409624995,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409625366,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409625834,'37.58.100.230',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1409625857,'37.58.100.135',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1409627336,'37.58.100.173',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1409628216,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409629238,'37.58.100.173',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1409629497,'192.99.201.183',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1409629569,'37.58.100.74',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1409630354,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409630401,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409631171,'37.58.100.173',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1409631588,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1409632136,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1409632263,'37.58.100.173',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1409632924,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409633129,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409635000,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/index.php'),(1409635309,'37.58.100.85',1,'Unknow browser','Unknown','','IANA','','','','/search.php'),(1409635390,'5.9.221.13',1,'Internet Explorer 6.0','Windows ME','','IANA','','','','/goods.php'),(1409636164,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1409637314,'37.58.100.85',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1409637504,'37.58.100.228',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1409639174,'37.58.100.91',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1409640134,'37.58.100.85',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1409640259,'37.58.100.228',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1409641068,'66.249.77.13',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1409643161,'36.231.87.150',1,'Internet Explorer 10.0','Windows NT','zh-TW','IANA','http://r.search.yahoo.com','/_ylt=A8tUwY9.cgVU_EgAFq5r1gt.;_ylu=X3oDMTE1aGtldWtkBHNlYwNzcgRwb3MDMTEEY29sbwN0dzEEdnRpZANWSVBUVzU5XzE-/RV=2/RE=1409671934/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2f/RK=0/RS=T6g4RD2HM.GM5gDVfr90','','/index.php'),(1409643405,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409643498,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409644429,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409647167,'37.58.100.228',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1409647616,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1409647638,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1409647660,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1409647680,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1409647706,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1409647736,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1409647761,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1409647786,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1409647814,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1409647892,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1409647920,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/flow.php'),(1409647944,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1409647972,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1409649757,'37.58.100.85',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1409649990,'37.58.100.91',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1409650617,'37.58.100.135',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1409651866,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1409652173,'37.58.100.228',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1409652758,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/flow.php'),(1409655694,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1409656433,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1409656482,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409657669,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409658094,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409660394,'157.55.39.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1409660595,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409661342,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409661570,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1409663995,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1409666070,'180.153.236.111',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=6&id=1','','/category.php'),(1409667844,'37.58.100.173',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1409668016,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1409668722,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1409669376,'37.58.100.228',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1409670243,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409670756,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409671940,'37.58.100.162',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1409672282,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409672842,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409674975,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1409675809,'37.58.100.85',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1409676707,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409676840,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1409677552,'157.55.39.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1409677625,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1409677626,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1409677627,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1409677627,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1409677628,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1409677628,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1409677629,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1409677632,'157.55.39.93',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1409677632,'157.55.39.93',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1409677633,'157.55.39.93',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1409677633,'157.55.39.93',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1409677634,'157.55.39.93',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1409677634,'157.55.39.93',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1409677635,'157.55.39.93',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1409677635,'157.55.39.93',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1409677636,'157.55.39.93',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1409677667,'207.46.13.4',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1409677668,'207.46.13.4',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1409677668,'207.46.13.4',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1409677669,'207.46.13.4',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1409677669,'207.46.13.4',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1409677670,'207.46.13.4',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1409677670,'207.46.13.4',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1409677671,'207.46.13.4',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1409677673,'207.46.13.4',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1409678299,'178.154.150.211',1,'Unknow browser','Unknown','ru, uk','[未知IP0801]','','','','/category.php'),(1409678551,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1409678552,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1409678553,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1409678553,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1409678554,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1409678555,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1409679015,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409679781,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/user.php'),(1409679848,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1409680209,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1409680601,'37.58.100.74',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1409680733,'37.58.100.232',1,'Unknow browser','Unknown','','IANA','','','','/user.php'),(1409681267,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1409682092,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409683849,'37.58.100.162',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1409684680,'37.58.100.173',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1409684971,'37.58.100.173',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1409685313,'37.58.100.173',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1409686603,'37.58.100.173',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1409686802,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409687466,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409689060,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409689990,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1409690293,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409692255,'37.58.100.232',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1409692764,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1409693425,'37.58.100.232',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1409694150,'46.29.20.219',1,'Internet Explorer 5.01','Windows 2000','','IANA','','','','/index.php'),(1409694304,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1409695284,'157.55.39.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1409696364,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409696758,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1409699767,'37.58.100.70',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1409700072,'182.118.25.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=17&img=34','','/gallery.php'),(1409700276,'37.58.100.85',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1409700713,'37.58.100.70',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1409700975,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409701245,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1409701918,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1409702377,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409702831,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409703881,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409704618,'37.58.100.91',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1409706068,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/snatch.php'),(1409706867,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409707450,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1409707474,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1409707498,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1409707522,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1409707547,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1409707574,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1409707599,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1409707625,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1409707652,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1409707734,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1409707762,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1409707792,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1409707822,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1409707884,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1409708623,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409708775,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409710217,'37.58.100.91',1,'Unknow browser','Unknown','','IANA','','','','/search.php'),(1409710636,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409712431,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1409713216,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409713680,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409714334,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409716331,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1409716695,'37.58.100.228',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1409717021,'37.58.100.228',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1409718532,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1409718560,'37.58.100.135',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1409718601,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1409718974,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/index.php'),(1409720110,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409720387,'178.255.215.89',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1409721257,'176.9.127.181',1,'Internet Explorer 6.0','Windows ME','','[未知IP0801]','','','','/goods.php'),(1409721436,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409723396,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409727955,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409728325,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409730067,'37.58.100.135',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1409730813,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409731279,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1409731351,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1409731407,'37.58.100.228',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1409732772,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1409732798,'37.58.100.69',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1409732833,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/pick_out.php'),(1409733220,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/user.php'),(1409734206,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1409736915,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1409736920,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1409736932,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1409736942,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1409736961,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1409736964,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1409738203,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/flow.php'),(1409738870,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1409739249,'37.58.100.69',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1409740947,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409741304,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1409742826,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409743604,'101.226.66.178',1,'Unknow browser','Unknown','zh-cn, zh','IANA','','','','/index.php'),(1409743941,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409745330,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409745501,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409749751,'37.58.100.173',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1409749783,'37.58.100.230',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1409750414,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1409750439,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1409750465,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1409750495,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1409750524,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1409750553,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1409750586,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1409750616,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1409750722,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1409750749,'37.58.100.135',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1409750757,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/group_buy.php'),(1409750804,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1409750835,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1409750866,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1409751408,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1409751459,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409751586,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409751738,'37.58.100.162',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1409752768,'37.58.100.85',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1409752909,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409753672,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1409753681,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1409754151,'192.99.9.164',1,'Safari 537.36','Unknown','','[未知IP0801]','','','','/index.php'),(1409754471,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1409755859,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409758024,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409758306,'37.58.100.173',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1409759474,'37.58.100.173',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1409759596,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1409760314,'37.58.100.74',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1409761007,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1409761436,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1409761975,'37.58.100.85',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1409762037,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409764231,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409766080,'219.85.143.87',1,'Safari 537.36','Windows XP','zh-TW,zh','台湾省','http://r.search.yahoo.com','/_ylt=A8tUwYKGTAdUyiAAsoBr1gt.;_ylu=X3oDMTByaG5wZmY2BHNlYwNzcgRwb3MDNQRjb2xvA3R3MQR2dGlkAw--/RV=2/RE=1409793286/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2f/RK=0/RS=6uRs_CWtyC9ZnJHRkSSAVXdhHyk-','','/index.php'),(1409767602,'66.249.77.204',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1409768334,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1409769466,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1409769999,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1409770762,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409771223,'66.249.77.204',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1409772366,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/group_buy.php'),(1409772748,'101.226.169.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=2','','/category.php'),(1409772793,'101.226.169.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=11','','/category.php'),(1409772837,'101.226.167.243',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=68&img=124','','/gallery.php'),(1409772937,'101.226.168.252',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=178&img=330','','/gallery.php'),(1409773056,'101.226.168.242',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=9','','/brand.php'),(1409773386,'182.118.25.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=107&img=195','','/gallery.php'),(1409773428,'182.118.21.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=5','','/category.php'),(1409773453,'101.226.167.249',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=41&img=76','','/gallery.php'),(1409773736,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409773807,'182.118.21.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/user.php?act=get_password','','/user.php'),(1409774513,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409775075,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1409777908,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409778265,'37.58.100.67',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1409779195,'37.58.100.69',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1409779230,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1409779891,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409781945,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1409782822,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409783498,'157.55.39.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1409784422,'37.58.100.149',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1409784774,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/catalog.php'),(1409785074,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409785985,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1409786146,'37.58.100.71',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1409787507,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409788631,'37.58.100.69',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1409788660,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1409789169,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1409789173,'37.58.100.71',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1409792054,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409792230,'37.58.100.68',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1409793910,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1409793927,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1409793946,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1409793965,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1409793985,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1409794007,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1409794029,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1409794050,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1409794074,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1409794078,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409794150,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1409794178,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1409794205,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1409794233,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1409794697,'37.58.100.94',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1409795435,'1.162.20.128',1,'Safari 534.30','Linux','zh-TW, en-US','IANA','','','','/category.php'),(1409795506,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409795901,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409796146,'37.58.100.94',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1409796278,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409798172,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409798370,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409798747,'37.58.100.68',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1409799474,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409801719,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409801817,'37.58.100.69',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1409802847,'37.58.100.231',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1409804181,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/index.php'),(1409804315,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1409805820,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1409806390,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1409806589,'37.58.100.71',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1409807189,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409808852,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409808908,'37.58.100.69',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1409809658,'37.58.100.169',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1409810588,'219.85.189.215',2,'Safari 537.36','Windows XP','zh-TW,zh','台湾省','http://r.search.yahoo.com','/_ylt=A8tUwY_k.gdUAXEAzdNr1gt.;_ylu=X3oDMTByaG5wZmY2BHNlYwNzcgRwb3MDNQRjb2xvA3R3MQR2dGlkAw--/RV=2/RE=1409837925/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2f/RK=0/RS=_5NPh45QF9RN0dg4lO0k_L_uGCo-','','/index.php'),(1409812023,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409812513,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409813476,'37.58.100.169',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1409815213,'37.58.100.69',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1409817588,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1409817876,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409817883,'37.58.100.94',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1409818082,'37.58.100.94',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1409819031,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/pick_out.php'),(1409819218,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/user.php'),(1409819415,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1409820870,'37.58.100.171',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1409821236,'37.58.100.86',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1409821638,'37.58.100.69',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1409822054,'37.58.100.149',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1409822056,'37.58.100.171',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1409822316,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409822487,'192.99.39.60',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1409824162,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1409824968,'37.58.100.94',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1409824981,'37.58.100.71',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1409825655,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409826001,'37.58.100.149',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1409827078,'37.58.100.149',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1409827298,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1409827600,'66.249.77.204',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1409828220,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409828814,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1409829519,'37.58.100.169',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1409830847,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409832092,'157.55.39.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1409832935,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1409833809,'37.58.100.67',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1409834661,'37.58.100.69',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1409835255,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1409835429,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409835747,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1409836740,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409836801,'66.249.77.214',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1409839028,'37.58.100.94',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1409839965,'37.58.100.169',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1409840741,'180.153.187.247',1,'Safari 6531.22.7','Unknown','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1409840749,'180.153.188.68',1,'Safari 6531.22.7','Unknown','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1409840834,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1409841859,'66.249.77.204',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1409841864,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1409842397,'46.29.20.219',1,'Internet Explorer 5.01','Windows 2000','','IANA','','','','/index.php'),(1409842794,'37.58.100.169',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1409845719,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409845968,'66.249.77.224',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1409847120,'66.249.77.224',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1409847711,'66.249.77.224',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1409848542,'66.249.77.224',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1409849023,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409849700,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1409849721,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1409849742,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1409849763,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1409849784,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1409849807,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1409849831,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1409849856,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1409849878,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1409849941,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1409849959,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1409849981,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1409849999,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1409850202,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1409850567,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/user.php'),(1409850567,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1409850727,'66.249.77.224',1,'Safari 8536.25','Unknown','','美国','','','','/article.php'),(1409852718,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1409853218,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1409853615,'37.58.100.231',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1409854023,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409854120,'37.58.100.149',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1409855218,'66.249.77.214',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1409855246,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1409855475,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1409855689,'37.58.100.149',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1409855881,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1409856178,'37.58.100.86',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1409856707,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1409857387,'37.58.100.68',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1409857677,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409859307,'66.249.77.224',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1409860264,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409860452,'37.58.100.149',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1409860459,'37.58.100.69',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1409860964,'157.55.39.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1409861350,'37.58.100.71',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1409862361,'37.58.100.69',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1409863296,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1409863471,'66.249.77.224',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1409863600,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409864828,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1409865299,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1409865703,'66.249.77.224',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1409866701,'37.58.100.67',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1409867037,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409869172,'66.249.79.80',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1409869178,'37.58.100.94',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1409869329,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1409872393,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409873009,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409873739,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/catalog.php'),(1409874290,'66.249.77.224',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1409874766,'37.58.100.169',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1409875300,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409875755,'157.55.39.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1409876140,'37.58.100.231',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1409876745,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1409877024,'37.58.100.69',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1409877187,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1409877569,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1409877681,'182.118.20.170',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=6','','/category.php'),(1409877736,'101.226.167.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=115&img=211','','/gallery.php'),(1409877749,'101.226.166.214',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=2&page=1','','/article_cat.php'),(1409877768,'101.226.167.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=187&img=351','','/gallery.php'),(1409877940,'182.118.20.170',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=60&img=111','','/gallery.php'),(1409878141,'182.118.22.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=69&img=126','','/gallery.php'),(1409878359,'66.249.77.214',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1409878620,'182.118.20.165',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=41&img=77','','/gallery.php'),(1409878885,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409880087,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409880534,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1409880649,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409881031,'37.58.100.171',1,'Unknow browser','Unknown','','IANA','','','','/article_cat.php'),(1409882070,'66.249.77.224',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1409882328,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409882945,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1409883663,'66.249.77.224',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1409884952,'37.58.100.69',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1409885243,'37.58.100.169',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1409886095,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1409886096,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1409886096,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1409886097,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1409886097,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1409886097,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1409886100,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1409886101,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1409886101,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1409886101,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1409886102,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1409886102,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1409886102,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1409886107,'157.55.39.93',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1409886108,'157.55.39.93',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1409886108,'157.55.39.93',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1409886109,'157.55.39.93',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1409886109,'157.55.39.93',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1409886110,'157.55.39.93',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1409886110,'157.55.39.93',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1409886111,'157.55.39.93',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1409886111,'157.55.39.93',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1409886117,'207.46.13.4',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1409886117,'207.46.13.4',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1409886117,'207.46.13.4',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1409886118,'207.46.13.4',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1409886118,'207.46.13.4',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1409886119,'207.46.13.4',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1409886119,'207.46.13.4',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1409886120,'207.46.13.4',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1409886120,'207.46.13.4',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1409887212,'37.58.100.94',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1409887311,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409887388,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409888038,'37.58.100.171',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1409889285,'37.58.100.149',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1409891555,'37.58.100.69',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1409892089,'37.58.100.86',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1409893859,'37.58.100.71',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1409893867,'37.58.100.71',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1409894942,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1409894963,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1409894986,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1409895008,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1409895031,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1409895055,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1409895080,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1409895107,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1409895133,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1409895216,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1409895243,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1409895272,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1409895301,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1409895688,'66.249.77.204',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1409895982,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1409896792,'182.118.21.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=12&id=30','','/brand.php'),(1409896900,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409897228,'66.249.77.214',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1409897278,'101.226.167.232',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=21','','/brand.php'),(1409897308,'101.226.167.251',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=9','','/brand.php'),(1409897326,'182.118.22.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=10','','/brand.php'),(1409897334,'182.118.25.245',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=20','','/brand.php'),(1409897422,'101.226.166.243',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=5','','/category.php'),(1409897432,'182.118.20.172',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=13&id=1','','/category.php'),(1409897432,'182.118.20.162',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=6','','/brand.php'),(1409897437,'101.226.168.234',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=11','','/category.php'),(1409897443,'182.118.22.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=25','','/brand.php'),(1409897451,'182.118.20.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=17&id=1','','/category.php'),(1409897527,'101.226.169.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=2','','/category.php'),(1409897551,'101.226.166.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=18','','/brand.php'),(1409897570,'101.226.167.205',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=25','','/brand.php'),(1409897602,'182.118.25.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=16','','/category.php'),(1409897614,'182.118.21.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=1','','/category.php'),(1409897640,'182.118.21.245',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=16','','/category.php'),(1409897739,'66.249.77.224',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1409897823,'101.226.166.214',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=4','','/brand.php'),(1409897850,'182.118.25.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=7&id=1','','/category.php'),(1409897891,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409898320,'37.58.100.149',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1409899240,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409899714,'37.58.100.67',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1409900504,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1409901528,'157.55.39.93',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1409901528,'157.55.39.93',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1409901529,'157.55.39.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1409901529,'157.55.39.93',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1409901530,'157.55.39.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1409901530,'157.55.39.93',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1409901530,'157.55.39.93',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1409901534,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1409901534,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1409901535,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1409901535,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1409901539,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1409901539,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1409901540,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1409901540,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1409901622,'207.46.13.4',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1409901622,'207.46.13.4',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1409901623,'207.46.13.4',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1409901623,'207.46.13.4',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1409901959,'157.55.39.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1409901959,'157.55.39.93',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1409901964,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1409901965,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1409901970,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1409901971,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1409901972,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1409902014,'207.46.13.4',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1409902014,'207.46.13.4',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1409903045,'66.249.77.204',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1409903982,'37.58.100.71',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1409904113,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409906058,'66.249.77.214',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1409906313,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1409906396,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1409907251,'37.58.100.171',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1409907799,'37.58.100.94',1,'Unknow browser','Unknown','','IANA','','','','/search.php'),(1409909575,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1409910863,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409912278,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409912755,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1409913405,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409915128,'37.58.100.231',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1409917897,'37.58.100.171',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1409918656,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409919849,'37.58.100.86',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1409919853,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409920086,'37.58.100.69',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1409920347,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1409920366,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409921642,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1409922418,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409923639,'37.58.100.167',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1409926270,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409926575,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1409927200,'192.99.39.76',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1409927426,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409928005,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1409928238,'37.58.100.68',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1409929119,'37.58.100.69',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1409929418,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1409929695,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409930031,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409930237,'37.58.100.231',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1409930955,'37.58.100.67',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1409931110,'37.58.100.71',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1409931455,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1409933679,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1409934350,'37.58.100.169',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1409934510,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409935116,'37.58.100.94',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1409935274,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/tag_cloud.php'),(1409935931,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409937875,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1409939339,'37.58.100.68',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1409939900,'37.58.100.167',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1409940485,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409940964,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409943228,'66.249.77.214',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1409943515,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1409943591,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1409944390,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1409944402,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409946007,'37.58.100.71',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1409946810,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1409947343,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1409947583,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409948243,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1409948377,'207.46.13.4',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1409948481,'37.58.100.149',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1409948507,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1409948918,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1409949588,'37.58.100.86',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1409949617,'37.58.100.69',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1409950232,'37.58.100.71',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1409950315,'178.154.150.211',1,'Unknow browser','Unknown','ru, uk','[未知IP0801]','','','','/category.php'),(1409951533,'37.58.100.67',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1409951954,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409952296,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1409952335,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1409952354,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1409952375,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1409952394,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1409952415,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1409952438,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1409952462,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1409952485,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1409952559,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1409952584,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1409952629,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1409953020,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1409953127,'37.58.100.171',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1409953148,'37.58.100.171',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1409953419,'37.58.100.69',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1409953426,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409954058,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1409954329,'37.58.100.94',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1409954617,'37.58.100.69',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1409954749,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409956559,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409957406,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409958910,'37.58.100.69',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1409959546,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409959559,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1409959732,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409961980,'37.58.100.149',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1409962799,'37.58.100.169',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1409963276,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/catalog.php'),(1409963382,'37.58.100.231',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1409963820,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409963933,'37.58.100.68',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1409965642,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409965730,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1409966962,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409967128,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409967211,'37.58.100.69',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1409967741,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409968061,'37.58.100.86',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1409968170,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409968416,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1409968915,'37.58.100.167',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1409971994,'37.58.100.86',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1409973115,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409973877,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1409974753,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409975668,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409977062,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409978255,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409978530,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409978920,'37.58.100.149',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1409979947,'37.58.100.94',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1409980085,'66.249.77.204',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1409980412,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409981427,'37.58.100.171',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1409983088,'66.249.77.204',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1409984038,'66.249.77.214',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1409984209,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1409984361,'66.249.77.204',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1409984816,'66.249.77.204',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1409985382,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1409987762,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409987814,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1409988750,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409989155,'66.249.77.214',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1409989563,'37.58.100.169',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1409990218,'37.58.100.69',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1409990494,'46.29.20.219',1,'Internet Explorer 5.01','Windows 2000','','IANA','','','','/index.php'),(1409991012,'37.58.100.86',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1409991134,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409991654,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1409993338,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409994838,'66.249.77.224',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1409995666,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1409996846,'66.249.79.96',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1409997659,'37.58.100.149',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1409998838,'66.249.77.204',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1409999477,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1410000233,'37.58.100.94',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1410000575,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1410000964,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1410001396,'220.181.126.47',1,'Internet Explorer 8.0','Windows NT','','北京市','http://www.chanshanger.com.tw','/','','/index.php'),(1410001476,'101.199.108.51',1,'Safari 536.11','Unknown','en-us,en','IANA','','','','/index.php'),(1410002309,'66.249.77.214',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1410004599,'37.58.100.167',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1410004782,'122.116.217.46',1,'Internet Explorer 8.0','Windows NT','zh-TW','台湾省','','','','/category.php'),(1410007008,'66.249.77.214',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1410007203,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1410007509,'37.58.100.231',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1410007581,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1410008606,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1410009395,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1410009478,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1410010095,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1410010116,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1410010138,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1410010162,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1410010186,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1410010212,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1410010237,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1410010263,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1410010295,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1410010323,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1410010355,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1410010458,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1410010506,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1410010563,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1410010677,'66.249.77.214',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1410011294,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1410011343,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1410011382,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1410014177,'66.249.77.214',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1410014788,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1410015012,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1410016072,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1410016072,'37.58.100.167',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1410018513,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1410019626,'192.99.39.80',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1410020052,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1410020384,'66.249.77.214',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1410020918,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1410023294,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1410024970,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1410025359,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1410025658,'66.249.77.214',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1410027682,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1410029813,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1410030590,'1.169.60.34',1,'FireFox 31.0','Windows NT','zh-tw,zh','IANA','http://r.search.yahoo.com','/_ylt=A8tUwYEHXAtUQyMA7ZRr1gt.;_ylu=X3oDMTE0azZuOWNzBHNlYwNzcgRwb3MDMQRjb2xvA3R3MQR2dGlkA1ZJUFRXNDZfMQ--/RV=2/RE=1410059399/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d1%26brand','','/category.php'),(1410030794,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1410030837,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1410032746,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/user.php'),(1410034257,'37.58.100.69',1,'Unknow browser','Unknown','','IANA','','','','/flow.php'),(1410036177,'37.58.100.94',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1410036234,'37.58.100.86',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1410037632,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1410038036,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1410039184,'37.58.100.86',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1410040911,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1410041242,'37.58.100.169',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1410041711,'37.58.100.94',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1410041983,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/group_buy.php'),(1410042809,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1410043120,'37.58.100.167',1,'Unknow browser','Unknown','','IANA','','','','/article_cat.php'),(1410043412,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1410044530,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1410045619,'37.58.100.67',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1410047813,'182.118.22.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=119&img=219','','/gallery.php'),(1410047862,'182.118.20.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=1','','/brand.php'),(1410047901,'182.118.21.241',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=81&img=284','','/gallery.php'),(1410047901,'182.118.22.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=2','','/brand.php'),(1410047955,'182.118.22.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=22&img=44','','/gallery.php'),(1410047999,'182.118.25.242',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=20&id=6','','/category.php'),(1410048368,'182.118.20.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=28&id=29','','/brand.php'),(1410048881,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1410049631,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1410050152,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1410051422,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1410051945,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1410052000,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1410052031,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1410052063,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1410052099,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1410052129,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1410052157,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1410052184,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1410052259,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1410052282,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1410052306,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1410052456,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1410054460,'37.58.100.69',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1410055063,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1410055291,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1410055570,'174.129.228.67',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/snatch.php'),(1410056089,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1410056380,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1410058463,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1410060084,'37.58.100.67',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1410060770,'37.58.100.69',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1410062693,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1410063873,'37.58.100.231',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1410064369,'37.58.100.69',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1410067533,'42.120.160.110',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/index.php'),(1410071849,'37.58.100.169',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1410072303,'122.116.217.46',1,'Safari 533.1','Linux','zh-TW, en-US','台湾省','http://www.google.com.tw','/search?hl=zh-TW&redir_esc=&client=ms-android-samsung&source=android-launcher-widget&v=133247963&qsubts=1410072145572&action=devloc&q=xenium+%E9%A6%99%E6%B0%B4&v=133247963','xenium 香水','/category.php'),(1410076067,'37.58.100.169',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1410076848,'37.58.100.68',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1410077482,'37.58.100.231',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1410078535,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1410078554,'37.58.100.69',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1410079993,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1410080066,'37.58.100.94',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1410080249,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1410082517,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/pick_out.php'),(1410082791,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/user.php'),(1410086307,'37.58.100.171',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1410086551,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1410086764,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1410087861,'157.55.39.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1410089693,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1410091628,'37.58.100.167',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1410092404,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1410092848,'208.90.57.196',1,'FireFox 4.0.1','Unknown','','美国','','','','/index.php'),(1410093382,'37.58.100.167',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1410093664,'218.30.118.102',1,'Safari 537.1','Windows NT','zh-CN,zh','北京市','','','','/index.php'),(1410093664,'218.30.118.98',1,'Safari 537.1','Windows NT','zh-CN,zh','北京市','','','','/index.php'),(1410094013,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1410094464,'157.55.39.93',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1410094464,'157.55.39.93',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1410094465,'157.55.39.93',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1410094466,'157.55.39.93',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1410094469,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1410094469,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1410094470,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1410094473,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1410094473,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1410094474,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1410094475,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1410096348,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1410097161,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1410098021,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1410100069,'37.58.100.231',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1410100552,'66.249.77.224',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1410101180,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1410101258,'37.58.100.86',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1410101421,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1410103703,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1410105538,'87.117.204.9',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1410107530,'37.58.100.67',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1410108795,'157.55.39.93',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1410109525,'37.58.100.167',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1410110509,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/snatch.php'),(1410110882,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1410110969,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1410110991,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1410111012,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1410111037,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1410111060,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1410111085,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1410111112,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1410111138,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1410111224,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1410111253,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1410111289,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1410111586,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1410112713,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1410112940,'37.58.100.167',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1410112960,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1410113308,'37.58.100.94',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1410113577,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1410113986,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1410114038,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1410115094,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1410115207,'101.226.168.224',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=8','','/brand.php'),(1410115389,'101.226.167.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=12&id=30','','/brand.php'),(1410115534,'157.55.39.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1410115598,'101.226.167.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=18','','/brand.php'),(1410115624,'101.226.168.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=9','','/brand.php'),(1410115703,'101.226.168.252',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=4','','/brand.php'),(1410115738,'101.226.168.202',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=11','','/brand.php'),(1410115764,'101.226.166.249',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=3','','/brand.php'),(1410115785,'101.226.168.243',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=4','','/brand.php'),(1410115830,'157.55.39.93',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1410115857,'101.226.167.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=2&page=1','','/article_cat.php'),(1410115866,'101.226.167.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=25','','/brand.php'),(1410115872,'101.226.168.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=16','','/category.php'),(1410116011,'101.226.168.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=5','','/brand.php'),(1410116044,'101.226.167.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=22','','/brand.php'),(1410116052,'101.226.169.211',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=17&id=1','','/category.php'),(1410116094,'101.226.168.251',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=3','','/category.php'),(1410116119,'101.226.166.252',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=16','','/category.php'),(1410116126,'101.226.167.252',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=15','','/brand.php'),(1410116151,'101.226.166.235',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=3','','/brand.php'),(1410116151,'101.226.166.239',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=5','','/brand.php'),(1410116200,'101.226.168.204',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/snatch.php','','/snatch.php'),(1410116294,'101.226.168.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=5','','/brand.php'),(1410116332,'101.226.166.239',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=20','','/brand.php'),(1410116344,'101.226.167.239',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=11','','/category.php'),(1410116384,'182.118.20.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=21','','/brand.php'),(1410116424,'37.58.100.171',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1410116474,'37.58.100.149',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1410116699,'182.118.22.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=1','','/brand.php'),(1410116759,'101.226.166.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=1','','/category.php'),(1410116822,'101.226.166.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=7&id=1','','/category.php'),(1410116832,'101.226.166.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=21&id=7','','/category.php'),(1410116917,'101.226.167.239',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=163&img=301','','/gallery.php'),(1410116956,'182.118.25.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=23','','/brand.php'),(1410117242,'101.226.167.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=2','','/category.php'),(1410117295,'182.118.22.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=7','','/category.php'),(1410117448,'101.226.167.203',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=75&img=138','','/gallery.php'),(1410117448,'101.226.167.200',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=142','','/goods.php'),(1410117464,'182.118.20.164',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=10','','/brand.php'),(1410117476,'101.226.169.204',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=5','','/category.php'),(1410117585,'182.118.25.241',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=25','','/brand.php'),(1410117637,'66.249.77.204',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1410117683,'182.118.25.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=6','','/brand.php'),(1410117683,'182.118.25.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=16&id=30','','/brand.php'),(1410117720,'182.118.20.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=15&id=35','','/category.php'),(1410117760,'101.226.167.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=6','','/category.php'),(1410117944,'182.118.22.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/search.php?intro=hot','','/search.php'),(1410118071,'182.118.25.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=13&id=1','','/category.php'),(1410118135,'37.58.100.167',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1410118182,'182.118.22.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=15&img=30','','/gallery.php'),(1410118240,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1410119657,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1410119941,'37.58.100.69',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1410120869,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1410121174,'37.58.100.69',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1410121962,'66.249.77.204',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1410122328,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1410123840,'37.58.100.231',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1410124364,'37.58.100.69',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1410124484,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1410125014,'37.58.100.149',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1410126145,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1410126602,'37.58.100.171',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1410126750,'66.249.77.214',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1410127013,'66.249.77.204',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1410128640,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1410129572,'66.249.77.204',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1410130887,'66.249.77.204',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1410131512,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1410131794,'37.58.100.171',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1410133130,'66.249.77.204',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1410133584,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1410134493,'37.58.100.69',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1410134985,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1410137648,'66.249.77.214',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1410140413,'37.58.100.231',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1410142173,'66.249.77.214',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1410143846,'66.249.77.204',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1410144243,'42.156.138.43',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/index.php'),(1410144416,'46.29.20.219',1,'Internet Explorer 5.01','Windows 2000','','IANA','','','','/index.php'),(1410144472,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1410144502,'37.58.100.69',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1410146079,'37.58.100.69',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1410147057,'37.58.100.68',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1410152233,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1410152259,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1410152282,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1410152305,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1410152330,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1410152354,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1410152377,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1410152402,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1410152428,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1410152455,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1410152525,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1410152548,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1410152573,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1410152583,'192.99.39.69',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1410153405,'66.249.77.214',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1410153438,'66.249.77.204',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1410154391,'37.58.100.231',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1410154908,'66.249.77.214',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1410155348,'37.58.100.169',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1410155519,'37.58.100.231',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1410156211,'66.249.77.204',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1410156763,'37.58.100.67',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1410157004,'37.58.100.67',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1410157397,'66.249.77.204',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1410157846,'37.58.100.86',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1410159261,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1410159262,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1410159263,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1410159266,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1410159266,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/article.php');
INSERT INTO `ecs_stats` (`access_time`, `ip_address`, `visit_times`, `browser`, `system`, `language`, `area`, `referer_domain`, `referer_path`, `keywords`, `access_url`) VALUES (1410159267,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1410159268,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1410159271,'207.46.13.4',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1410159271,'207.46.13.4',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1410159272,'207.46.13.4',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1410159272,'207.46.13.4',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1410159273,'207.46.13.4',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1410159273,'207.46.13.4',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1410159372,'157.55.39.93',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1410159375,'157.55.39.93',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1410159375,'157.55.39.93',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1410159376,'157.55.39.93',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1410159400,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1410159400,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1410159401,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1410159401,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1410159407,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1410159408,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1410159409,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1410159414,'157.55.39.93',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1410159414,'157.55.39.93',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1410159415,'157.55.39.93',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1410159415,'157.55.39.93',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1410159418,'207.46.13.4',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1410159418,'207.46.13.4',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1410159419,'207.46.13.4',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1410159419,'207.46.13.4',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1410159419,'207.46.13.4',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1410159420,'207.46.13.4',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1410159996,'66.249.77.224',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1410160321,'66.249.77.224',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1410161292,'37.58.100.94',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1410163230,'37.58.100.68',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1410163319,'37.58.100.169',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1410165256,'37.58.100.67',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1410166197,'66.249.77.214',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1410166853,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1410166960,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1410167152,'192.99.39.71',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1410170772,'66.249.77.204',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1410171969,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1410174443,'66.249.77.224',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1410175347,'157.55.39.93',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1410175728,'66.249.77.204',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1410176918,'66.249.77.204',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1410178815,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1410179431,'37.58.100.149',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1410179463,'66.249.77.204',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1410180751,'207.46.13.4',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1410181095,'37.58.100.86',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1410182933,'66.249.77.214',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1410182950,'66.249.77.204',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1410183156,'66.249.77.204',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1410183558,'66.249.77.204',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1410183861,'66.249.77.13',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1410184124,'37.58.100.149',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1410184871,'66.249.77.13',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1410184901,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1410185012,'37.58.100.171',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1410188479,'37.58.100.71',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1410188930,'66.249.67.88',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1410191239,'66.249.77.204',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1410192266,'66.249.77.224',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1410192875,'37.58.100.69',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1410193096,'66.249.77.204',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1410193320,'66.249.77.204',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1410194761,'37.58.100.71',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1410194951,'180.153.236.127',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=1','','/category.php'),(1410197154,'37.58.100.169',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1410199593,'66.249.77.204',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1410199721,'66.249.77.204',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1410200866,'101.226.167.238',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=53&img=100','','/gallery.php'),(1410201427,'182.118.22.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=162&img=298','','/gallery.php'),(1410202294,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1410203712,'37.58.100.169',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1410207216,'66.249.79.96',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1410211600,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1410211624,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1410211648,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1410211673,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1410211699,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1410211727,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1410211750,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1410211753,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1410211780,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1410211811,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1410211874,'66.249.77.214',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1410211898,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1410211928,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1410211956,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1410213059,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/snatch.php'),(1410213634,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1410216276,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1410216293,'192.95.33.146',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1410216846,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1410218250,'66.249.77.224',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1410218553,'66.249.77.214',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1410219156,'66.249.77.204',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1410219647,'66.249.77.224',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1410221942,'180.153.236.46',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/','','/index.php'),(1410223076,'66.249.77.224',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1410225964,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1410226872,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1410226912,'66.249.77.214',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1410228719,'207.46.13.44',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1410228983,'118.163.223.12',1,'Internet Explorer 8.0','Windows XP','zh-tw','APNIC','','','','/index.php'),(1410229600,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1410230155,'66.249.77.224',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1410230875,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1410235826,'66.249.77.204',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1410237594,'207.46.13.44',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1410237633,'66.249.77.204',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1410237692,'66.249.77.214',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1410239026,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1410239500,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1410240780,'112.105.135.167',1,'Unknow browser','Windows NT','zh-TW','IANA','http://www.google.com.tw','/url?sa=t&rct=j&q=&esrc=s&source=web&cd=3&cad=rja&uact=8&ved=0CCkQFjAC&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Fcategory.php%3Fid%3D1%26brand%3D3&ei=V5AOVL_FJ82C8gXU14HAAw&usg=AFQjCNF1ISrtV1iy6SLZq8g','','/category.php'),(1410240959,'66.249.77.204',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1410241395,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1410244723,'66.249.77.224',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1410245701,'120.151.250.164',1,'Safari 9537.53','Unknown','zh-cn','APNIC','','','','/goods.php'),(1410247483,'66.249.79.80',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1410247532,'66.249.77.224',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1410247680,'66.249.77.224',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1410247730,'66.249.77.224',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1410248993,'157.55.39.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1410248996,'157.55.39.93',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1410250069,'64.246.165.190',1,'FireFox 3.5.2','Windows XP','en-us,fr-be','美国','http://whois.domaintools.com','/chanshanger.com.tw','','/index.php'),(1410251143,'182.118.45.224',1,'Safari 6531.22.7','Unknown','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1410251170,'182.118.53.229',1,'Safari 6531.22.7','Unknown','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1410251183,'66.249.77.214',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1410252145,'66.249.77.204',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1410252424,'112.105.135.167',2,'Unknow browser','Windows NT','zh-TW','IANA','http://www.google.com.tw','/url?sa=i&rct=j&q=&esrc=s&source=images&cd=&docid=OT01yvfzVL-uuM&tbnid=eFh6zUQeFENTyM:&ved=0CAEQjxw&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Fcategory.php%3Fid%3D1%26brand%3D3&ei=i74OVKOVAZPW8gXGsoDIB','','/category.php'),(1410252935,'66.249.77.204',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1410253088,'182.118.21.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=2&page=1','','/article_cat.php'),(1410253137,'182.118.20.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=23','','/brand.php'),(1410253187,'182.118.22.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=28&id=29','','/brand.php'),(1410253519,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1410253541,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1410253564,'182.118.21.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=3','','/brand.php'),(1410253566,'182.118.25.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=12&id=30','','/brand.php'),(1410253567,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1410253570,'182.118.21.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=5','','/brand.php'),(1410253589,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1410253612,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1410253624,'182.118.25.241',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=16&id=30','','/brand.php'),(1410253627,'66.249.77.204',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1410253637,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1410253660,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1410253673,'101.226.168.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=2','','/brand.php'),(1410253683,'101.226.166.214',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=15','','/brand.php'),(1410253685,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1410253688,'101.226.169.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=11','','/brand.php'),(1410253695,'182.118.21.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=3','','/brand.php'),(1410253707,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1410253772,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1410253784,'101.226.166.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=9','','/brand.php'),(1410253792,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1410253796,'182.118.22.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=18','','/brand.php'),(1410253798,'182.118.22.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=5','','/brand.php'),(1410253814,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1410253821,'101.226.166.215',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=10','','/brand.php'),(1410253835,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1410253835,'101.226.166.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=25','','/brand.php'),(1410253835,'101.226.166.202',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=25','','/brand.php'),(1410253839,'101.226.167.224',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=22','','/brand.php'),(1410253839,'101.226.167.227',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=1','','/brand.php'),(1410253863,'101.226.168.238',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=8','','/brand.php'),(1410253893,'101.226.166.237',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=5','','/brand.php'),(1410253898,'101.226.168.201',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=1','','/brand.php'),(1410253916,'182.118.25.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=4','','/brand.php'),(1410253916,'182.118.25.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=7','','/category.php'),(1410253918,'182.118.22.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=6','','/brand.php'),(1410253932,'182.118.20.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=20','','/brand.php'),(1410254001,'182.118.21.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=4','','/brand.php'),(1410254040,'101.226.168.202',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=20&id=6','','/category.php'),(1410254062,'101.226.169.213',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=2','','/category.php'),(1410254071,'101.226.169.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=21&id=7','','/category.php'),(1410254091,'182.118.20.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=11','','/category.php'),(1410254140,'101.226.169.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=16','','/category.php'),(1410254167,'182.118.21.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=15&id=35','','/category.php'),(1410254222,'101.226.166.199',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=17&id=1','','/category.php'),(1410254240,'101.226.168.215',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=7&id=1','','/category.php'),(1410254253,'182.118.22.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=13&id=1','','/category.php'),(1410254325,'101.226.169.226',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=3','','/category.php'),(1410254345,'101.226.167.211',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=6','','/category.php'),(1410254370,'182.118.20.249',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=16','','/category.php'),(1410254395,'101.226.167.214',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=166&img=307','','/gallery.php'),(1410254396,'182.118.22.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/search.php?intro=hot','','/search.php'),(1410254412,'182.118.20.167',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=1','','/category.php'),(1410254497,'101.226.167.239',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=35&img=65','','/gallery.php'),(1410254531,'182.118.20.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=165&img=305','','/gallery.php'),(1410254554,'101.226.167.215',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=5','','/category.php'),(1410254779,'182.118.20.166',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=21','','/brand.php'),(1410255604,'66.249.77.214',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1410260340,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1410262660,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1410268986,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1410272722,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1410273165,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1410276007,'142.4.213.178',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1410276014,'142.4.213.178',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1410276523,'66.249.77.224',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1410276666,'66.249.77.214',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1410277311,'66.249.77.204',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1410278309,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1410280555,'114.33.80.239',1,'Unknow browser','Windows NT','zh-TW','IANA','http://r.search.yahoo.com','/_ylt=A8tUwZBlLA9Ud3MAFLZr1gt.;_ylu=X3oDMTByNHJlbG03BHNlYwNzcgRwb3MDMgRjb2xvA3R3MQR2dGlkAw--/RV=2/RE=1410309350/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fgallery.php%3fid%3d155%26img%3d257/RK=0/R','','/gallery.php'),(1410284361,'180.176.28.213',1,'Safari 537.36','Windows NT','zh-TW,zh','[未知IP0801]','http://r.search.yahoo.com','/_ylt=A8tUwYRUOw9UiUUA0zRr1gt.;_ylu=X3oDMTE0OTQ2ZTVpBHNlYwNzcgRwb3MDMQRjb2xvA3R3MQR2dGlkA1ZJUFRXODlfMQ--/RV=2/RE=1410313172/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d9%26brand','','/category.php'),(1410286093,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1410286783,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1410287629,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1410288486,'174.129.228.67',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/tag_cloud.php'),(1410288887,'89.163.224.10',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1410288912,'89.163.224.10',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1410288934,'89.163.224.10',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1410288962,'89.163.224.10',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1410292701,'46.29.20.219',1,'Internet Explorer 5.01','Windows 2000','','IANA','','','','/index.php'),(1410308200,'207.46.13.4',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1410309846,'157.55.39.202',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1410310409,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1410310426,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1410310444,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1410310461,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1410310480,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1410310500,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1410310520,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1410310540,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1410310562,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1410310584,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1410310648,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1410310668,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1410310687,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1410310759,'39.13.35.172',1,'Safari 534.30)','Linux','zh-TW, en-US','IANA','http://www.google.com','/url?sa=t&rct=j&q=kena%E9%A6%99%E6%B0%B4&source=web&cd=4&ved=0CDgQFjAD&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Fcategory.php%3Fid%3D8%26brand%3D9&ei=UaIPVLubM86TuATm0ID4Bw&usg=AFQjCNHWhvvFJDQ-4NDIXgC','kena香水','/category.php'),(1410310910,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1410315918,'42.120.161.77',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/index.php'),(1410315920,'42.156.138.77',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/index.php'),(1410323443,'49.158.132.47',1,'Unknow browser','Windows NT','zh-TW','IANA','http://r.search.yahoo.com','/_ylt=A8tUwY_J0A9UPWcAjEBr1gt.;_ylu=X3oDMTE1NmQ2bjUyBHNlYwNzcgRwb3MDMjYEY29sbwN0dzEEdnRpZANWSVBUVzQ2XzE-/RV=2/RE=1410351434/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d1/RK=0/RS','','/category.php'),(1410325125,'66.249.77.204',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1410330686,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1410331520,'157.55.39.168',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1410333740,'220.181.126.47',1,'Internet Explorer 8.0','Windows NT','','北京市','http://www.chanshanger.com.tw','/','','/index.php'),(1410333774,'220.181.132.196',1,'Safari 536.11','Unknown','en-us,en','北京市','','','','/index.php'),(1410334995,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1410335972,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1410336248,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1410336318,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1410336769,'207.46.13.81',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1410342384,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/group_buy.php'),(1410342551,'66.249.77.224',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1410343306,'157.55.39.202',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1410343306,'157.55.39.202',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1410343307,'157.55.39.202',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1410343312,'207.46.13.25',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1410343312,'207.46.13.25',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1410343313,'207.46.13.25',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1410343313,'207.46.13.25',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1410343347,'207.46.13.81',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1410343347,'207.46.13.81',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1410343348,'207.46.13.81',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1410343348,'207.46.13.81',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1410343348,'207.46.13.81',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1410343349,'207.46.13.81',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1410343388,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1410343388,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1410343389,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1410343389,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1410343803,'157.55.39.202',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1410343803,'157.55.39.202',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1410343804,'157.55.39.202',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1410343808,'207.46.13.25',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1410343808,'207.46.13.25',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1410343809,'207.46.13.25',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1410343809,'207.46.13.25',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1410343812,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1410343812,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1410343813,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1410343813,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1410343859,'207.46.13.81',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1410343860,'207.46.13.81',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1410343860,'207.46.13.81',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1410343860,'207.46.13.81',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1410343861,'207.46.13.81',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1410343861,'207.46.13.81',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1410344600,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1410344718,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1410345511,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1410347149,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1410347718,'207.46.13.81',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1410347726,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1410350379,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1410352813,'157.55.39.202',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1410352813,'157.55.39.202',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1410352822,'207.46.13.25',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1410352823,'207.46.13.25',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1410352823,'207.46.13.25',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1410352824,'207.46.13.25',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1410352824,'207.46.13.25',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1410352943,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1410352944,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1410352945,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1410352945,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1410352999,'207.46.13.25',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1410353005,'157.55.39.202',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1410353024,'207.46.13.81',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1410353025,'207.46.13.81',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1410353025,'207.46.13.81',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1410353025,'207.46.13.81',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1410353026,'207.46.13.81',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1410354307,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1410354329,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1410354349,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1410354371,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1410354394,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1410354415,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1410354437,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1410354464,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1410354479,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1410354534,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1410354556,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1410354580,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1410354605,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1410354632,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1410356077,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1410358335,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1410358364,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1410360532,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1410361343,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1410362271,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1410362563,'119.147.146.189',1,'Internet Explorer 6.0','Windows XP','zh-CN,zh','APNIC','','','','/index.php'),(1410366521,'42.79.35.80',1,'Safari 537.36','Linux','zh-TW,zh','IANA','https://www.google.com.tw','/','','/category.php'),(1410367145,'157.55.39.202',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1410367225,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1410371287,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1410371729,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1410372452,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1410376494,'208.90.57.196',1,'FireFox 4.0.1','Unknown','','美国','','','','/index.php'),(1410376905,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1410379857,'176.9.207.94',1,'Internet Explorer 6.0','Windows ME','','[未知IP0801]','','','','/category.php'),(1410380310,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1410380834,'157.55.39.202',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1410381583,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1410384563,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1410385913,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1410392919,'101.226.169.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=167&img=308','','/gallery.php'),(1410393080,'101.226.169.212',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=65&img=119','','/gallery.php'),(1410393240,'182.118.25.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=134&img=235','','/gallery.php'),(1410393613,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1410395357,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1410395692,'183.91.233.88',1,'Safari 9537.53','Unknown','ko-KR,ko,en-US,en','[未知IP0801]','http://www.google.co.kr','/','','/category.php'),(1410397407,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1410397770,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/flow.php'),(1410402165,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1410402266,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1410405959,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1410408967,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1410409681,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1410409717,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1410409964,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1410410121,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1410413363,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1410413388,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1410413416,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1410413443,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1410413474,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1410413503,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1410413534,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1410413565,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1410413598,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1410413710,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1410413745,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1410414310,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1410419610,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1410419895,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1410421954,'117.78.13.58',1,'Unknow browser','Unknown','en-us,en-gb,en','APNIC','','','','/index.php'),(1410423743,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1410425375,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1410430785,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1410431099,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1410435327,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1410436279,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1410436719,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1410439506,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1410439617,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1410441262,'46.29.20.219',1,'Internet Explorer 5.01','Windows 2000','','IANA','','','','/index.php'),(1410442757,'207.46.13.25',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1410452751,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1410455304,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1410455326,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1410455352,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1410455376,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1410455402,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1410455426,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1410455451,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1410455464,'27.241.129.72',1,'Safari 534.30','Linux','zh-TW, en-US','IANA','http://www.google.com.tw','/','','/category.php'),(1410455482,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1410455513,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1410455537,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1410455569,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1410455650,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1410455674,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1410457713,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1410457718,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1410457872,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1410462589,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1410463331,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1410467041,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1410472121,'178.255.215.89',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1410475876,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1410479593,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1410479902,'66.249.79.88',1,'Safari 8536.25','Unknown','','美国','','','','/article.php'),(1410480049,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1410481417,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1410481868,'66.249.79.96',1,'Safari 8536.25','Unknown','','美国','','','','/article.php'),(1410481945,'101.226.166.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=16&id=30','','/brand.php'),(1410482032,'101.226.166.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=2&page=1','','/article_cat.php'),(1410482086,'182.118.20.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=28&id=29','','/brand.php'),(1410482094,'101.226.169.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=12&id=30','','/brand.php'),(1410482209,'101.226.166.249',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=22','','/brand.php'),(1410482218,'182.118.22.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=23','','/brand.php'),(1410482220,'101.226.168.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=11','','/brand.php'),(1410482229,'101.226.169.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=8','','/brand.php'),(1410482231,'182.118.20.237',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=5','','/brand.php'),(1410482238,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/pick_out.php'),(1410482352,'101.226.167.247',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=3','','/brand.php'),(1410482356,'101.226.168.230',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=25','','/brand.php'),(1410482364,'101.226.166.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=4','','/brand.php'),(1410482402,'101.226.169.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=18','','/brand.php'),(1410482412,'101.226.166.205',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=15','','/brand.php'),(1410482434,'182.118.21.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=3','','/brand.php'),(1410482461,'101.226.167.238',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=12&id=7','','/category.php'),(1410482527,'182.118.25.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=6','','/brand.php'),(1410482547,'182.118.20.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=4','','/brand.php'),(1410482561,'182.118.25.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=10','','/brand.php'),(1410482607,'101.226.166.212',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=21','','/brand.php'),(1410482654,'101.226.169.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=25','','/brand.php'),(1410482674,'101.226.168.216',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=9','','/brand.php'),(1410482697,'101.226.168.245',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=20&id=6','','/category.php'),(1410482754,'182.118.20.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=1','','/brand.php'),(1410482768,'101.226.166.230',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=16','','/category.php'),(1410482816,'101.226.169.212',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=17&id=1','','/category.php'),(1410482851,'66.249.79.88',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1410482863,'101.226.168.245',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=13&id=1','','/category.php'),(1410482910,'101.226.166.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=3','','/category.php'),(1410482923,'182.118.25.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=2','','/brand.php'),(1410482925,'101.226.166.204',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=16','','/category.php'),(1410482935,'182.118.22.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=21&id=7','','/category.php'),(1410482960,'182.118.21.241',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=7&id=1','','/category.php'),(1410483020,'182.118.20.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=1','','/brand.php'),(1410483020,'182.118.20.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=5','','/brand.php'),(1410483025,'101.226.166.234',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/search.php?intro=hot','','/search.php'),(1410483092,'182.118.21.252',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=2','','/category.php'),(1410483110,'182.118.20.173',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=5','','/brand.php'),(1410483157,'182.118.22.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=11','','/category.php'),(1410483296,'182.118.21.241',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=1','','/category.php'),(1410483454,'101.226.168.216',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=6','','/category.php'),(1410483521,'101.226.166.211',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=5','','/category.php'),(1410485421,'199.30.25.43',1,'Unknow browser','Windows NT','','美国','','','','/article.php'),(1410485789,'182.118.20.169',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=20','','/brand.php'),(1410488957,'27.52.176.234',1,'Internet Explorer 10.0','Windows NT','zh-TW','IANA','http://r.search.yahoo.com','/_ylt=A8tUwYfrWRJUnGcABOVr1gt.;_ylu=X3oDMTE0azh1NDZpBHNlYwNzcgRwb3MDNzAEY29sbwN0dzEEdnRpZANUV0MwODFfMQ--/RV=2/RE=1410517611/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2f/RK=0/RS=4ZbJhpd48EmeSqCFNhPk','','/index.php'),(1410491372,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1410493660,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1410494176,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1410494456,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1410495647,'49.219.48.126',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/article.php'),(1410496820,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1410501677,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1410501977,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1410503354,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1410503368,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1410504315,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1410504952,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1410507135,'207.46.13.81',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1410510934,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1410511690,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1410512452,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1410512542,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1410512843,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1410514259,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1410514340,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1410514364,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1410514388,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1410514413,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1410514440,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1410514465,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1410514490,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1410514573,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1410514606,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1410514642,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1410514758,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1410514792,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1410514821,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1410520683,'182.118.20.174',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=9','','/brand.php'),(1410520759,'182.118.20.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=22','','/brand.php'),(1410520891,'182.118.20.236',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=5&img=11','','/gallery.php'),(1410521103,'182.118.21.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=101&img=185','','/gallery.php'),(1410521129,'101.226.167.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=67&img=286','','/gallery.php'),(1410521228,'182.118.20.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=170&img=314','','/gallery.php'),(1410521240,'101.226.168.215',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=22','','/brand.php'),(1410521312,'101.226.169.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=18&id=35','','/category.php'),(1410521343,'101.226.167.240',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=5','','/brand.php'),(1410521444,'101.226.166.224',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=18','','/brand.php'),(1410521461,'101.226.166.244',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=68&img=125','','/gallery.php'),(1410521594,'66.249.79.43',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1410522115,'101.226.168.237',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=74&img=137','','/gallery.php'),(1410523054,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/group_buy.php'),(1410524001,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1410525041,'54.161.151.18',1,'FireFox 3.6.3','Windows NT','','美国','','','','/index.php'),(1410525437,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1410526115,'66.249.79.96',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1410526309,'66.249.79.96',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1410526987,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1410529861,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1410531317,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1410532368,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1410534916,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1410535553,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1410541054,'207.46.13.81',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1410542597,'66.249.79.51',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1410544258,'66.249.79.80',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1410544333,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1410547437,'66.249.79.96',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1410549062,'66.249.79.96',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1410549581,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1410553381,'66.249.79.80',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1410555276,'66.249.79.88',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1410555372,'66.249.79.80',1,'Safari 8536.25','Unknown','','美国','','','','/user.php'),(1410555564,'66.249.79.80',1,'Safari 8536.25','Unknown','','美国','','','','/article.php'),(1410556015,'66.249.79.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1410557874,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/index.php'),(1410558051,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1410558825,'66.249.79.88',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1410559088,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1410559886,'66.249.79.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1410560348,'66.249.79.51',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1410561216,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1410561800,'66.249.79.88',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1410562627,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1410563139,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1410563628,'66.249.79.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1410565106,'66.249.79.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1410565175,'66.249.79.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1410566255,'66.249.79.96',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1410568585,'66.249.79.96',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1410568663,'66.249.79.88',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1410570302,'66.249.79.96',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1410570614,'66.249.79.96',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1410573179,'66.249.79.88',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1410573194,'66.249.79.96',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1410574509,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1410575024,'66.249.79.96',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1410575101,'66.249.79.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1410576158,'66.249.79.88',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1410581825,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1410582472,'66.249.79.96',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1410582485,'66.249.79.88',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1410582605,'66.249.79.96',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1410583646,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1410584793,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1410587751,'66.249.79.96',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1410589932,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1410590082,'66.249.79.88',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1410591045,'46.29.20.219',1,'Internet Explorer 5.01','Windows 2000','','IANA','','','','/index.php'),(1410593205,'66.249.79.96',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1410593674,'66.249.79.80',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1410594371,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1410595683,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1410596239,'66.249.79.88',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1410596333,'66.249.79.80',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1410598757,'66.249.79.88',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1410599210,'66.249.79.88',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1410602307,'66.249.79.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1410602494,'66.249.79.80',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1410602754,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1410605043,'66.249.79.88',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1410606127,'178.255.215.89',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1410607174,'207.46.13.81',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1410607702,'66.249.79.88',1,'Safari 8536.25','Unknown','','美国','','','','/search.php'),(1410607894,'66.249.79.80',1,'Safari 8536.25','Unknown','','美国','','','','/tag_cloud.php'),(1410608390,'66.249.79.96',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1410609814,'66.249.79.80',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1410610038,'101.226.168.233',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=3','','/brand.php'),(1410610100,'101.226.167.245',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1410610200,'182.118.25.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=11','','/article.php'),(1410610237,'101.226.168.233',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=16&id=30','','/brand.php'),(1410610274,'182.118.20.168',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=3','','/brand.php'),(1410610289,'101.226.167.212',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=1','','/article_cat.php'),(1410610293,'182.118.25.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=2&page=1','','/article_cat.php'),(1410610457,'182.118.20.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=18','','/brand.php'),(1410610501,'101.226.169.215',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=1&page=1','','/article_cat.php'),(1410610502,'182.118.22.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=11','','/brand.php'),(1410610515,'182.118.20.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=8','','/brand.php'),(1410610519,'182.118.22.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=25','','/brand.php'),(1410610551,'182.118.25.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=4','','/brand.php'),(1410610576,'182.118.21.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=21&id=1','','/category.php'),(1410610596,'182.118.21.243',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=15','','/brand.php'),(1410610656,'101.226.167.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=1','','/brand.php'),(1410610663,'182.118.20.172',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=1','','/category.php'),(1410610721,'182.118.22.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=22','','/brand.php'),(1410610766,'182.118.20.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=24&id=1','','/category.php'),(1410610777,'101.226.166.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=4','','/brand.php'),(1410610786,'182.118.20.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=20&id=1','','/category.php'),(1410610789,'182.118.25.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=5','','/brand.php'),(1410610795,'182.118.20.249',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=21&id=7','','/category.php'),(1410610809,'101.226.169.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=25','','/brand.php'),(1410610867,'101.226.166.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=12','','/brand.php'),(1410610904,'101.226.167.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=17&id=1','','/category.php'),(1410610924,'182.118.21.250',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=23&id=1','','/category.php'),(1410610931,'101.226.168.230',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=6','','/brand.php'),(1410610941,'182.118.25.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=19&id=1','','/category.php'),(1410610963,'101.226.168.241',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=12&id=30','','/brand.php'),(1410611026,'101.226.169.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=12&id=1','','/category.php'),(1410611062,'182.118.25.244',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=5','','/brand.php'),(1410611085,'182.118.21.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=7&id=1','','/category.php'),(1410611110,'182.118.21.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=9&id=1','','/category.php'),(1410611113,'101.226.169.211',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=28&id=1','','/category.php'),(1410611119,'101.226.168.224',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=21','','/brand.php'),(1410611139,'101.226.169.223',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=2','','/category.php'),(1410611178,'182.118.22.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/catalog.php','','/catalog.php'),(1410611179,'101.226.167.238',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=15','','/category.php'),(1410611223,'101.226.169.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=1','','/category.php'),(1410611231,'101.226.168.199',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=20','','/brand.php'),(1410611251,'182.118.21.248',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=1','','/category.php'),(1410611256,'101.226.169.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=27&id=1','','/category.php'),(1410611267,'101.226.166.237',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=3','','/article_cat.php'),(1410611291,'101.226.168.231',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=8&id=1','','/category.php'),(1410611406,'101.226.166.245',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=12&id=7','','/category.php'),(1410611433,'182.118.20.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=16','','/category.php'),(1410611451,'101.226.168.248',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=6&id=1','','/category.php'),(1410611475,'182.118.25.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=12','','/category.php'),(1410611494,'101.226.166.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=5','','/category.php'),(1410611594,'182.118.20.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/search.php?intro=hot','','/search.php'),(1410611594,'182.118.20.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/group_buy.php','','/group_buy.php'),(1410611607,'182.118.21.236',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/tag_cloud.php','','/tag_cloud.php'),(1410611649,'101.226.168.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1410611737,'101.226.166.240',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=10','','/brand.php'),(1410611804,'101.226.166.245',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=17','','/category.php'),(1410611828,'101.226.169.204',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=15&id=1','','/category.php'),(1410611930,'66.249.79.96',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1410611953,'182.118.20.171',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=3&page=1','','/article_cat.php'),(1410611955,'101.226.166.248',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=6','','/category.php'),(1410612037,'101.226.167.203',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=23','','/brand.php'),(1410612076,'182.118.20.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=14','','/category.php'),(1410612096,'66.249.79.88',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1410612178,'182.118.25.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=5','','/brand.php'),(1410612411,'182.118.20.172',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=11','','/category.php'),(1410612436,'182.118.25.244',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=3','','/category.php'),(1410612705,'66.249.79.96',1,'Safari 8536.25','Unknown','','美国','','','','/article.php'),(1410613020,'182.118.20.163',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=13&id=1','','/category.php'),(1410613041,'182.118.20.169',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=9','','/brand.php'),(1410613043,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1410614451,'66.249.79.80',1,'Safari 8536.25','Unknown','','美国','','','','/article.php'),(1410616206,'66.249.79.96',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1410616950,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1410617002,'66.249.79.96',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1410617085,'66.249.79.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1410618131,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1410619493,'66.249.79.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1410619659,'207.46.13.25',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1410619659,'207.46.13.25',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1410619660,'207.46.13.25',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1410619660,'207.46.13.25',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1410619662,'207.46.13.25',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1410619663,'207.46.13.25',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1410619833,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1410619834,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1410619834,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1410619835,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1410620207,'207.46.13.81',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1410620207,'207.46.13.81',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1410620208,'207.46.13.81',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1410620208,'207.46.13.81',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1410620209,'207.46.13.81',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1410620950,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1410622010,'157.55.39.202',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1410622010,'157.55.39.202',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1410622011,'157.55.39.202',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1410623434,'66.249.79.88',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1410623918,'66.249.79.96',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1410626808,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1410626874,'66.249.79.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1410628564,'66.249.79.96',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1410628792,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1410628854,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1410629410,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1410629425,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1410629442,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1410629458,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1410629472,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1410629488,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1410629503,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1410629520,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1410629535,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1410629582,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1410629599,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1410629617,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1410629635,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1410630865,'66.249.79.96',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1410632171,'39.9.20.0',1,'Safari 534.30','Linux','zh-TW, en-US','IANA','','','','/category.php'),(1410632954,'66.249.79.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1410633996,'207.46.13.25',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1410634367,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1410634584,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1410635531,'66.249.79.96',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1410635922,'66.249.79.88',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1410637252,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1410637603,'207.46.13.25',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1410637774,'207.46.13.81',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1410643524,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1410647394,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1410650206,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1410650728,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1410652927,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1410655159,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1410655213,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1410656202,'66.249.79.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1410656425,'66.249.79.80',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1410657145,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1410657712,'66.249.79.96',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1410657781,'66.249.79.80',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1410658841,'66.249.79.96',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1410660081,'66.249.79.96',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1410660620,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1410661392,'66.249.79.96',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1410661451,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1410661655,'66.249.79.88',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1410662916,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1410663574,'66.249.79.96',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1410664015,'66.249.79.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1410664441,'66.249.79.80',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1410664616,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/user.php'),(1410665427,'66.249.79.88',1,'Safari 8536.25','Unknown','','美国','','','','/snatch.php'),(1410665657,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1410668056,'66.249.79.96',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1410669414,'66.249.79.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1410669429,'66.249.79.88',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1410669764,'66.249.79.80',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1410669905,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1410669995,'66.249.79.80',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1410670595,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/flow.php'),(1410670856,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1410671081,'37.58.100.92',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1410671545,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1410672373,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1410674311,'66.249.79.88',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1410675087,'37.58.100.231',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1410675789,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1410677842,'37.58.100.170',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1410679212,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1410679552,'37.58.100.231',1,'Unknow browser','Unknown','','IANA','','','','/snatch.php'),(1410679864,'37.58.100.92',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1410680003,'66.249.79.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1410681302,'37.58.100.170',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1410682013,'37.58.100.87',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1410682133,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1410682583,'66.249.79.88',1,'Safari 8536.25','Unknown','','美国','','','','/brand.php'),(1410682963,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1410683572,'37.58.100.170',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1410683989,'37.58.100.170',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1410684158,'37.58.100.170',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1410684401,'66.249.79.96',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1410685173,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1410685385,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1410686373,'37.58.100.231',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1410686764,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1410686784,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1410686804,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1410686826,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1410686848,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1410686872,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1410686889,'66.249.79.96',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1410686896,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1410686920,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1410686944,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1410687023,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1410687051,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1410687079,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1410687106,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1410687134,'66.249.79.88',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1410689224,'37.58.100.166',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1410689312,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1410689909,'37.58.100.92',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1410691352,'37.58.100.141',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1410693935,'66.249.79.88',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1410694047,'37.58.100.231',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1410696221,'37.58.100.79',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1410696856,'37.58.100.166',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1410697498,'37.58.100.236',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1410697643,'66.249.79.88',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1410697825,'37.58.100.231',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1410697988,'66.249.79.88',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1410698125,'66.249.79.80',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1410698250,'37.58.100.92',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1410698255,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1410700056,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1410700144,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1410700675,'37.58.100.170',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1410700743,'37.58.100.236',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1410702194,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1410702235,'66.249.79.96',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1410702379,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1410703491,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1410704407,'37.58.100.166',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1410704500,'37.58.100.190',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1410704762,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1410704858,'37.58.100.170',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1410705454,'37.58.100.236',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1410705952,'66.249.79.80',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1410706385,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1410706744,'37.58.100.231',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1410707654,'66.249.79.88',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1410707858,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1410710999,'37.58.100.236',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1410711476,'37.58.100.170',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1410713199,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1410714022,'157.55.39.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1410714295,'37.58.100.162',1,'Unknow browser','Unknown','','IANA','','','','/article_cat.php'),(1410714295,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1410714646,'37.58.100.87',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1410715921,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1410716269,'37.58.100.166',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1410717250,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1410717891,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1410719006,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1410720951,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/catalog.php'),(1410721110,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1410722472,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1410723530,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1410724042,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1410724927,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1410724944,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1410727248,'37.58.100.87',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1410727394,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1410728563,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1410728581,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1410728598,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1410728616,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1410728634,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1410728653,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1410728671,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1410728691,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1410728745,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1410728762,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1410728782,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1410728799,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1410728817,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1410729142,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1410729290,'37.58.100.170',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1410729420,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/snatch.php'),(1410730415,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1410730478,'37.58.100.79',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1410730761,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1410730784,'101.226.169.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=18&id=35','','/category.php'),(1410730962,'101.226.167.215',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=2','','/brand.php'),(1410730982,'101.226.167.241',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=9&id=8','','/category.php'),(1410731052,'101.226.168.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=22','','/brand.php'),(1410731074,'101.226.167.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=5','','/brand.php'),(1410731074,'101.226.167.232',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=20&id=6','','/category.php'),(1410731134,'101.226.166.223',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=9','','/brand.php'),(1410731181,'182.118.20.161',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=28&id=29','','/brand.php'),(1410731236,'101.226.167.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=17&img=34','','/gallery.php'),(1410731264,'101.226.168.251',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=82&img=152','','/gallery.php'),(1410731335,'182.118.20.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=35','','/category.php'),(1410731380,'101.226.167.233',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=179','','/goods.php'),(1410731399,'101.226.168.201',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=60&img=111','','/gallery.php'),(1410731510,'37.58.100.162',1,'Unknow browser','Unknown','','IANA','','','','/user.php'),(1410731685,'182.118.22.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=22','','/brand.php'),(1410731704,'182.118.22.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=1','','/brand.php'),(1410731788,'182.118.25.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=10&img=21','','/gallery.php'),(1410731788,'182.118.25.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=69&img=273','','/gallery.php'),(1410731966,'182.118.22.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=181&img=339','','/gallery.php'),(1410732126,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1410732730,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1410732923,'101.226.167.200',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=18','','/brand.php'),(1410733007,'37.58.100.162',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1410733812,'37.58.100.236',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1410734179,'101.226.167.203',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=37','','/goods.php'),(1410734255,'37.58.100.141',1,'Unknow browser','Unknown','','IANA','','','','/flow.php'),(1410735031,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1410735548,'37.58.100.79',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1410735886,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1410736427,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1410737779,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1410739274,'37.58.100.236',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1410740406,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1410740471,'37.58.100.162',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1410740497,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1410740619,'46.29.20.219',1,'Internet Explorer 5.01','Windows 2000','','IANA','','','','/index.php'),(1410741977,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1410743143,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/index.php'),(1410743432,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1410743665,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1410744982,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1410746559,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1410746784,'37.58.100.231',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1410747011,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1410747603,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1410748458,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1410749412,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1410749538,'37.58.100.79',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1410749883,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1410750457,'37.58.100.231',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1410750848,'37.58.100.190',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1410750978,'37.58.100.162',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1410751016,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1410751225,'175.96.254.138',1,'Safari 537.36','Linux','zh-TW,zh','[未知IP0801]','https://www.google.com.tw','/','','/category.php'),(1410752569,'37.58.100.190',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1410752808,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1410754912,'66.249.79.59',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1410755227,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1410755459,'37.58.100.141',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1410755813,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1410757218,'66.249.79.59',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1410757302,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1410757304,'37.58.100.231',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1410757536,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1410759133,'66.249.79.96',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1410759677,'66.249.79.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1410760414,'66.249.79.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1410761378,'37.58.100.236',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1410761745,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1410762477,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1410763826,'66.249.79.96',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1410764306,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1410764321,'66.249.79.96',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1410764954,'37.58.100.79',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1410765163,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1410765174,'101.226.167.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=4','','/brand.php'),(1410765314,'101.226.169.199',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=11','','/article.php'),(1410765376,'101.226.167.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=18','','/brand.php'),(1410765566,'101.226.168.223',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=3&page=1','','/article_cat.php'),(1410765677,'101.226.168.226',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=22','','/brand.php'),(1410765686,'66.249.79.96',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1410765697,'101.226.167.218',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=12&id=7','','/category.php'),(1410765824,'101.226.167.238',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=15','','/brand.php'),(1410765830,'101.226.167.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=11','','/category.php'),(1410765831,'101.226.168.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=16&id=30','','/brand.php'),(1410765842,'101.226.169.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=12&id=30','','/brand.php'),(1410765886,'101.226.168.242',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=10','','/brand.php'),(1410765887,'101.226.168.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=5','','/brand.php'),(1410765912,'101.226.166.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=3','','/brand.php'),(1410765962,'182.118.20.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/','','/index.php'),(1410765975,'101.226.166.200',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=5','','/brand.php'),(1410765995,'101.226.167.250',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=1','','/brand.php'),(1410766027,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1410766047,'101.226.168.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=12','','/brand.php'),(1410766047,'182.118.25.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=3','','/article_cat.php'),(1410766066,'101.226.168.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=25','','/brand.php'),(1410766074,'101.226.168.250',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=3','','/brand.php'),(1410766097,'101.226.168.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=25','','/brand.php'),(1410766098,'101.226.168.216',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=6','','/brand.php'),(1410766126,'182.118.25.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=8','','/brand.php'),(1410766130,'101.226.166.241',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=23','','/brand.php'),(1410766142,'182.118.22.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=21','','/brand.php'),(1410766195,'101.226.167.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=13&id=1','','/category.php'),(1410766208,'182.118.20.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=5','','/brand.php'),(1410766218,'101.226.168.239',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=1','','/category.php'),(1410766218,'101.226.168.238',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=2','','/category.php'),(1410766255,'182.118.25.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=2&page=1','','/article_cat.php'),(1410766256,'37.58.100.79',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1410766280,'101.226.166.232',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=12&id=1','','/category.php'),(1410766301,'101.226.166.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=19&id=1','','/category.php'),(1410766343,'101.226.166.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=17&id=1','','/category.php'),(1410766376,'101.226.169.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=4','','/brand.php'),(1410766437,'182.118.22.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=9','','/brand.php'),(1410766505,'101.226.166.246',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=16','','/category.php'),(1410766590,'182.118.21.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=1','','/category.php'),(1410766632,'182.118.22.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=1&page=1','','/article_cat.php'),(1410766653,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1410766658,'182.118.22.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=21&id=1','','/category.php'),(1410766658,'182.118.22.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=23&id=1','','/category.php'),(1410766685,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1410766745,'182.118.25.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=11','','/brand.php'),(1410766745,'182.118.25.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=21&id=7','','/category.php'),(1410766834,'101.226.169.217',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/catalog.php','','/catalog.php'),(1410766846,'182.118.25.237',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=6&id=1','','/category.php'),(1410766851,'182.118.20.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=9&id=1','','/category.php'),(1410766880,'101.226.169.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=7','','/category.php'),(1410766909,'101.226.168.211',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=3','','/category.php'),(1410766939,'182.118.22.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=12','','/category.php'),(1410766942,'182.118.21.250',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=17','','/category.php'),(1410767031,'182.118.25.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=1','','/article_cat.php'),(1410767035,'182.118.25.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=24&id=1','','/category.php'),(1410767077,'182.118.21.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=15&id=1','','/category.php'),(1410767120,'182.118.25.243',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=28&id=1','','/category.php'),(1410767120,'182.118.25.244',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=27&id=1','','/category.php'),(1410767248,'182.118.25.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/group_buy.php','','/group_buy.php'),(1410767279,'182.118.20.250',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=20','','/category.php'),(1410767313,'182.118.22.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=20&id=1','','/category.php'),(1410767313,'182.118.22.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=14','','/category.php'),(1410767334,'182.118.22.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=5','','/category.php'),(1410767372,'182.118.20.174',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=15','','/category.php'),(1410767384,'182.118.20.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=20','','/brand.php'),(1410767397,'182.118.25.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/search.php?intro=hot','','/search.php'),(1410767438,'182.118.22.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1410767473,'182.118.25.243',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=1','','/category.php'),(1410767519,'182.118.22.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=8&id=1','','/category.php'),(1410767530,'182.118.25.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=120&img=221','','/gallery.php'),(1410767620,'182.118.21.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=7&id=1','','/category.php'),(1410767626,'182.118.20.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=6','','/category.php'),(1410767702,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1410767835,'182.118.20.172',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/tag_cloud.php','','/tag_cloud.php'),(1410768217,'37.58.100.170',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1410768302,'66.249.79.59',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1410769984,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1410770096,'182.118.20.167',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=1','','/category.php'),(1410770362,'182.118.20.170',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=3&img=5','','/gallery.php'),(1410770815,'37.58.100.79',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1410771740,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1410772178,'37.58.100.72',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1410772310,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1410773366,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1410773539,'66.249.79.59',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1410773546,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1410773892,'66.249.79.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1410773918,'66.249.79.59',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1410773999,'66.249.79.59',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1410774282,'66.249.79.43',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1410774370,'37.58.100.231',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1410774373,'66.249.79.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1410774653,'37.58.100.170',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1410775168,'37.58.100.236',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1410775183,'217.79.181.77',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1410775185,'217.79.181.77',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1410775192,'217.79.181.77',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1410775197,'217.79.181.77',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1410775202,'217.79.181.77',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1410775209,'217.79.181.77',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1410776179,'66.249.79.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1410776366,'66.249.79.59',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1410776367,'66.249.79.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1410776879,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1410777283,'66.249.79.88',1,'Safari 8536.25','Unknown','','美国','','','','/article.php'),(1410777621,'37.58.100.166',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1410777952,'66.249.79.59',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1410778075,'37.58.100.166',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1410778404,'66.249.79.59',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1410778725,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1410780001,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1410780052,'66.249.79.88',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1410780751,'66.249.79.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1410782592,'37.58.100.79',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1410782902,'66.249.79.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1410784295,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1410784354,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/tag_cloud.php'),(1410785538,'66.249.79.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1410786302,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1410786327,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1410786352,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1410786377,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1410786403,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1410786429,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1410786458,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1410786487,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1410786517,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1410786604,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1410786626,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1410786649,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1410786670,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1410787769,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1410787937,'37.58.100.162',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1410788854,'66.249.79.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1410789936,'37.58.100.141',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1410790953,'5.9.214.2',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/index.php'),(1410791111,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/user.php'),(1410792642,'66.249.77.23',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1410792920,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1410793016,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1410793079,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1410794296,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1410795291,'66.249.77.224',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1410795551,'66.249.77.3',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1410795879,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1410796771,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1410796901,'37.58.100.166',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1410797555,'37.58.100.92',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1410798092,'207.46.13.81',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1410798092,'207.46.13.81',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1410798093,'207.46.13.81',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1410798093,'207.46.13.81',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1410798094,'207.46.13.81',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1410798193,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1410798524,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1410798831,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1410798939,'157.55.39.236',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1410798939,'157.55.39.236',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1410798940,'157.55.39.236',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1410798940,'157.55.39.236',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1410798941,'157.55.39.236',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1410798941,'157.55.39.236',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1410798949,'66.249.77.23',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1410799414,'66.249.77.23',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1410799488,'37.58.100.141',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1410799518,'66.249.79.80',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1410799838,'37.58.100.141',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1410800423,'37.58.100.141',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1410800496,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1410801912,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1410801913,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1410801913,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1410801914,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1410802235,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1410802238,'66.249.79.59',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1410802690,'66.249.77.204',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1410803242,'37.58.100.162',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1410803902,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1410804112,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1410804189,'37.58.100.141',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1410804836,'37.58.100.170',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1410805293,'37.58.100.162',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1410805478,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1410806326,'66.249.77.13',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1410807391,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1410808161,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1410809631,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1410810848,'66.249.77.3',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1410810861,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1410811176,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1410813140,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/catalog.php'),(1410813683,'37.58.100.92',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1410814578,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1410815009,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1410815563,'207.46.13.81',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1410815728,'66.249.77.23',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1410815812,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1410816913,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1410818265,'37.58.100.87',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1410818403,'66.249.77.23',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1410818794,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1410819124,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1410821443,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1410821716,'66.249.79.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1410822021,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1410823975,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1410824180,'37.58.100.190',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1410824683,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1410825101,'66.249.77.13',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1410826577,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1410827322,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1410828976,'66.249.77.3',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1410829319,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1410829336,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1410829354,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1410829370,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1410829386,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1410829390,'66.249.79.59',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1410829420,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1410829436,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1410829453,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1410829503,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1410829521,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1410829539,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1410829556,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1410829571,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1410829941,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1410830524,'37.58.100.87',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1410831813,'66.249.77.224',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1410834355,'66.249.77.214',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1410835285,'37.58.100.141',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1410835441,'66.249.77.23',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1410835521,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1410836635,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1410839910,'66.249.77.13',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1410840719,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1410841987,'37.58.100.166',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1410842110,'37.58.100.170',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1410843495,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1410846235,'66.249.79.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1410846577,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1410847217,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1410847245,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/user.php'),(1410848426,'37.58.100.231',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1410848573,'37.58.100.231',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1410848864,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1410851331,'66.249.77.23',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1410851659,'157.55.39.18',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1410852124,'37.58.100.162',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1410852132,'37.58.100.79',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1410853229,'37.58.100.72',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1410853322,'37.58.100.141',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1410853795,'37.58.100.170',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1410854554,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1410854582,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1410855726,'66.249.77.13',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1410855897,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1410856054,'37.58.100.92',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1410856240,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1410856392,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article_cat.php'),(1410857809,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1410858092,'157.55.39.127',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1410858615,'37.58.100.231',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1410858640,'37.58.100.231',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1410860880,'66.249.79.96',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1410860908,'37.58.100.236',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1410862325,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1410863089,'37.58.100.79',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1410863121,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1410864036,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1410865844,'66.249.77.224',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1410865852,'66.249.77.214',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1410865954,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1410866529,'37.58.100.79',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1410866766,'37.58.100.87',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1410867323,'66.249.77.214',1,'Safari 8536.25','Unknown','','美国','','','','/search.php'),(1410869352,'66.249.77.204',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1410869713,'66.249.77.204',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1410869754,'66.249.79.96',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1410869844,'66.249.77.224',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1410869853,'66.249.77.214',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1410869978,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1410870500,'37.58.100.92',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1410870939,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1410871421,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1410871886,'66.249.77.214',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1410871991,'37.58.100.141',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1410872475,'66.249.77.214',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1410872553,'66.249.77.224',1,'Safari 8536.25','Unknown','','美国','','','','/article.php'),(1410872597,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1410872615,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1410872633,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1410872652,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1410872671,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1410872672,'66.249.77.224',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1410872686,'66.249.79.88',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1410872689,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1410872709,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1410872726,'66.249.79.88',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1410872727,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1410872788,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1410872808,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1410872827,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1410872847,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1410872865,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1410873161,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1410873228,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1410874033,'66.249.77.224',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1410874119,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1410875171,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1410875208,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1410876270,'66.249.77.224',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1410876342,'66.249.77.204',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1410876458,'66.249.77.224',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1410876716,'37.58.100.190',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1410877039,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1410877084,'66.249.77.204',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1410877156,'66.249.77.204',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1410879877,'66.249.77.214',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1410879921,'66.249.77.214',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1410881073,'37.58.100.231',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1410881175,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1410881282,'66.249.77.224',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1410881981,'66.249.77.204',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1410882731,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1410882868,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/user.php'),(1410883611,'66.249.77.204',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1410883654,'66.249.77.224',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1410883691,'66.249.77.204',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1410884176,'101.226.168.238',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=16','','/category.php'),(1410884323,'182.118.21.238',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=35','','/category.php'),(1410884439,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1410884498,'182.118.22.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=9&id=8','','/category.php'),(1410884635,'101.226.168.213',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=182&img=341','','/gallery.php'),(1410884777,'101.226.169.212',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=22','','/brand.php'),(1410884786,'182.118.20.173',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=2','','/brand.php'),(1410884792,'182.118.22.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=5','','/brand.php'),(1410884798,'101.226.167.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=1','','/brand.php'),(1410884854,'101.226.168.243',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=9','','/brand.php'),(1410884897,'182.118.21.250',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=35','','/category.php'),(1410884996,'182.118.21.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=20&id=6','','/category.php'),(1410885067,'182.118.20.171',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=22','','/brand.php'),(1410885139,'101.226.167.233',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=28&id=29','','/brand.php'),(1410885391,'37.58.100.190',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1410886244,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1410886936,'37.58.100.190',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1410886948,'66.249.77.154',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1410886992,'66.249.77.224',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1410887682,'66.249.77.204',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1410887690,'66.249.77.224',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1410887950,'66.249.77.204',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1410889021,'37.58.100.72',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1410889871,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1410890336,'37.58.100.72',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1410890626,'66.249.77.224',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1410890677,'66.249.77.204',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1410890769,'66.249.77.224',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1410890806,'37.58.100.79',1,'Unknow browser','Unknown','','IANA','','','','/article_cat.php'),(1410890868,'66.249.77.224',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1410891217,'66.249.77.214',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1410891256,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1410891336,'37.58.100.170',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1410892255,'66.249.77.214',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1410892301,'66.249.77.204',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1410892685,'66.249.77.224',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1410892801,'66.249.77.224',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1410892818,'66.249.77.224',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1410893038,'66.249.77.224',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1410893069,'66.249.77.214',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1410893150,'66.249.77.224',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1410893185,'66.249.77.224',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1410893257,'66.249.77.204',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1410893286,'66.249.77.224',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1410893356,'66.249.79.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1410893877,'37.58.100.72',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1410894161,'66.249.77.224',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1410894179,'66.249.77.204',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1410894922,'66.249.79.88',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1410894952,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1410895316,'46.29.20.219',1,'Internet Explorer 5.01','Windows 2000','','IANA','','','','/index.php'),(1410895665,'66.249.77.224',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1410895835,'66.249.77.224',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1410895933,'66.249.79.80',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1410896112,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1410896175,'66.249.77.214',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1410896247,'66.249.77.204',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1410896542,'66.249.77.224',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1410896712,'66.249.77.224',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1410896793,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/catalog.php'),(1410896856,'66.249.79.96',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1410896891,'66.249.77.204',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1410896936,'66.249.77.214',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1410897007,'66.249.77.224',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1410897177,'66.249.77.214',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1410897186,'66.249.77.204',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1410897195,'66.249.77.204',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1410897204,'66.249.77.204',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1410898433,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1410899145,'37.58.100.236',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1410899567,'66.249.77.204',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1410899639,'66.249.77.214',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1410899647,'66.249.77.224',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1410899674,'66.249.77.214',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1410899773,'66.249.77.224',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1410899952,'66.249.77.224',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1410899961,'66.249.77.214',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1410900176,'66.249.77.214',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1410900184,'66.249.77.204',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1410900388,'66.249.79.88',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1410900624,'66.249.77.204',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1410900758,'66.249.77.224',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1410900780,'66.249.77.214',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1410900859,'66.249.77.204',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1410900870,'66.249.77.214',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1410900881,'66.249.77.214',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1410900892,'66.249.77.224',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1410900903,'66.249.79.80',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1410900926,'66.249.79.88',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1410901464,'66.249.77.214',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1410902016,'66.249.77.204',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1410902039,'66.249.77.224',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1410903007,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/snatch.php'),(1410903439,'66.249.77.224',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1410903707,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1410903764,'66.249.77.214',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1410903932,'66.249.77.214',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1410904638,'66.249.77.204',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1410904727,'66.249.77.204',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1410904749,'66.249.77.214',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1410904953,'66.249.77.204',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1410904996,'66.249.77.214',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1410905007,'66.249.77.214',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1410905175,'66.249.77.224',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1410905197,'66.249.79.88',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1410905321,'66.249.77.214',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1410905354,'66.249.77.204',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1410905388,'66.249.77.224',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1410905455,'66.249.77.214',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1410905561,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1410906195,'66.249.77.204',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1410906362,'66.249.77.214',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1410906811,'66.249.77.204',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1410907729,'66.249.77.224',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1410907852,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1410907976,'66.249.77.224',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1410908076,'66.249.77.204',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1410908304,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1410908323,'66.249.77.214',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1410908524,'66.249.77.214',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1410908603,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1410908648,'66.249.79.88',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1410908748,'66.249.77.224',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1410908759,'66.249.77.214',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1410908838,'66.249.77.204',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1410908932,'37.58.100.236',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1410909040,'66.249.77.214',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1410909320,'66.249.77.214',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1410909387,'66.249.77.204',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1410909510,'66.249.77.224',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1410910552,'66.249.77.204',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1410910731,'66.249.77.224',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1410910742,'66.249.77.204',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1410910977,'66.249.77.214',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1410911266,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1410911627,'66.249.77.224',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1410911743,'37.58.100.231',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1410911851,'66.249.77.224',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1410912120,'66.249.77.214',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1410912333,'66.249.77.214',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1410912400,'66.249.77.214',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1410912452,'37.58.100.162',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1410912770,'66.249.77.204',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1410912882,'66.249.77.214',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1410913095,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1410913363,'66.249.77.214',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1410913464,'66.249.77.224',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1410913621,'66.249.79.88',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1410913755,'66.249.77.224',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1410914545,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/user.php'),(1410914985,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/index.php'),(1410914988,'66.249.77.204',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1410915514,'66.249.77.224',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1410915547,'66.249.77.224',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1410915707,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1410915772,'66.249.77.214',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1410916571,'37.58.100.231',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1410916608,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1410916679,'66.249.77.204',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1410916769,'66.249.77.214',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1410917094,'66.249.77.204',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1410917497,'66.249.77.214',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1410917519,'66.249.77.204',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1410917676,'66.249.77.224',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1410917889,'66.249.77.214',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1410917956,'66.249.77.214',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1410918225,'66.249.77.224',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1410918237,'66.249.77.204',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1410918247,'66.249.77.214',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1410918444,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1410918960,'37.58.100.87',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1410920438,'66.249.77.214',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1410920637,'66.249.77.224',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1410920884,'66.249.79.88',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1410921071,'66.249.77.214',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1410921481,'66.249.77.214',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1410921625,'66.249.77.214',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1410921802,'66.249.77.214',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1410921843,'37.58.100.236',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1410921856,'66.249.77.204',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1410921869,'66.249.77.224',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1410921957,'66.249.77.204',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1410921982,'66.249.77.204',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1410922108,'66.249.77.204',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1410922120,'66.249.77.204',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1410922224,'66.249.77.224',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1410922236,'66.249.77.204',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1410922377,'37.58.100.170',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1410923708,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1410924047,'37.58.100.166',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1410924409,'66.249.77.224',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1410924613,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1410925397,'66.249.77.224',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1410925412,'66.249.77.204',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1410925712,'66.249.77.224',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1410925922,'66.249.77.224',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1410925945,'66.249.77.204',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1410926039,'66.249.77.224',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1410926147,'66.249.77.214',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1410926182,'66.249.77.224',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1410926338,'66.249.77.214',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1410926375,'66.249.77.224',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1410926387,'66.249.77.214',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1410926400,'66.249.77.224',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1410926411,'66.249.77.204',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1410926424,'66.249.77.214',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1410926708,'66.249.77.224',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1410927148,'66.249.77.214',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1410929368,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/user.php'),(1410929609,'66.249.77.224',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1410929614,'66.249.77.214',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1410929656,'66.249.77.224',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1410929785,'66.249.77.224',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1410929962,'66.249.77.214',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1410930156,'66.249.77.214',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1410930211,'66.249.77.204',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1410930423,'66.249.77.214',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1410930437,'66.249.77.204',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1410930522,'66.249.77.224',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1410930566,'66.249.77.214',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1410930580,'66.249.77.214',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1410931080,'37.58.100.170',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1410931173,'66.249.77.224',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1410931360,'37.58.100.166',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1410931864,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1410931885,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1410931905,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1410931929,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1410931951,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1410931975,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1410932003,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1410932033,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1410932060,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1410932085,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1410932113,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1410932194,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1410932221,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1410932931,'37.58.100.87',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1410933186,'66.249.77.214',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1410933655,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1410934818,'66.249.77.204',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1410934884,'66.249.77.214',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1410934984,'66.249.77.214',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1410935110,'66.249.77.224',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1410935271,'66.249.77.224',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1410935391,'66.249.77.204',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1410935443,'66.249.77.214',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1410935654,'66.249.77.214',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1410935690,'66.249.77.224',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1410935780,'66.249.77.204',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1410935924,'66.249.79.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1410935943,'66.249.77.224',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1410936037,'66.249.77.204',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1410936093,'66.249.77.204',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1410937425,'37.58.100.162',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1410939474,'66.249.77.224',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1410939579,'37.58.100.141',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1410939900,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1410939942,'37.58.100.87',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1410940357,'66.249.77.204',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1410940446,'66.249.77.204',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1410940463,'66.249.77.224',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1410940607,'66.249.77.214',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1410941306,'66.249.77.204',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1410941643,'37.58.100.190',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1410941681,'66.249.77.204',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1410941956,'66.249.77.214',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1410942042,'66.249.77.204',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1410942114,'66.249.77.204',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1410942128,'66.249.77.214',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1410942171,'66.249.77.204',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1410942200,'66.249.77.204',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1410942214,'66.249.77.214',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1410942228,'66.249.77.204',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1410943302,'66.249.77.224',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1410944136,'37.58.100.236',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1410944386,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1410944537,'37.58.100.162',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1410944781,'37.58.100.231',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1410945609,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1410945725,'66.249.77.204',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1410945766,'207.46.13.12',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1410945767,'207.46.13.12',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1410945767,'207.46.13.12',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1410945769,'207.46.13.12',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1410945770,'207.46.13.12',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1410945771,'207.46.13.12',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1410945772,'207.46.13.12',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1410946175,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1410946505,'37.58.100.190',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1410947062,'66.249.79.80',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1410948819,'37.58.100.87',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1410948996,'37.58.100.72',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1410949533,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1410950647,'66.249.77.224',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1410950963,'37.58.100.87',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1410951235,'157.55.39.61',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1410951236,'157.55.39.61',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1410951238,'157.55.39.61',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1410951238,'157.55.39.61',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1410951239,'157.55.39.61',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1410951692,'37.58.100.166',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1410951781,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1410953310,'66.249.77.214',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1410955066,'37.58.100.166',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1410955820,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1410955956,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1410956921,'37.58.100.87',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1410957428,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1410957795,'37.58.100.236',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1410957798,'66.249.79.80',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1410958609,'37.58.100.236',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1410962003,'37.58.100.141',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1410962307,'66.249.77.214',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1410962656,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1410963232,'37.58.100.87',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1410963522,'37.58.100.166',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1410963806,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1410963995,'37.58.100.231',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1410964547,'66.249.77.204',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1410966827,'37.58.100.141',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1410967709,'66.249.77.204',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1410968623,'37.58.100.72',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1410969101,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1410969172,'37.58.100.236',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1410970285,'66.249.77.204',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1410970826,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1410971483,'101.226.167.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=15','','/brand.php'),(1410971563,'182.118.22.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=3','','/article_cat.php'),(1410971645,'101.226.169.226',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=3&page=1','','/article_cat.php'),(1410971714,'101.226.168.203',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=23','','/brand.php'),(1410971758,'101.226.167.215',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=25','','/brand.php'),(1410971885,'182.118.25.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=1','','/article_cat.php'),(1410971892,'182.118.22.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=1&page=1','','/article_cat.php'),(1410971913,'101.226.167.248',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=16&id=30','','/brand.php'),(1410971965,'182.118.20.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=3','','/brand.php'),(1410971987,'101.226.166.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=10','','/brand.php'),(1410972018,'101.226.168.230',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=3','','/brand.php'),(1410972029,'101.226.168.249',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=8','','/brand.php'),(1410972044,'66.249.77.214',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1410972072,'101.226.168.215',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=5','','/brand.php'),(1410972083,'101.226.167.224',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=5','','/brand.php'),(1410972087,'37.58.100.166',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1410972123,'101.226.166.203',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=4','','/brand.php'),(1410972221,'101.226.167.216',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=5','','/brand.php'),(1410972252,'101.226.167.216',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=25','','/brand.php'),(1410972271,'182.118.20.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=11','','/brand.php'),(1410972274,'101.226.166.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=21','','/brand.php'),(1410972340,'101.226.166.202',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/catalog.php','','/catalog.php'),(1410972345,'182.118.25.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=4','','/brand.php'),(1410972387,'101.226.169.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=17&id=1','','/category.php'),(1410972416,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1410972420,'182.118.20.168',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/','','/index.php'),(1410972454,'101.226.168.246',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=18&id=1','','/category.php'),(1410972465,'182.118.25.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=22','','/brand.php'),(1410972492,'101.226.166.226',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=19&id=1','','/category.php'),(1410972500,'182.118.22.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=20','','/brand.php'),(1410972551,'182.118.22.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=1','','/brand.php'),(1410972679,'182.118.20.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=21&id=1','','/category.php'),(1410972734,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1410972734,'66.249.77.224',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1410972737,'182.118.20.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=12','','/brand.php'),(1410972753,'101.226.168.232',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=28&id=1','','/category.php'),(1410972820,'182.118.25.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=9','','/brand.php'),(1410972855,'101.226.166.206',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=7','','/category.php'),(1410972860,'182.118.21.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=23&id=1','','/category.php'),(1410972887,'101.226.167.240',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=17','','/category.php'),(1410972955,'182.118.25.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=15&id=1','','/category.php'),(1410972998,'101.226.166.205',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=16','','/category.php'),(1410973021,'101.226.167.242',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/group_buy.php','','/group_buy.php'),(1410973022,'182.118.20.161',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=18','','/brand.php'),(1410973119,'101.226.167.217',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=3','','/category.php'),(1410973127,'182.118.20.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=20&id=1','','/category.php'),(1410973140,'182.118.21.245',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=6','','/brand.php'),(1410973142,'182.118.20.237',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=21&id=7','','/category.php'),(1410973146,'182.118.25.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=7','','/category.php'),(1410973153,'182.118.20.173',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=12&id=30','','/brand.php'),(1410973153,'182.118.20.171',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=2&page=1','','/article_cat.php'),(1410973180,'182.118.21.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=13&id=1','','/category.php'),(1410973180,'101.226.167.206',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=6','','/category.php'),(1410973180,'101.226.167.202',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=5','','/category.php'),(1410973183,'182.118.20.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=2','','/category.php'),(1410973183,'182.118.25.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=24&id=1','','/category.php'),(1410973636,'182.118.21.254',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=11','','/category.php'),(1410973673,'182.118.22.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=1','','/category.php'),(1410973733,'182.118.25.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=27&id=1','','/category.php'),(1410973756,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1410973773,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1410973789,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1410973793,'182.118.25.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=7&id=1','','/category.php'),(1410973805,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1410973821,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1410973837,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1410973841,'182.118.22.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=1','','/category.php'),(1410973856,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1410973871,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1410973875,'182.118.22.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=1','','/category.php'),(1410973925,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/tag_cloud.php'),(1410973936,'182.118.25.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=6&id=1','','/category.php'),(1410973945,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1410973963,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1410973980,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1410974065,'101.226.166.239',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=186&img=349','','/gallery.php'),(1410974075,'182.118.21.249',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=9&id=1','','/category.php'),(1410974185,'182.118.20.164',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=8&id=1','','/category.php'),(1410974204,'182.118.21.239',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=15','','/category.php'),(1410974215,'182.118.20.237',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=14','','/category.php'),(1410974302,'101.226.168.231',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/search.php?intro=hot','','/search.php'),(1410974304,'182.118.20.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1410974471,'182.118.20.161',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=12','','/category.php'),(1410974685,'101.226.167.201',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/tag_cloud.php','','/tag_cloud.php'),(1410975571,'182.118.20.174',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=18','','/brand.php'),(1410975927,'66.249.77.204',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1410976254,'66.249.77.204',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1410981186,'66.249.77.204',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1410981268,'66.249.77.224',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1410981403,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1410982404,'66.249.77.214',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1410982473,'66.249.77.214',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1410982845,'207.46.13.121',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1410983331,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1410984311,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1410984459,'178.255.215.89',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/tag_cloud.php'),(1410985499,'37.58.100.166',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1410985771,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1410986901,'37.58.100.87',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1410986929,'66.249.77.224',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1410989632,'37.58.100.87',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1410989857,'66.249.77.23',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1410989958,'66.249.77.13',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1410990111,'66.249.77.214',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1410990310,'66.249.77.214',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1410990348,'66.249.77.23',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1410990871,'66.249.77.13',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1410991723,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1410991869,'37.58.100.162',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1410991907,'66.249.77.214',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1410992022,'66.249.77.224',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1410992337,'37.58.100.190',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1410992417,'37.58.100.231',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1410993841,'37.58.100.190',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1410994301,'37.58.100.92',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1410994348,'66.249.77.214',1,'Safari 8536.25','Unknown','','美国','','','','/brand.php'),(1410995078,'66.249.77.224',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1410995295,'66.249.77.224',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1410995491,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1410995834,'66.249.77.204',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1410995964,'66.249.77.224',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1410996219,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1410996587,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1410997712,'37.58.100.236',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1410997931,'66.249.77.214',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1410998043,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1410998729,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1411001117,'37.58.100.79',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1411001721,'66.249.77.224',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1411001773,'66.249.77.214',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1411001973,'66.249.77.224',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1411002012,'66.249.77.224',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1411002147,'66.249.77.204',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1411002431,'66.249.77.224',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1411003193,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1411003596,'37.58.100.170',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1411003976,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1411005123,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1411005266,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1411005570,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1411006132,'66.249.79.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1411006538,'37.58.100.166',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1411006713,'66.249.79.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1411007120,'37.58.100.87',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1411007692,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1411008239,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/user.php'),(1411008381,'37.58.100.72',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1411008401,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/pick_out.php'),(1411009187,'37.58.100.92',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1411009412,'66.249.77.13',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1411009725,'66.249.77.224',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1411010275,'66.249.77.204',1,'Safari 8536.25','Unknown','','美国','','','','/search.php'),(1411010373,'66.249.77.224',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1411011057,'37.58.100.141',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1411011208,'37.58.100.166',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1411011325,'37.58.100.166',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1411012358,'37.58.100.231',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1411012913,'66.249.77.204',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1411013407,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1411014388,'66.249.79.96',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1411015327,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1411017478,'66.249.77.224',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1411017932,'66.249.77.204',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1411018486,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1411019070,'37.58.100.231',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1411019076,'174.129.228.67',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1411019275,'66.249.77.214',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1411019845,'37.58.100.190',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1411019907,'207.46.13.102',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1411019908,'207.46.13.102',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1411020064,'37.58.100.87',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1411020125,'37.58.100.92',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1411020435,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1411020562,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1411023081,'37.58.100.236',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1411023471,'1.165.27.189',1,'Safari 537.36','Linux','zh-TW,en-US','IANA','http://www.google.com.tw','/','','/category.php'),(1411024131,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1411024243,'66.249.77.214',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1411024267,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1411024871,'66.249.77.214',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1411025039,'66.249.77.214',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1411025103,'37.58.100.231',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1411025389,'66.249.77.204',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1411025609,'66.249.79.43',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1411027177,'66.249.77.224',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1411027521,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1411028071,'207.46.13.102',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1411028545,'66.249.77.204',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1411028783,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1411029924,'37.58.100.72',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1411030808,'1.165.27.189',2,'Safari 537.36','Linux','zh-TW,en-US','IANA','http://www.google.com.tw','/','','/category.php'),(1411031211,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1411031243,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1411031278,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1411031309,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1411031340,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1411031358,'37.58.100.190',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1411031372,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1411031403,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1411031434,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1411031525,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1411031552,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1411031578,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1411031928,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1411032067,'37.58.100.236',1,'Unknow browser','Unknown','','IANA','','','','/catalog.php'),(1411033585,'37.58.100.170',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1411033636,'37.58.100.87',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1411034716,'66.249.77.204',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1411035279,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1411035455,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1411038084,'37.58.100.231',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1411038130,'66.249.77.214',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1411038646,'37.58.100.166',1,'Unknow browser','Unknown','','IANA','','','','/pick_out.php'),(1411039861,'37.58.100.190',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1411040597,'37.58.100.162',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1411041360,'46.29.20.219',1,'Internet Explorer 5.01','Windows 2000','','IANA','','','','/index.php'),(1411041823,'220.181.126.47',1,'Internet Explorer 8.0','Windows NT','','北京市','http://www.chanshanger.com.tw','/','','/index.php'),(1411042413,'66.249.77.224',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1411042436,'66.249.77.214',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1411042866,'37.58.100.162',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1411043484,'37.58.100.236',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1411043653,'66.249.77.204',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1411044308,'37.58.100.170',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1411045097,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1411047792,'37.58.100.166',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1411047842,'66.249.77.214',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1411047923,'37.58.100.141',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1411048325,'66.249.77.204',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1411048397,'66.249.77.214',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1411048704,'66.249.77.214',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1411048886,'66.249.77.214',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1411048913,'66.249.77.204',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1411049000,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1411049101,'37.58.100.87',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1411049209,'66.249.77.204',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1411049449,'66.249.77.214',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1411050026,'157.55.39.240',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1411052224,'66.249.77.214',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1411052317,'66.249.77.214',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1411052591,'66.249.77.204',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1411053102,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1411053462,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1411053475,'37.58.100.170',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1411055081,'37.58.100.79',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1411055522,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1411056359,'37.58.100.236',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1411059109,'66.249.77.214',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1411060751,'37.58.100.92',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1411061549,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1411062719,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1411063478,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1411063799,'37.58.100.170',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1411064209,'37.58.100.141',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1411064224,'37.58.100.231',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1411064575,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1411066286,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1411066388,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1411068075,'37.58.100.92',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1411068281,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1411068700,'37.58.100.72',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1411068755,'37.58.100.190',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1411070607,'37.58.100.166',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1411071460,'37.58.100.231',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1411071651,'37.58.100.170',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1411071748,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1411071827,'37.58.100.190',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1411072055,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1411072716,'101.226.168.230',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=28&id=29','','/brand.php'),(1411072926,'101.226.168.205',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=22','','/brand.php'),(1411072991,'101.226.167.217',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=1','','/brand.php'),(1411072997,'101.226.167.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=10&id=8','','/category.php'),(1411073178,'101.226.166.223',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=17&id=8','','/category.php'),(1411073180,'101.226.166.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=2','','/brand.php'),(1411073180,'101.226.168.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=22','','/brand.php'),(1411073189,'101.226.166.199',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=22','','/brand.php'),(1411073190,'101.226.167.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=13&id=6','','/category.php'),(1411073245,'101.226.167.242',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=20&id=6','','/category.php'),(1411073325,'101.226.168.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=15&id=7','','/category.php'),(1411073384,'101.226.169.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=2&id=8','','/category.php'),(1411073391,'101.226.167.249',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=16','','/category.php'),(1411073438,'101.226.167.223',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=4&id=7','','/category.php'),(1411073532,'101.226.167.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=9&id=8','','/category.php'),(1411073641,'182.118.25.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=35','','/category.php'),(1411073702,'101.226.169.201',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=168&img=311','','/gallery.php'),(1411073717,'101.226.166.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=182&img=342','','/gallery.php'),(1411073729,'101.226.168.199',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=175&img=324','','/gallery.php'),(1411073743,'101.226.168.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=114&img=209','','/gallery.php'),(1411073783,'101.226.166.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=163&img=300','','/gallery.php'),(1411073801,'101.226.166.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=18&img=37','','/gallery.php'),(1411073889,'182.118.25.236',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=33&id=19','','/brand.php'),(1411073900,'182.118.25.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=19','','/brand.php'),(1411073951,'101.226.167.202',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=49&img=92','','/gallery.php'),(1411073956,'101.226.168.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=46&img=87','','/gallery.php'),(1411074272,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1411074294,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1411074318,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1411074341,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1411074355,'182.118.25.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=27','','/category.php'),(1411074366,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1411074388,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1411074413,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1411074438,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1411074462,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1411074485,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1411074503,'182.118.20.163',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=11&id=8','','/category.php'),(1411074508,'182.118.25.242',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=35','','/category.php'),(1411074534,'101.226.167.233',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=52&img=97','','/gallery.php'),(1411074545,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1411074566,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1411074586,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1411074679,'182.118.21.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=35','','/category.php'),(1411074698,'182.118.25.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=15&id=37','','/category.php'),(1411074782,'101.226.167.203',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=36&img=66','','/gallery.php'),(1411074935,'182.118.25.236',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=185&img=348','','/gallery.php'),(1411074937,'182.118.21.243',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=169&img=313','','/gallery.php'),(1411075007,'182.118.21.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=109&img=198','','/gallery.php'),(1411075102,'101.226.168.238',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=82&img=153','','/gallery.php'),(1411075104,'182.118.25.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=46&img=86','','/gallery.php'),(1411075168,'101.226.167.203',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=85&img=297','','/gallery.php'),(1411075176,'182.118.21.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=53&img=99','','/gallery.php'),(1411075185,'182.118.21.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=48&img=90','','/gallery.php'),(1411075221,'182.118.20.252',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=38&img=289','','/gallery.php'),(1411075297,'182.118.20.173',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=17&img=35','','/gallery.php'),(1411075299,'182.118.25.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=57&img=107','','/gallery.php'),(1411075311,'182.118.21.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=23&img=46','','/gallery.php'),(1411075343,'182.118.25.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=37&img=69','','/gallery.php'),(1411075372,'101.226.167.227',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=89&img=163','','/gallery.php'),(1411075462,'182.118.25.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=85&img=293','','/gallery.php'),(1411075470,'182.118.25.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=86&img=296','','/gallery.php'),(1411075582,'182.118.25.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=9&img=18','','/gallery.php'),(1411075603,'101.226.169.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=96&img=175','','/gallery.php'),(1411075637,'182.118.20.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=78&img=277','','/gallery.php'),(1411075640,'182.118.25.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=89&img=162','','/gallery.php'),(1411075687,'182.118.22.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=138','','/goods.php'),(1411075720,'182.118.22.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=93&img=168','','/gallery.php'),(1411075892,'37.58.100.87',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1411075922,'182.118.25.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=5','','/brand.php'),(1411075987,'182.118.20.170',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=8&img=17','','/gallery.php'),(1411076047,'101.226.168.235',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=94&img=170','','/gallery.php'),(1411076112,'182.118.21.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=134','','/goods.php'),(1411076576,'182.118.20.164',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=95&img=173','','/gallery.php'),(1411076700,'101.226.167.254',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=93&img=169','','/gallery.php'),(1411076801,'101.226.166.214',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=127','','/goods.php'),(1411076912,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1411078008,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1411078146,'37.58.100.170',1,'Unknow browser','Unknown','','IANA','','','','/tag_cloud.php'),(1411083954,'37.58.100.190',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1411083987,'37.58.100.236',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1411084157,'66.249.77.204',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1411086484,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1411087589,'37.58.100.170',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1411087670,'37.58.100.236',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1411088076,'37.58.100.162',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1411088109,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/user.php'),(1411088113,'37.58.100.236',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1411090523,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1411092396,'37.58.100.190',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1411092606,'37.58.100.141',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1411095023,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1411095300,'42.120.161.78',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/index.php'),(1411096025,'37.58.100.141',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1411096934,'37.58.100.72',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1411097114,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1411097190,'66.249.77.214',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1411099119,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1411101303,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1411102182,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1411103351,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1411104024,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1411105811,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1411107079,'157.55.39.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1411107080,'157.55.39.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1411107081,'157.55.39.47',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1411107081,'157.55.39.47',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1411107084,'157.55.39.240',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1411107084,'157.55.39.240',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1411107085,'157.55.39.240',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1411107086,'157.55.39.240',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1411107086,'157.55.39.240',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1411107086,'157.55.39.240',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1411107087,'157.55.39.240',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1411107087,'157.55.39.240',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1411107092,'207.46.13.102',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1411107093,'207.46.13.102',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1411107093,'207.46.13.102',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1411107094,'207.46.13.102',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1411107094,'207.46.13.102',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1411107095,'207.46.13.102',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1411107098,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1411107098,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1411107480,'157.55.39.240',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1411107484,'157.55.39.48',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1411107485,'157.55.39.48',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1411107485,'157.55.39.48',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1411107489,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1411107489,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1411107494,'207.46.13.102',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1411107495,'207.46.13.102',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1411107495,'207.46.13.102',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1411107495,'207.46.13.102',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1411107496,'207.46.13.102',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1411107496,'207.46.13.102',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1411107711,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1411108300,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1411110460,'207.46.13.102',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1411110841,'219.87.129.190',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','https://www.google.com.tw','/','','/goods.php'),(1411110845,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/tag_cloud.php'),(1411111010,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1411112301,'37.58.100.91',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1411113220,'37.58.100.186',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1411113714,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1411114192,'37.58.100.238',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1411114885,'37.58.100.238',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1411115346,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1411115431,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1411116225,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1411116549,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1411117571,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1411119196,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/user.php'),(1411119643,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1411122002,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1411122922,'37.58.100.136',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1411123491,'37.58.100.226',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1411123592,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1411124316,'207.46.13.102',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1411124851,'37.58.100.68',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1411124893,'207.46.13.102',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1411125068,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1411128767,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1411128951,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1411130016,'37.58.100.136',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1411130764,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1411131009,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1411131900,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1411131920,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1411131940,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1411131959,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1411131979,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1411132000,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1411132022,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1411132043,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1411132067,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1411132138,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1411132158,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1411132181,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1411132711,'27.243.149.121',1,'Safari 537.36','Linux','zh-TW,zh','IANA','','','','/category.php'),(1411133059,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1411133448,'37.58.100.238',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1411134725,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1411135343,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1411135384,'220.181.126.47',1,'Internet Explorer 8.0','Windows NT','','北京市','http://www.chanshanger.com.tw','/','','/index.php'),(1411135489,'66.249.77.3',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1411135610,'37.58.100.186',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1411135647,'157.55.39.240',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1411137094,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1411138136,'37.58.100.186',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1411138272,'37.58.100.91',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1411138845,'66.249.77.13',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1411139247,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1411140986,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1411141237,'37.58.100.174',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1411142549,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1411143906,'37.58.100.91',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1411144384,'66.249.77.3',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1411144476,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1411144924,'37.58.100.186',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1411146609,'37.58.100.136',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1411147971,'66.249.77.23',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1411148462,'37.58.100.91',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1411148495,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1411148731,'37.58.100.91',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1411149372,'37.58.100.136',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1411149718,'37.58.100.186',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1411150173,'37.58.100.91',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1411150657,'37.58.100.143',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1411150764,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1411153015,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1411153096,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1411153552,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1411153816,'37.58.100.94',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1411154284,'66.249.77.23',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1411154377,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1411154638,'37.58.100.72',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1411154884,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1411158052,'66.249.77.3',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1411158100,'37.58.100.94',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1411159458,'37.58.100.72',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1411159533,'37.58.100.91',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1411160396,'180.153.198.220',1,'Safari 6531.22.7','Unknown','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1411160396,'180.153.188.242',1,'Safari 6531.22.7','Unknown','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1411160708,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1411160860,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1411160870,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1411161483,'37.58.100.66',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1411161946,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1411162549,'66.249.77.13',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1411163074,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1411163327,'101.226.169.213',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=3','','/article_cat.php'),(1411163528,'101.226.168.243',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=16&id=30','','/brand.php'),(1411163543,'37.58.100.136',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1411163681,'101.226.167.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=4','','/brand.php'),(1411163732,'101.226.167.214',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=8','','/brand.php'),(1411163749,'101.226.166.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=3','','/brand.php'),(1411163792,'101.226.166.251',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=12&id=30','','/brand.php'),(1411163800,'101.226.168.248',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=5','','/brand.php'),(1411163809,'182.118.21.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=3&page=1','','/article_cat.php'),(1411163845,'101.226.167.233',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=15','','/brand.php'),(1411163941,'182.118.20.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=23','','/brand.php'),(1411163949,'182.118.21.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=2&page=1','','/article_cat.php'),(1411163976,'182.118.25.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/','','/index.php'),(1411164257,'157.55.39.241',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1411164348,'182.118.25.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=4','','/brand.php'),(1411164540,'101.226.166.246',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=5','','/brand.php'),(1411164599,'182.118.20.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=3','','/brand.php'),(1411164658,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1411164687,'101.226.166.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=5','','/brand.php'),(1411164718,'182.118.25.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=22','','/brand.php'),(1411164896,'182.118.22.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=12','','/brand.php'),(1411164958,'101.226.168.206',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/catalog.php','','/catalog.php'),(1411165034,'182.118.22.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=20','','/brand.php'),(1411165102,'182.118.25.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=25','','/brand.php'),(1411165106,'182.118.20.171',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=18','','/brand.php'),(1411165111,'182.118.20.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=21','','/brand.php'),(1411165188,'182.118.20.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=18','','/brand.php'),(1411165194,'182.118.22.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=15&id=1','','/category.php'),(1411165239,'182.118.21.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=19&id=1','','/category.php'),(1411165287,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1411165321,'101.226.166.234',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=18&id=1','','/category.php'),(1411165333,'182.118.21.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=21&id=1','','/category.php'),(1411165365,'101.226.167.215',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=12','','/category.php'),(1411165389,'182.118.25.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=20&id=1','','/category.php'),(1411165419,'182.118.20.165',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=17&id=1','','/category.php'),(1411165419,'182.118.20.166',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=13&id=1','','/category.php'),(1411165455,'101.226.169.201',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=1&page=1','','/article_cat.php'),(1411165498,'182.118.25.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=9','','/brand.php'),(1411165553,'182.118.20.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=1','','/category.php'),(1411165695,'182.118.20.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=11','','/category.php'),(1411165780,'101.226.168.231',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=21&id=7','','/category.php'),(1411165796,'182.118.20.163',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=7','','/category.php'),(1411165846,'101.226.168.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=1','','/category.php'),(1411165903,'101.226.169.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=17','','/category.php'),(1411165926,'101.226.166.203',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=9&id=1','','/category.php'),(1411165962,'101.226.167.246',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=15','','/category.php'),(1411165983,'101.226.166.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=28&id=1','','/category.php'),(1411165987,'101.226.168.249',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=7&id=1','','/category.php'),(1411166033,'101.226.167.214',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=23&id=1','','/category.php'),(1411166073,'182.118.25.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=8&id=1','','/category.php'),(1411166096,'101.226.169.217',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=3','','/category.php'),(1411166138,'182.118.25.243',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=5','','/category.php'),(1411166175,'182.118.21.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=6&id=1','','/category.php'),(1411166226,'101.226.166.211',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=25','','/brand.php'),(1411166239,'182.118.22.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=1','','/article_cat.php'),(1411166241,'66.249.77.23',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1411166242,'66.249.77.13',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1411166284,'182.118.22.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=16','','/category.php'),(1411166306,'101.226.167.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=10','','/brand.php'),(1411166311,'182.118.20.237',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=1','','/category.php'),(1411166314,'182.118.21.254',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=39&img=72','','/gallery.php'),(1411166360,'101.226.168.247',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=6','','/category.php'),(1411166370,'182.118.25.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/tag_cloud.php','','/tag_cloud.php'),(1411166430,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1411166495,'101.226.168.242',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=12&id=7','','/category.php'),(1411166528,'182.118.25.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/search.php?intro=hot','','/search.php'),(1411166641,'101.226.166.215',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=6','','/brand.php'),(1411166652,'182.118.21.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=2','','/category.php'),(1411166652,'182.118.21.253',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1411166658,'182.118.20.173',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=14','','/category.php'),(1411166809,'182.118.21.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/group_buy.php','','/group_buy.php'),(1411166869,'182.118.21.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=158','','/goods.php'),(1411167032,'101.226.166.238',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=24&id=1','','/category.php'),(1411167094,'101.226.168.235',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=27&id=1','','/category.php'),(1411167255,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1411167568,'101.226.166.242',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=139','','/goods.php'),(1411168028,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1411168105,'37.58.100.68',1,'Unknow browser','Unknown','','IANA','','','','/article_cat.php'),(1411171302,'37.58.100.186',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1411172611,'66.249.77.3',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1411174028,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1411176507,'66.249.77.3',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1411176769,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1411176806,'66.249.77.23',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1411177408,'37.58.100.136',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1411177409,'66.249.77.13',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1411177708,'66.249.77.3',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1411179249,'37.58.100.186',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1411180768,'37.58.100.91',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1411182196,'37.58.100.226',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1411184888,'37.58.100.143',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1411185749,'157.55.39.48',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1411185799,'37.58.100.174',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1411186651,'37.58.100.238',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1411189688,'37.58.100.174',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1411190694,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1411190718,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1411190750,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1411190780,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1411190808,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1411190838,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1411190871,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1411190905,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1411190940,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1411191050,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1411191098,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1411191130,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1411191724,'46.29.20.219',1,'Internet Explorer 5.01','Windows 2000','','IANA','','','','/index.php'),(1411192776,'42.120.161.78',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/index.php'),(1411193846,'37.58.100.68',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1411194484,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1411195410,'37.58.100.66',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1411196035,'37.58.100.238',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1411197411,'157.55.39.240',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1411197998,'157.55.39.240',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1411199129,'37.58.100.94',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1411201023,'37.58.100.68',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1411201305,'37.58.100.72',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1411202543,'37.58.100.143',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1411204823,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1411209140,'37.58.100.68',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1411209151,'37.58.100.94',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1411209173,'37.58.100.174',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1411209973,'157.55.39.47',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1411213704,'37.58.100.136',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1411216290,'37.58.100.143',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1411217121,'37.58.100.68',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1411219013,'37.58.100.68',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1411222813,'37.58.100.68',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1411223610,'178.255.215.89',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1411225595,'37.58.100.186',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1411226059,'37.58.100.94',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1411227123,'37.58.100.68',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1411227500,'42.62.74.30',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1411228176,'37.58.100.136',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1411228249,'37.58.100.238',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1411229218,'37.58.100.143',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1411229228,'37.58.100.238',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1411229762,'37.58.100.143',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1411231424,'101.226.168.230',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=13&id=29','','/brand.php'),(1411231568,'101.226.168.214',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=28&id=29','','/brand.php'),(1411231613,'101.226.167.217',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=22','','/brand.php'),(1411231685,'101.226.167.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=10&id=8','','/category.php'),(1411231784,'101.226.167.253',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=12&id=11','','/category.php'),(1411231784,'101.226.167.251',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=5','','/brand.php'),(1411231850,'101.226.168.232',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=17&id=8','','/category.php'),(1411231873,'182.118.20.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=22','','/brand.php'),(1411231882,'101.226.166.227',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=22','','/brand.php'),(1411232054,'101.226.166.227',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=12&id=35','','/category.php'),(1411232074,'101.226.169.212',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=4','','/brand.php'),(1411232081,'37.58.100.66',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1411232106,'182.118.20.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=11&id=8','','/category.php'),(1411232134,'101.226.167.235',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=15&id=37','','/category.php'),(1411232226,'101.226.169.211',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=6&id=8','','/category.php'),(1411232283,'101.226.167.200',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=8','','/category.php'),(1411232294,'101.226.168.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=4&id=7','','/category.php'),(1411232325,'101.226.168.211',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=2&id=8','','/category.php'),(1411232776,'182.118.25.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=1','','/brand.php'),(1411232839,'182.118.22.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=19','','/brand.php'),(1411233158,'101.226.168.248',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=140&img=242','','/gallery.php'),(1411233173,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1411233198,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1411233208,'182.118.22.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=16','','/category.php'),(1411233245,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1411233268,'182.118.20.249',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=27','','/category.php'),(1411233268,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1411233271,'101.226.167.216',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=130&img=231','','/gallery.php'),(1411233286,'37.58.100.226',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1411233292,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1411233301,'101.226.167.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=126&img=227','','/gallery.php'),(1411233316,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1411233329,'182.118.25.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=35','','/category.php'),(1411233342,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1411233363,'182.118.22.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=20&id=6','','/category.php'),(1411233369,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1411233389,'101.226.167.249',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=9&id=8','','/category.php'),(1411233395,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1411233403,'37.58.100.143',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1411233415,'182.118.22.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=14','','/category.php'),(1411233467,'182.118.21.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/flow.php?step=checkout','','/flow.php'),(1411233473,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1411233481,'182.118.25.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=15&id=7','','/category.php'),(1411233497,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1411233515,'101.226.169.205',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=110&img=201','','/gallery.php'),(1411233520,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1411233536,'101.226.167.214',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=122&img=223','','/gallery.php'),(1411233557,'182.118.20.167',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=2','','/brand.php'),(1411233583,'182.118.20.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=106&img=193','','/gallery.php'),(1411233624,'182.118.22.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=119&img=218','','/gallery.php'),(1411233669,'182.118.25.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=35','','/category.php'),(1411233696,'101.226.167.217',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=77&img=288','','/gallery.php'),(1411233746,'182.118.22.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=145&img=247','','/gallery.php'),(1411233774,'182.118.20.171',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=11','','/category.php'),(1411233779,'101.226.169.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=127&img=228','','/gallery.php'),(1411233832,'182.118.25.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=148&img=250','','/gallery.php'),(1411233845,'101.226.166.213',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=16&img=33','','/gallery.php'),(1411233846,'101.226.167.242',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=147&img=249','','/gallery.php'),(1411233857,'37.58.100.94',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1411233892,'101.226.166.242',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=146&img=248','','/gallery.php'),(1411233936,'101.226.168.205',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=88&img=161','','/gallery.php'),(1411233938,'182.118.21.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=5&img=12','','/gallery.php'),(1411233963,'182.118.21.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=38&img=290','','/gallery.php'),(1411233967,'182.118.20.170',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=28','','/category.php'),(1411234006,'101.226.166.231',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=67&img=285','','/gallery.php'),(1411234010,'182.118.25.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=80&img=149','','/gallery.php'),(1411234131,'101.226.169.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=140','','/goods.php'),(1411234132,'182.118.25.236',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=73&img=134','','/gallery.php'),(1411234149,'182.118.25.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=143','','/goods.php'),(1411234152,'182.118.20.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=138&img=239','','/gallery.php'),(1411234198,'182.118.25.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=80&img=148','','/gallery.php'),(1411234203,'101.226.168.218',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=20&img=40','','/gallery.php'),(1411234207,'182.118.25.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=96&img=174','','/gallery.php'),(1411234212,'182.118.21.250',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=175&img=325','','/gallery.php'),(1411234220,'182.118.21.240',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=33&id=19','','/brand.php'),(1411234282,'182.118.20.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=13&id=6','','/category.php'),(1411234294,'101.226.167.211',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=88&img=160','','/gallery.php'),(1411234300,'182.118.20.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=9&img=19','','/gallery.php'),(1411234340,'182.118.25.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=160','','/goods.php'),(1411234395,'101.226.168.216',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=45&img=85','','/gallery.php'),(1411234444,'182.118.25.240',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=154','','/goods.php'),(1411234500,'101.226.166.247',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=175','','/goods.php'),(1411234515,'101.226.166.205',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=40&img=74','','/gallery.php'),(1411234536,'101.226.168.211',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=90&img=164','','/gallery.php'),(1411234607,'182.118.20.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=95&img=172','','/gallery.php'),(1411234672,'182.118.25.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=144','','/goods.php'),(1411234708,'182.118.25.237',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=20','','/goods.php'),(1411234732,'101.226.167.248',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/search.php?intro=new','','/search.php'),(1411234780,'182.118.22.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=34','','/goods.php'),(1411234933,'101.226.167.200',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/user.php?act=login','','/user.php'),(1411235025,'101.226.168.235',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=40','','/goods.php'),(1411235758,'182.118.20.172',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=177','','/goods.php'),(1411235758,'182.118.20.170',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=5','','/goods.php'),(1411236018,'37.58.100.143',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1411236294,'37.58.100.91',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1411237070,'37.58.100.186',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1411239142,'37.58.100.66',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1411240426,'37.58.100.143',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1411241723,'37.58.100.91',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1411244514,'37.58.100.94',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1411245273,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1411245409,'37.58.100.143',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1411246807,'37.58.100.226',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1411246937,'180.204.69.240',1,'Safari 534.30','Linux','zh-TW, en-US','[未知IP0801]','http://www.google.com.tw','/','','/category.php'),(1411248826,'37.58.100.143',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1411249094,'37.58.100.91',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1411249239,'207.46.13.102',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1411249395,'37.58.100.226',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1411249917,'37.58.100.226',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1411251085,'37.58.100.238',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1411251601,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1411256552,'37.58.100.72',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1411256690,'37.58.100.91',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1411258772,'37.58.100.143',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1411258844,'37.58.100.72',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1411258925,'37.58.100.68',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1411259284,'66.249.77.214',1,'Safari 8536.25','Unknown','','美国','','','','/user.php'),(1411259447,'66.249.77.204',1,'Safari 8536.25','Unknown','','美国','','','','/article.php'),(1411259764,'37.58.100.91',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1411259886,'37.58.100.143',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1411262375,'66.249.77.224',1,'Safari 8536.25','Unknown','','美国','','','','/flow.php'),(1411265399,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1411265699,'37.58.100.72',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1411266555,'37.58.100.72',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1411266597,'37.58.100.186',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1411267017,'37.58.100.226',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1411267810,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1411268696,'37.58.100.238',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1411268922,'37.58.100.66',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1411270443,'37.58.100.94',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1411270504,'37.58.100.68',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1411270779,'37.58.100.94',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1411270868,'37.58.100.143',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1411273334,'37.58.100.136',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1411273404,'37.58.100.68',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1411274259,'37.58.100.91',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1411275265,'37.58.100.91',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1411276643,'37.58.100.226',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1411277687,'37.58.100.66',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1411279887,'37.58.100.66',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1411280417,'207.46.13.102',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1411282953,'37.58.100.94',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1411284999,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1411288025,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1411289361,'37.58.100.68',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1411289619,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1411289639,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1411289648,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1411289648,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1411289652,'157.55.39.241',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1411289653,'157.55.39.241',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1411289657,'157.55.39.47',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1411289658,'157.55.39.47',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1411289658,'157.55.39.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1411289680,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1411289729,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1411289754,'157.55.39.240',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1411289754,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1411289755,'157.55.39.240',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1411289755,'157.55.39.240',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1411289756,'157.55.39.240',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1411289756,'157.55.39.240',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1411289757,'157.55.39.240',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1411289757,'157.55.39.240',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1411289763,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1411289763,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1411289767,'157.55.39.48',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1411289768,'157.55.39.48',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1411289769,'157.55.39.48',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1411289770,'157.55.39.48',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1411289780,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1411289806,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1411289833,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1411289902,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1411289924,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1411289943,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1411291099,'207.46.13.102',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1411291100,'207.46.13.102',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1411291101,'207.46.13.102',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1411291102,'207.46.13.102',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1411291103,'207.46.13.102',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1411291103,'207.46.13.102',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1411291103,'207.46.13.102',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1411291104,'207.46.13.102',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1411291105,'207.46.13.102',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1411291105,'207.46.13.102',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1411291106,'207.46.13.102',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1411291107,'207.46.13.102',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1411291406,'37.58.100.66',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1411293240,'37.58.100.136',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1411297377,'37.58.100.143',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1411298812,'37.58.100.186',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1411298967,'37.58.100.66',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1411299258,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1411300312,'37.58.100.91',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1411300842,'37.58.100.94',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1411301150,'37.58.100.68',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1411302873,'37.58.100.68',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1411305786,'37.58.100.91',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1411306294,'37.58.100.238',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1411307853,'37.58.100.94',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1411309441,'37.58.100.186',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1411309467,'37.58.100.72',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1411310169,'162.210.196.130',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1411316254,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1411316530,'37.58.100.68',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1411319280,'37.58.100.136',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1411319658,'37.58.100.174',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1411319671,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1411319673,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1411319766,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1411319783,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1411319858,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1411319872,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1411319956,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1411319973,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1411320054,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1411320072,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1411320081,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1411320152,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1411320180,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1411320250,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1411320278,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1411320344,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1411320371,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1411320429,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1411320466,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1411320506,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1411320554,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1411320591,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1411320639,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1411320664,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1411320736,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1411320763,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1411320834,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1411320852,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1411320927,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1411320953,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1411321016,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1411321040,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1411321092,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1411321115,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1411321181,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1411321202,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1411321263,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1411321280,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1411321362,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1411321380,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1411321393,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1411321460,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1411321486,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1411321573,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1411321591,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1411321680,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1411321699,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1411321814,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1411321840,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1411321936,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1411321959,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1411322046,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1411322074,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1411322103,'37.58.100.94',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1411322150,'66.249.79.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1411322167,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1411322199,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1411322291,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1411322309,'66.249.77.3',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1411322336,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1411322388,'66.249.77.3',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1411322430,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1411322472,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1411322502,'66.249.77.13',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1411322569,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1411322609,'66.249.77.3',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1411322612,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1411322705,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1411322734,'66.249.77.23',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1411322755,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1411322854,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1411322896,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1411323003,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1411323058,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1411323150,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1411323196,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1411323302,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1411323342,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1411323454,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1411323502,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1411323534,'37.58.100.91',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1411323591,'66.249.77.23',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1411323626,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1411323669,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1411323785,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1411323828,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1411323930,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1411323971,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1411324071,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1411324100,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1411324198,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1411324234,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1411324318,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1411324352,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1411324442,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1411324483,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1411324564,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1411324603,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1411324697,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1411324733,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1411324815,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1411324859,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1411324950,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1411324987,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1411325089,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1411325125,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1411325203,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1411325241,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1411325327,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1411325369,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1411325457,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1411325477,'37.58.100.136',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1411325503,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1411325603,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1411325644,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1411325760,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1411325800,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1411325910,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1411325962,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1411326073,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1411326129,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1411326230,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1411326282,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1411326388,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1411326433,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1411326557,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1411326611,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1411326749,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1411326790,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1411326905,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1411326948,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1411327055,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1411327106,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1411327228,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1411327276,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1411327376,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1411327431,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1411327442,'37.58.100.136',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1411327527,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1411327581,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1411327668,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1411327733,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1411327821,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1411327882,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1411327999,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1411328055,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1411328181,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1411328242,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1411328382,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1411328441,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1411328551,'37.58.100.68',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1411328561,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1411328625,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1411328754,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1411328827,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1411328957,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1411329021,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1411329142,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1411329212,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1411329319,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1411329389,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1411329503,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1411329578,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1411329691,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1411329766,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1411329893,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1411329957,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1411330094,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1411330146,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1411330264,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1411330331,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1411330460,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1411330528,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1411330664,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1411330722,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1411330880,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1411330944,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1411331979,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1411332669,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1411333396,'37.58.100.136',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1411334479,'37.58.100.94',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1411334637,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1411334673,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1411335093,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1411335112,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1411335132,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1411335153,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1411335175,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1411335198,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1411335221,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1411335245,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1411335268,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1411335349,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1411335379,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1411335409,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1411335994,'157.55.39.240',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1411338608,'37.58.100.72',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1411341529,'37.58.100.72',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1411343245,'37.58.100.136',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1411346053,'37.58.100.143',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1411347187,'42.71.76.102',1,'Safari 537.36','Linux','zh-TW,zh','IANA','http://r.search.yahoo.com','/_ylt=A8tUwYnlch9UxW8AD.hxOSY5;_ylu=X3oDMTExcGlsYTZpBHNlYwNzcgRwb3MDMwRjb2xvAwR2dGlkA1VJVFdNMDZfMQ--/RV=2/RE=1411375974/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d6/RK=0/RS=Y2k','','/category.php'),(1411348014,'37.58.100.226',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1411349470,'37.58.100.94',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1411351504,'37.58.100.136',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1411351789,'37.58.100.136',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1411354336,'37.58.100.174',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1411355806,'101.226.169.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=8','','/brand.php'),(1411355972,'101.226.168.244',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=4','','/brand.php'),(1411356031,'101.226.168.250',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=3','','/brand.php'),(1411356248,'182.118.25.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=2&page=1','','/article_cat.php'),(1411356336,'182.118.21.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/','','/index.php'),(1411356336,'37.58.100.136',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1411356399,'182.118.25.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=23','','/brand.php'),(1411356486,'101.226.168.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=12&id=30','','/brand.php'),(1411356529,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1411356545,'101.226.167.231',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=3','','/article_cat.php'),(1411356594,'101.226.168.232',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=22&id=1','','/category.php'),(1411356633,'182.118.21.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=9','','/brand.php'),(1411356658,'182.118.25.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=1','','/category.php'),(1411356785,'182.118.20.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=5','','/brand.php'),(1411356815,'182.118.20.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=13','','/category.php'),(1411356864,'101.226.167.211',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=2','','/article_cat.php'),(1411356912,'182.118.21.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=28&img=55','','/gallery.php'),(1411356920,'37.58.100.186',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1411357093,'101.226.168.199',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=3&page=1','','/article_cat.php'),(1411357512,'157.55.39.240',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1411357535,'182.118.22.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=16&id=30','','/brand.php'),(1411357660,'37.58.100.238',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1411359051,'64.246.161.190',1,'FireFox 3.5.2','Windows XP','en-us,fr-be','美国','http://whois.domaintools.com','/chanshanger.com.tw','','/index.php'),(1411360010,'37.58.100.226',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1411360701,'46.29.20.219',1,'Internet Explorer 5.01','Windows 2000','','IANA','','','','/index.php'),(1411361265,'37.58.100.174',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1411362899,'37.58.100.72',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1411365484,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1411365688,'37.58.100.94',1,'Unknow browser','Unknown','','IANA','','','','/search.php'),(1411367294,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1411368629,'37.58.100.238',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1411368637,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/snatch.php'),(1411369431,'42.156.136.50',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/index.php'),(1411369433,'42.156.138.50',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/index.php'),(1411372566,'37.58.100.68',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1411372947,'123.194.53.156',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://r.search.yahoo.com','/_ylt=AwrsBohc1x9U7GAA9Ldr1gt.;_ylu=X3oDMTExcHF0NWVtBHNlYwNzcgRwb3MDNgRjb2xvAwR2dGlkA1ZJUFRXNzlfMQ--/RV=2/RE=1411401694/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fgoods.php%3fid%3d112/RK=0/RS=TvTy','','/goods.php'),(1411375266,'101.226.166.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=13&id=29','','/brand.php'),(1411375306,'101.226.168.234',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=22','','/brand.php'),(1411375350,'101.226.168.253',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=22','','/brand.php'),(1411375488,'101.226.167.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=21','','/brand.php'),(1411375574,'101.226.168.249',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=10','','/brand.php'),(1411375614,'157.55.39.48',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1411375620,'182.118.25.237',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=1&page=1','','/article_cat.php'),(1411375630,'101.226.166.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=28&id=29','','/brand.php'),(1411375632,'101.226.168.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=9','','/brand.php'),(1411375667,'101.226.167.238',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=25','','/brand.php'),(1411375697,'101.226.168.233',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=13&id=6','','/category.php'),(1411375720,'182.118.21.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=18','','/brand.php'),(1411375790,'101.226.167.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=20&id=1','','/category.php'),(1411375790,'101.226.167.241',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=12&id=11','','/category.php'),(1411375816,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1411375822,'182.118.25.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=4','','/brand.php'),(1411375825,'182.118.25.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=2','','/brand.php'),(1411375831,'101.226.169.226',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=6','','/brand.php'),(1411375855,'182.118.22.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=1','','/brand.php'),(1411375898,'101.226.167.233',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=18&id=1','','/category.php'),(1411375920,'182.118.20.250',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=22','','/brand.php'),(1411375937,'101.226.166.244',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=15&id=37','','/category.php'),(1411375944,'101.226.166.226',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=21&id=1','','/category.php'),(1411375964,'182.118.21.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=5','','/brand.php'),(1411375974,'182.118.25.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=3','','/brand.php'),(1411375982,'101.226.168.236',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=1','','/article_cat.php'),(1411375986,'101.226.169.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=23&id=1','','/category.php'),(1411376000,'182.118.21.238',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=1','','/brand.php'),(1411376003,'101.226.166.226',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=20&id=6','','/category.php'),(1411376004,'182.118.21.247',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=11','','/brand.php'),(1411376004,'182.118.21.253',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=22','','/brand.php'),(1411376010,'101.226.168.201',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=24&id=1','','/category.php'),(1411376012,'182.118.25.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=19','','/brand.php'),(1411376031,'182.118.22.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=33&id=19','','/brand.php'),(1411376079,'101.226.166.223',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=27','','/category.php'),(1411376087,'101.226.168.248',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=2','','/category.php'),(1411376146,'101.226.166.200',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=27&id=1','','/category.php'),(1411376153,'182.118.22.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=4','','/brand.php'),(1411376169,'182.118.20.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=20','','/brand.php'),(1411376175,'101.226.168.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=28','','/category.php'),(1411376189,'182.118.22.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=12','','/brand.php'),(1411376197,'101.226.169.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=7&id=1','','/category.php'),(1411376221,'101.226.168.241',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=5','','/brand.php'),(1411376248,'182.118.20.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=13&id=1','','/category.php'),(1411376267,'182.118.25.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=18','','/brand.php'),(1411376272,'101.226.166.235',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=25','','/brand.php'),(1411376296,'101.226.166.254',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=35','','/category.php'),(1411376296,'101.226.166.233',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=7','','/category.php'),(1411376313,'101.226.167.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=28','','/category.php'),(1411376314,'101.226.168.250',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=4&id=7','','/category.php'),(1411376326,'101.226.169.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=3','','/category.php'),(1411376343,'182.118.21.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/catalog.php','','/catalog.php'),(1411376368,'101.226.167.211',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=11','','/category.php'),(1411376381,'101.226.169.206',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=5','','/brand.php'),(1411376381,'101.226.169.205',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=12&id=7','','/category.php'),(1411376401,'113.10.169.177',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1411376658,'37.58.100.226',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1411376764,'182.118.25.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=15&id=1','','/category.php'),(1411376785,'182.118.21.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=17&id=8','','/category.php'),(1411376786,'101.226.169.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=27','','/category.php'),(1411376834,'182.118.20.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=15&id=7','','/category.php'),(1411376869,'101.226.168.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=8&id=1','','/category.php'),(1411376882,'182.118.25.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=17&id=1','','/category.php'),(1411376889,'182.118.20.236',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=35','','/category.php'),(1411376935,'182.118.21.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=2&id=8','','/category.php'),(1411376952,'101.226.168.233',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/search.php?intro=new','','/search.php'),(1411376995,'101.226.166.201',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=17','','/category.php'),(1411377007,'182.118.21.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=21&id=7','','/category.php'),(1411377028,'182.118.25.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=14','','/category.php'),(1411377065,'182.118.25.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=1','','/category.php'),(1411377132,'182.118.25.241',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=11','','/category.php'),(1411377154,'182.118.25.240',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=6&id=1','','/category.php'),(1411377197,'182.118.20.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=28&id=1','','/category.php'),(1411377282,'182.118.22.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=16','','/category.php'),(1411377302,'182.118.25.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=8','','/category.php'),(1411377358,'101.226.166.202',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=6','','/category.php'),(1411377379,'182.118.20.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=1','','/category.php'),(1411377412,'101.226.167.199',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=9&id=1','','/category.php'),(1411377418,'182.118.25.242',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=1','','/category.php'),(1411377445,'101.226.168.211',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=15','','/category.php'),(1411377492,'182.118.22.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=6&id=8','','/category.php'),(1411377543,'182.118.20.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=12','','/category.php'),(1411377559,'101.226.167.251',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=9&id=8','','/category.php'),(1411377597,'182.118.22.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=5','','/category.php'),(1411377605,'182.118.22.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/search.php?intro=hot','','/search.php'),(1411377775,'182.118.20.168',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=14','','/category.php'),(1411377789,'182.118.20.163',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=16','','/category.php'),(1411377849,'182.118.20.174',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1411378332,'37.58.100.68',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1411378348,'182.118.25.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/group_buy.php','','/group_buy.php'),(1411378523,'66.249.77.214',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1411378715,'182.118.20.236',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=10&id=8','','/category.php'),(1411378919,'182.118.20.250',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=11&id=8','','/category.php'),(1411380646,'207.46.13.102',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1411382272,'37.58.100.68',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1411383127,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1411386390,'37.58.100.136',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1411387186,'37.58.100.94',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1411387268,'37.58.100.186',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1411387604,'37.58.100.174',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1411388897,'37.58.100.66',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1411389701,'37.58.100.68',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1411390832,'37.58.100.68',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1411390870,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1411391148,'37.58.100.66',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1411392610,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1411392643,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1411392663,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1411392672,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/user.php'),(1411392684,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1411392707,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1411392730,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1411392754,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1411392783,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1411392814,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1411392839,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1411392923,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1411392950,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1411392980,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1411396612,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1411397172,'37.58.100.186',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1411399268,'157.55.39.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1411400082,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1411400629,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1411401431,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1411401961,'207.46.13.102',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1411402455,'37.58.100.94',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1411405074,'37.58.100.143',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1411405396,'207.46.13.102',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1411408764,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1411408773,'37.58.100.136',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1411409966,'37.58.100.66',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1411410138,'37.58.100.238',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1411411288,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1411411889,'37.58.100.91',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1411412960,'37.58.100.226',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1411413060,'37.58.100.136',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1411414462,'37.58.100.143',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1411418322,'180.147.243.161',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/article.php'),(1411419444,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1411421466,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1411421939,'37.58.100.66',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1411423617,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1411425144,'37.58.100.136',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1411425398,'37.58.100.94',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1411426969,'37.58.100.94',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1411427371,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1411427579,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1411429766,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/group_buy.php'),(1411431034,'37.58.100.66',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1411434299,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1411434325,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1411434352,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1411434378,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1411434406,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1411434435,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1411434465,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1411434495,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1411434594,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1411434622,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1411434648,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1411434884,'37.58.100.174',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1411435565,'37.58.100.136',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1411436160,'66.249.77.224',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1411436245,'66.249.77.214',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1411438353,'37.58.100.143',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1411440369,'37.58.100.143',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1411442403,'37.58.100.226',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1411445096,'37.58.100.226',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1411447124,'37.58.100.143',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1411449659,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1411449947,'37.58.100.143',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1411451854,'157.55.39.240',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1411451854,'157.55.39.240',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1411451856,'157.55.39.240',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1411451857,'157.55.39.240',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1411451857,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1411451858,'157.55.39.240',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1411451858,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1411451859,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1411451860,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1411451868,'157.55.39.240',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1411451868,'157.55.39.240',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1411451869,'157.55.39.240',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1411451869,'157.55.39.240',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1411452086,'207.46.13.102',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1411452087,'207.46.13.102',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1411452088,'207.46.13.102',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1411452088,'207.46.13.102',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1411452089,'207.46.13.102',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1411452089,'207.46.13.102',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1411452090,'207.46.13.102',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1411452091,'207.46.13.102',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1411452092,'207.46.13.102',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1411452092,'207.46.13.102',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1411452093,'207.46.13.102',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1411452094,'207.46.13.102',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1411452270,'157.55.39.48',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1411452271,'157.55.39.48',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1411452272,'157.55.39.48',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1411452272,'157.55.39.48',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1411452273,'157.55.39.48',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1411452274,'157.55.39.48',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1411452274,'157.55.39.48',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1411456093,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1411456199,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1411456501,'37.58.100.226',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1411457617,'37.58.100.143',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1411458798,'37.58.100.174',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1411459502,'37.58.100.66',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1411460553,'37.58.100.186',1,'Unknow browser','Unknown','','IANA','','','','/group_buy.php'),(1411462242,'37.58.100.72',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1411463383,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1411464007,'37.58.100.174',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1411464292,'37.58.100.66',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1411465424,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1411465744,'66.249.79.59',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1411465769,'66.249.77.23',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1411467652,'37.58.100.136',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1411468494,'37.58.100.72',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1411469036,'37.58.100.226',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1411469167,'101.226.169.200',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=25','','/brand.php'),(1411469194,'101.226.168.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=28','','/brand.php'),(1411469358,'101.226.166.232',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=25','','/brand.php'),(1411469379,'101.226.167.206',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=5','','/brand.php'),(1411469430,'101.226.168.245',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=4','','/brand.php'),(1411469499,'101.226.166.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=24','','/brand.php'),(1411469499,'182.118.25.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=30','','/brand.php'),(1411469526,'101.226.167.253',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=23','','/brand.php'),(1411469526,'101.226.167.251',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=29','','/brand.php'),(1411469527,'182.118.22.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=25','','/brand.php'),(1411469598,'37.58.100.186',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1411469656,'182.118.21.254',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=24','','/brand.php'),(1411469691,'182.118.20.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=102&img=186','','/gallery.php'),(1411469719,'101.226.166.215',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=7','','/brand.php'),(1411469731,'182.118.21.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=14&id=29','','/brand.php'),(1411469775,'101.226.166.224',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=1&id=7','','/category.php'),(1411469801,'37.58.100.174',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1411469802,'101.226.167.237',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=16','','/category.php'),(1411469808,'182.118.20.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=23&id=37','','/category.php'),(1411469840,'182.118.25.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=19&id=1','','/category.php'),(1411469851,'101.226.167.227',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=10&img=20','','/gallery.php'),(1411469865,'101.226.168.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=8','','/category.php'),(1411469968,'101.226.169.203',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=103&img=271','','/gallery.php'),(1411469975,'182.118.22.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=20&id=35','','/category.php'),(1411469977,'101.226.167.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=1&id=35','','/category.php'),(1411469989,'182.118.20.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=112&img=205','','/gallery.php'),(1411470376,'182.118.20.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=113&img=207','','/gallery.php'),(1411470410,'182.118.22.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=132&img=233','','/gallery.php'),(1411470430,'182.118.25.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=149&img=251','','/gallery.php'),(1411470439,'182.118.20.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=60&img=112','','/gallery.php'),(1411470472,'101.226.166.252',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=103&img=187','','/gallery.php'),(1411470478,'101.226.169.227',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=117','','/goods.php'),(1411470479,'101.226.168.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=34&img=63','','/gallery.php'),(1411470503,'101.226.166.232',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=119','','/goods.php'),(1411470563,'182.118.20.174',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=66&img=121','','/gallery.php'),(1411470564,'101.226.168.252',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=94&img=171','','/gallery.php'),(1411470571,'101.226.166.236',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=27','','/brand.php'),(1411470606,'101.226.166.214',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=33&img=61','','/gallery.php'),(1411470617,'101.226.168.238',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=167&img=309','','/gallery.php'),(1411470637,'182.118.21.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=179&img=333','','/gallery.php'),(1411470682,'37.58.100.174',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1411470697,'182.118.20.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=4&id=6','','/category.php'),(1411470712,'101.226.166.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=72&img=133','','/gallery.php'),(1411470738,'182.118.20.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=179&img=332','','/gallery.php'),(1411470750,'101.226.167.224',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=114','','/goods.php'),(1411470750,'101.226.167.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=110','','/goods.php'),(1411470802,'101.226.167.250',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=120','','/goods.php'),(1411470824,'101.226.169.199',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=184','','/goods.php'),(1411470824,'101.226.169.205',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=49','','/goods.php'),(1411470858,'101.226.166.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=18','','/goods.php'),(1411470911,'101.226.168.215',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=81','','/goods.php'),(1411470950,'101.226.168.205',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=68','','/goods.php'),(1411470953,'182.118.25.238',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/tag_cloud.php','','/tag_cloud.php'),(1411470956,'101.226.167.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=77','','/goods.php'),(1411470961,'101.226.167.227',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=54','','/goods.php'),(1411471045,'182.118.20.164',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=89','','/goods.php'),(1411471213,'182.118.20.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=67','','/goods.php'),(1411471396,'101.226.166.226',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=65','','/goods.php'),(1411471425,'101.226.167.234',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=44&img=82','','/gallery.php'),(1411473921,'42.78.252.223',1,'Safari 534.30','Linux','zh-TW, en-US','IANA','http://r.search.yahoo.com','/_ylt=A8tUwZD0YSFUixsA4f9xOSY5;_ylu=X3oDMTE0dGY1ajE0BHNlYwNzcgRwb3MDNQRjb2xvA3R3MQR2dGlkA1VJVFdNMDNfMQ--/RV=2/RE=1411502709/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d2/RK=0/RS','','/category.php'),(1411475144,'37.58.100.174',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1411475213,'37.58.100.94',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1411476952,'37.58.100.94',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1411477389,'220.181.126.47',1,'Internet Explorer 8.0','Windows NT','','北京市','http://www.chanshanger.com.tw','/','','/index.php'),(1411478385,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1411478931,'37.58.100.174',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1411478940,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1411479009,'37.58.100.238',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1411481303,'114.35.130.20',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','https://www.google.com.tw','/','','/category.php'),(1411481897,'37.58.100.226',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1411483199,'37.58.100.238',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1411483508,'66.249.77.13',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1411484801,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1411484956,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1411485605,'37.58.100.174',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1411486668,'37.58.100.186',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1411488577,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1411488588,'37.58.100.68',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1411489565,'66.249.77.204',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1411489602,'37.58.100.238',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1411489614,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1411490159,'66.249.77.214',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1411490804,'66.249.77.204',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1411491178,'37.58.100.94',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1411491237,'37.58.100.91',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1411491436,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1411491454,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1411491476,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1411491500,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1411491521,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1411491540,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1411491560,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1411491578,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1411491599,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1411491660,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1411491676,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1411491694,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1411491709,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1411491723,'66.249.77.224',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1411492578,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1411492870,'66.249.77.224',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1411493084,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1411493768,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1411493930,'66.249.77.214',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1411494175,'37.58.100.238',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1411494198,'37.58.100.68',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1411494526,'66.249.77.214',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1411494531,'37.58.100.174',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1411495393,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1411497089,'66.249.77.224',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1411497691,'66.249.77.13',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1411497806,'37.58.100.68',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1411499138,'37.58.100.66',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1411499850,'37.58.100.226',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1411500322,'37.58.100.186',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1411501439,'37.58.100.174',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1411502057,'37.58.100.94',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1411502326,'37.58.100.143',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1411504077,'66.249.77.3',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1411506037,'37.58.100.136',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1411506484,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1411506590,'37.58.100.91',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1411507973,'37.58.100.238',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1411508257,'37.58.100.186',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1411509758,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1411511324,'37.58.100.91',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1411512871,'37.58.100.143',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1411514115,'37.58.100.226',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1411515242,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1411515635,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1411517302,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1411518409,'37.58.100.72',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1411518597,'37.58.100.143',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1411519770,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1411520095,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1411521060,'46.29.20.219',1,'Internet Explorer 5.01','Windows 2000','','IANA','','','','/index.php'),(1411522678,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1411524374,'37.58.100.91',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1411526037,'37.58.100.186',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1411527000,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1411528065,'37.58.100.226',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1411529544,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1411529676,'37.58.100.72',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1411530655,'37.58.100.66',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1411530690,'37.58.100.136',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1411530778,'37.58.100.186',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1411531190,'37.58.100.91',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1411531798,'37.58.100.186',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1411533240,'37.58.100.94',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1411533494,'37.58.100.72',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1411533563,'37.58.100.136',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1411534230,'37.58.100.68',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1411534918,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1411535957,'37.58.100.238',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1411536324,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1411536347,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1411536371,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1411536395,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1411536420,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1411536445,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1411536460,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1411536471,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1411536498,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1411536582,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1411536613,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1411536643,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1411536674,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1411536708,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1411538066,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1411538842,'37.58.100.143',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1411539326,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1411540276,'37.58.100.136',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1411542393,'37.58.100.91',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1411542430,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1411544666,'42.70.38.81',1,'Safari 9537.53','Unknown','zh-tw','IANA','http://r.search.yahoo.com','/_ylt=A8tUwYJQdiJUBxMApehxOSY5;_ylu=X3oDMTByaG5wZmY2BHNlYwNzcgRwb3MDNQRjb2xvA3R3MQR2dGlkAw--/RV=2/RE=1411573456/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d8%26brand%3d22/RK=0/R','','/category.php'),(1411548410,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1411548784,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1411551514,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1411551519,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1411551522,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1411551527,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1411551537,'144.76.95.39',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1411554245,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1411557948,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1411561245,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1411565313,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1411569391,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1411569495,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1411572380,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1411573877,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1411574455,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1411574846,'101.226.167.223',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=28&img=55','','/gallery.php'),(1411577600,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1411577600,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1411577601,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1411577601,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1411577602,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1411577602,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1411577603,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1411577606,'157.55.39.73',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1411577607,'157.55.39.73',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1411577607,'157.55.39.73',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1411577608,'157.55.39.73',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1411577608,'157.55.39.73',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1411577609,'157.55.39.73',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1411577609,'157.55.39.73',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1411577610,'157.55.39.73',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1411577611,'157.55.39.73',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1411577612,'157.55.39.73',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1411577612,'157.55.39.73',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1411577617,'157.55.39.48',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1411577618,'157.55.39.48',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1411577618,'157.55.39.48',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1411577619,'157.55.39.48',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1411577619,'157.55.39.48',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1411577620,'157.55.39.48',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1411577620,'157.55.39.48',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1411577621,'157.55.39.48',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1411577621,'157.55.39.48',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1411577622,'157.55.39.48',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1411577627,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1411577628,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1411577628,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1411587870,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1411589172,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1411592085,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1411592106,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1411592128,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1411592150,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1411592173,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1411592198,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1411592223,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1411592246,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1411592314,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1411592333,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1411592353,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1411592373,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1411592392,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1411592537,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1411598092,'207.46.13.116',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1411598772,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1411601146,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1411608336,'192.99.39.72',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1411608391,'157.55.39.73',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1411610078,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1411615702,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1411616027,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1411618451,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1411618798,'101.226.168.232',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=1','','/article_cat.php'),(1411618862,'101.226.169.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1411618895,'101.226.167.238',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=2&page=1','','/article_cat.php'),(1411618960,'101.226.167.232',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=1&page=1','','/article_cat.php'),(1411619037,'101.226.169.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=33&id=19','','/brand.php'),(1411619064,'101.226.166.245',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=2','','/article_cat.php'),(1411619143,'101.226.169.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=1','','/brand.php'),(1411619208,'101.226.168.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=11','','/brand.php'),(1411619225,'101.226.166.246',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=3','','/brand.php'),(1411619245,'101.226.169.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=15','','/brand.php'),(1411619260,'101.226.166.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=4','','/brand.php'),(1411619270,'101.226.168.234',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=4','','/brand.php'),(1411619318,'101.226.168.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=9','','/brand.php'),(1411619354,'101.226.166.232',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=20','','/brand.php'),(1411619426,'101.226.167.249',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=28&id=29','','/brand.php'),(1411619451,'182.118.25.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=3','','/brand.php'),(1411619453,'101.226.167.240',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=10','','/brand.php'),(1411619456,'101.226.166.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=5','','/brand.php'),(1411619479,'101.226.169.211',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=11&id=8','','/category.php'),(1411619512,'101.226.166.235',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=22','','/brand.php'),(1411619512,'101.226.166.239',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=23','','/brand.php'),(1411619513,'101.226.169.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=15&id=37','','/category.php'),(1411619531,'101.226.167.242',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=13&id=6','','/category.php'),(1411619579,'101.226.168.245',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=13&id=1','','/category.php'),(1411619591,'101.226.166.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/catalog.php','','/catalog.php'),(1411619643,'101.226.169.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=15&id=7','','/category.php'),(1411619650,'182.118.25.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=18','','/brand.php'),(1411619669,'101.226.168.231',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=12&id=11','','/category.php'),(1411619694,'182.118.22.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=3&page=1','','/article_cat.php'),(1411619697,'101.226.167.200',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=8','','/brand.php'),(1411619714,'101.226.168.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=24&id=1','','/category.php'),(1411619716,'101.226.167.215',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=18&id=35','','/category.php'),(1411619728,'101.226.166.227',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=2&id=8','','/category.php'),(1411619730,'101.226.168.245',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=23&id=1','','/category.php'),(1411619756,'101.226.168.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=1','','/category.php'),(1411619757,'101.226.168.248',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=17&id=1','','/category.php'),(1411619838,'101.226.168.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=21&id=1','','/category.php'),(1411619868,'182.118.22.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=2','','/brand.php'),(1411619870,'101.226.166.246',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=7','','/category.php'),(1411619922,'101.226.168.251',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=28&id=1','','/category.php'),(1411619950,'101.226.167.214',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=28','','/category.php'),(1411619956,'182.118.22.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=25','','/brand.php'),(1411619969,'101.226.168.200',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=6&id=1','','/category.php'),(1411619977,'182.118.21.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=21','','/brand.php'),(1411620002,'182.118.20.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=16&id=30','','/brand.php'),(1411620002,'182.118.20.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=1','','/brand.php'),(1411620110,'101.226.166.246',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=8','','/category.php'),(1411620110,'101.226.169.199',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=20&id=6','','/category.php'),(1411620174,'182.118.25.238',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=20&id=1','','/category.php'),(1411620211,'101.226.167.231',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=27','','/category.php'),(1411620259,'101.226.166.248',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=3','','/category.php'),(1411620312,'182.118.21.245',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=22','','/brand.php'),(1411620346,'182.118.22.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=22','','/brand.php'),(1411620346,'182.118.22.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=11','','/category.php'),(1411620355,'182.118.25.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=5','','/brand.php'),(1411620355,'182.118.25.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=18','','/brand.php'),(1411620386,'182.118.20.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=19','','/brand.php'),(1411620387,'182.118.20.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=13','','/category.php'),(1411620409,'101.226.169.200',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=1','','/category.php'),(1411620409,'101.226.169.205',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=6&id=8','','/category.php'),(1411620420,'182.118.21.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=7','','/category.php'),(1411620420,'182.118.21.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=25','','/brand.php'),(1411620456,'101.226.167.249',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=9&id=8','','/category.php'),(1411620541,'101.226.168.240',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=8&id=1','','/category.php'),(1411620558,'182.118.22.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=16','','/category.php'),(1411620602,'182.118.20.253',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=6','','/brand.php'),(1411620602,'182.118.20.253',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=9','','/brand.php'),(1411620664,'182.118.20.174',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=12&id=30','','/brand.php'),(1411620688,'182.118.25.243',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=12','','/category.php'),(1411620688,'182.118.25.245',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=16','','/category.php'),(1411620751,'182.118.25.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=17','','/category.php'),(1411620752,'182.118.21.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=14','','/category.php'),(1411620839,'182.118.25.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/group_buy.php','','/group_buy.php'),(1411620852,'182.118.25.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=1','','/category.php'),(1411620871,'182.118.20.251',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=14','','/category.php'),(1411620938,'182.118.22.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=17&id=8','','/category.php'),(1411620944,'182.118.20.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=28','','/category.php'),(1411620979,'182.118.20.252',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=35','','/category.php'),(1411621048,'182.118.20.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=1','','/category.php'),(1411621096,'182.118.20.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=9&id=1','','/category.php'),(1411621096,'182.118.20.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1411621186,'182.118.20.173',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=1','','/category.php'),(1411621186,'182.118.20.171',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=11','','/category.php'),(1411622493,'207.46.13.116',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1411622946,'182.118.22.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=6','','/category.php'),(1411623172,'182.118.25.245',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/search.php?intro=hot','','/search.php'),(1411628305,'207.46.13.116',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1411633758,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1411633761,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1411635523,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1411639148,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1411639972,'89.163.224.48',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1411639982,'89.163.224.48',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1411639988,'89.163.224.48',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1411639998,'89.163.224.48',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1411640005,'89.163.224.48',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1411640011,'89.163.224.48',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1411640021,'89.163.224.48',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1411640036,'89.163.224.48',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1411640043,'89.163.224.48',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1411640053,'89.163.224.48',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1411640057,'89.163.224.48',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1411640065,'89.163.224.48',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1411640082,'89.163.224.48',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1411640087,'89.163.224.48',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1411640098,'89.163.224.48',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1411640110,'89.163.224.48',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1411640120,'89.163.224.48',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1411640125,'89.163.224.48',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1411640140,'89.163.224.48',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1411640147,'89.163.224.48',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1411640168,'89.163.224.48',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1411640964,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1411643574,'180.153.163.206',1,'Unknow browser','Unknown','zh-cn, zh','[未知IP0801]','','','','/index.php'),(1411643759,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1411644355,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1411645254,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1411648727,'157.55.39.127',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1411649497,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1411649509,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1411649524,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1411649537,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1411649550,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1411649562,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1411649575,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1411649668,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1411649702,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1411649707,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1411649763,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1411649775,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1411649780,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1411650927,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1411651048,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1411651238,'46.29.20.219',1,'Internet Explorer 5.01','Windows 2000','','IANA','','','','/index.php'),(1411651715,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1411652020,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1411653203,'27.245.154.75',1,'Safari 534.30','Linux','zh-TW, en-US','IANA','http://r.search.yahoo.com','/_ylt=A2oKmL4pHiRUHzYAh0FxOSY5;_ylu=X3oDMTE0M3RmN2M3BHNlYwNzcgRwb3MDNgRjb2xvA3NnMwR2dGlkA1VJVFdNMTBfMQ--/RV=2/RE=1411681962/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d12/RK=0/R','','/category.php'),(1411679745,'207.46.13.116',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1411688100,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1411694497,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1411694848,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1411700992,'207.46.13.116',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1411702462,'101.226.167.232',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=23','','/brand.php'),(1411702519,'182.118.22.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=3','','/article_cat.php'),(1411702547,'101.226.168.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=4','','/brand.php'),(1411702596,'101.226.167.233',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=7','','/brand.php'),(1411702702,'182.118.22.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=25','','/brand.php'),(1411702704,'101.226.167.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=20','','/brand.php'),(1411702725,'101.226.166.233',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=5','','/brand.php'),(1411702726,'182.118.25.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=22','','/brand.php'),(1411702734,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1411702788,'101.226.167.237',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=15&id=1','','/category.php'),(1411702798,'101.226.168.234',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=14&id=29','','/brand.php'),(1411702846,'101.226.166.206',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=18','','/brand.php'),(1411702852,'182.118.20.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=3','','/brand.php'),(1411702867,'101.226.168.251',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=5','','/brand.php'),(1411702884,'182.118.25.244',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=24','','/brand.php'),(1411702902,'182.118.25.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=11','','/brand.php'),(1411702928,'182.118.25.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=13&id=29','','/brand.php'),(1411702930,'101.226.168.248',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=8','','/category.php'),(1411702965,'182.118.25.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=15','','/brand.php'),(1411702992,'101.226.168.226',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=35','','/category.php'),(1411703002,'101.226.168.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=27','','/category.php'),(1411703016,'101.226.168.234',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=30','','/brand.php'),(1411703017,'182.118.22.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=12','','/brand.php'),(1411703031,'182.118.25.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=28','','/brand.php'),(1411703059,'101.226.167.241',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=12&id=35','','/category.php'),(1411703069,'101.226.166.202',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=139&img=240','','/gallery.php'),(1411703073,'101.226.167.213',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=20&id=35','','/category.php'),(1411703134,'182.118.21.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=5','','/brand.php'),(1411703161,'182.118.20.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=21','','/brand.php'),(1411703161,'182.118.20.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=8','','/brand.php'),(1411703215,'182.118.22.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=21&id=7','','/category.php'),(1411703273,'101.226.168.201',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=79&img=275','','/gallery.php'),(1411703275,'101.226.166.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=142&img=244','','/gallery.php'),(1411703279,'101.226.167.217',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=7&id=1','','/category.php'),(1411703297,'182.118.22.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=23&id=37','','/category.php'),(1411703298,'182.118.20.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=30&id=13','','/category.php'),(1411703298,'101.226.166.205',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=16','','/category.php'),(1411703303,'101.226.169.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=5','','/category.php'),(1411703307,'182.118.20.253',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=25','','/brand.php'),(1411703314,'101.226.169.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=104&img=281','','/gallery.php'),(1411703315,'182.118.21.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=24','','/brand.php'),(1411703336,'182.118.20.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=29','','/brand.php'),(1411703356,'182.118.22.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=23&id=11','','/category.php'),(1411703374,'101.226.168.246',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=152&img=254','','/gallery.php'),(1411703438,'101.226.166.246',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=164','','/goods.php'),(1411703458,'101.226.169.211',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=174','','/goods.php'),(1411703488,'182.118.22.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=19&id=1','','/category.php'),(1411703497,'101.226.168.247',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=159','','/goods.php'),(1411703604,'182.118.20.168',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=35','','/category.php'),(1411703625,'182.118.20.170',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=7','','/category.php'),(1411703634,'182.118.25.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=101&img=184','','/gallery.php'),(1411703672,'182.118.25.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=4&id=7','','/category.php'),(1411703672,'182.118.25.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=39&img=73','','/gallery.php'),(1411703682,'101.226.166.227',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=64','','/goods.php'),(1411703695,'101.226.167.231',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=72','','/goods.php'),(1411703705,'101.226.167.215',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=98&img=177','','/gallery.php'),(1411703705,'101.226.167.215',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=96','','/goods.php'),(1411703730,'182.118.25.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=15','','/category.php'),(1411703740,'182.118.20.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=8&id=37','','/category.php'),(1411703749,'182.118.20.166',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=7','','/brand.php'),(1411703771,'101.226.167.212',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=73','','/goods.php'),(1411703784,'182.118.22.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=181&img=340','','/gallery.php'),(1411703838,'182.118.21.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=52&img=98','','/gallery.php'),(1411703858,'182.118.25.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=160&img=262','','/gallery.php'),(1411703867,'182.118.25.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=76&img=141','','/gallery.php'),(1411703869,'182.118.20.236',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=16&img=32','','/gallery.php'),(1411703884,'182.118.20.164',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=10&id=8','','/category.php'),(1411703895,'182.118.22.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=159&img=261','','/gallery.php'),(1411703895,'182.118.20.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=154&img=256','','/gallery.php'),(1411703905,'101.226.169.218',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=71','','/goods.php'),(1411703911,'182.118.20.171',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=4','','/brand.php'),(1411703993,'182.118.22.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=83&img=276','','/gallery.php'),(1411704281,'220.181.126.47',1,'Internet Explorer 8.0','Windows NT','','北京市','http://www.chanshanger.com.tw','/','','/index.php'),(1411704332,'182.118.20.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=63','','/goods.php'),(1411704334,'182.118.20.173',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=4&id=6','','/category.php'),(1411704364,'182.118.20.172',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=44','','/goods.php'),(1411704577,'182.118.20.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=33','','/goods.php'),(1411704817,'182.118.21.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/search.php?intro=new','','/search.php'),(1411704968,'182.118.20.164',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=187','','/goods.php'),(1411705364,'101.226.166.212',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=27','','/brand.php'),(1411705364,'101.226.166.218',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=25','','/brand.php'),(1411705587,'101.226.168.236',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=27&id=1','','/category.php'),(1411705946,'182.118.20.165',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=1','','/category.php'),(1411705993,'101.226.167.247',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=41','','/goods.php'),(1411706030,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/user.php'),(1411706036,'182.118.21.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=84&img=155','','/gallery.php'),(1411706355,'101.226.166.240',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/tag_cloud.php','','/tag_cloud.php'),(1411707321,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1411712694,'207.46.13.116',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1411712984,'111.254.201.104',1,'Safari 537.36','Windows NT','en-US,en','IANA','http://r.search.yahoo.com','/_ylt=AwrsBofXByVU2gYANjVr1gt.;_ylu=X3oDMTE0NWljOHVtBHNlYwNzcgRwb3MDMQRjb2xvA3R3MQR2dGlkA1ZJUFRXODJfMQ--/RV=2/RE=1411741784/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d8%26brand','','/category.php'),(1411714934,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1411716511,'101.226.167.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=19&id=33','','/category.php'),(1411716598,'101.226.168.231',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=5','','/brand.php'),(1411716667,'182.118.21.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=11','','/category.php'),(1411716706,'101.226.168.250',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=8','','/brand.php'),(1411716723,'101.226.166.201',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=9','','/brand.php'),(1411716849,'101.226.168.247',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=120&img=220','','/gallery.php'),(1411716981,'101.226.169.214',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=108&img=197','','/gallery.php'),(1411716984,'101.226.169.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=14','','/goods.php'),(1411716989,'101.226.168.218',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=95','','/goods.php'),(1411717030,'182.118.25.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=112&img=204','','/gallery.php'),(1411717059,'101.226.166.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=98&img=178','','/gallery.php'),(1411717191,'101.226.169.206',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=12&img=24','','/gallery.php'),(1411717191,'101.226.169.201',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=29&img=57','','/gallery.php'),(1411717266,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1411717372,'101.226.167.200',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=22','','/brand.php'),(1411717458,'101.226.167.247',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=1&id=6','','/category.php'),(1411717525,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1411718019,'101.226.167.250',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=15','','/goods.php'),(1411721112,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1411721370,'157.55.39.197',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1411721371,'157.55.39.197',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1411721371,'157.55.39.197',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1411721372,'157.55.39.197',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1411721376,'207.46.13.116',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1411721376,'207.46.13.116',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1411721377,'207.46.13.116',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1411721471,'157.55.39.103',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1411721471,'157.55.39.103',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1411721472,'157.55.39.103',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1411721490,'157.55.39.73',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1411721490,'157.55.39.73',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1411721491,'157.55.39.73',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1411723132,'180.153.188.248',1,'Safari 6531.22.7','Unknown','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1411723140,'180.153.198.67',1,'Safari 6531.22.7','Unknown','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1411723941,'192.99.39.79',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1411724676,'117.56.226.25',1,'Safari 537.36','Windows NT','zh-TW,zh','APNIC','https://www.google.com.tw','/','','/category.php'),(1411724941,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1411725904,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1411725983,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1411728374,'207.46.13.116',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1411728809,'66.249.77.224',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1411730240,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1411730986,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1411731561,'207.46.13.116',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1411731577,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1411734128,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1411734765,'207.46.13.116',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1411735151,'183.184.54.224',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1411735270,'1.175.99.202',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','https://www.google.com.tw','/','','/category.php'),(1411735853,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1411739050,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1411739266,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1411739523,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1411739572,'66.249.77.214',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1411740565,'66.249.77.204',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1411741082,'111.253.28.50',1,'Safari 534.30','Linux','zh-TW, en-US','IANA','http://www.google.com.tw','/search?biw=360&bih=640&ei=YXUlVOfyL5L58AX_x4CwBw&q=story+of+love+%E9%A6%99%E6%B0%B4&oq=Story+%E9%A6%99%E6%B0%B4&gs_l=mobile-gws-serp.1.0.0i7i30j0j0i7i5i30j0i5i30j0i8i30.28521.47813.0.53049.12.11.1.0.','story of love 香水','/category.php'),(1411741242,'1.175.99.202',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','https://www.google.com.tw','/','','/category.php'),(1411741677,'66.249.77.224',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1411742112,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1411742518,'66.249.77.224',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1411742684,'66.249.77.204',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1411742982,'66.249.77.214',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1411744334,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1411745532,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1411745937,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1411746373,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1411746829,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1411749828,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/tag_cloud.php'),(1411750308,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1411751056,'66.249.79.88',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1411751065,'66.249.77.224',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1411753333,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1411755648,'66.249.79.80',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1411755670,'66.249.77.214',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1411755715,'157.55.39.73',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1411756228,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1411757491,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1411757797,'183.184.54.224',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1411759823,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1411760204,'66.249.77.224',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1411760325,'66.249.77.214',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1411760638,'66.249.77.204',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1411760687,'66.249.79.88',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1411760765,'66.249.77.214',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1411761146,'27.244.148.54',1,'Safari 534.30','Linux','zh-TW, en-US','IANA','http://r.search.yahoo.com','/_ylt=A8tUwYz_wyVUwwMA2sZxOSY5;_ylu=X3oDMTE0a2xvYW8yBHNlYwNzcgRwb3MDMQRjb2xvA3R3MQR2dGlkA1VJVFdNMTBfMQ--/RV=2/RE=1411789951/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2farticle.php%3fid%3d8/RK=0/RS=','','/article.php'),(1411761234,'66.249.77.204',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1411761530,'66.249.77.204',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1411761592,'66.249.77.204',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1411761772,'66.249.77.204',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1411761927,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1411762074,'66.249.77.204',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1411762792,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1411762887,'183.184.54.224',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1411762887,'183.184.54.224',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1411762888,'183.184.54.224',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1411762888,'183.184.54.224',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1411763492,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1411764074,'66.249.77.224',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1411764114,'66.249.77.204',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1411764503,'66.249.77.204',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1411764881,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/group_buy.php'),(1411766089,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1411766167,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1411766581,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1411766861,'157.55.39.197',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1411767636,'66.249.77.224',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1411767814,'66.249.77.224',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1411768490,'66.249.77.214',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1411768574,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1411771634,'66.249.77.214',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1411771776,'66.249.77.204',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1411772763,'46.29.20.219',1,'Internet Explorer 5.01','Windows 2000','','IANA','','','','/index.php'),(1411773754,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1411774522,'66.249.77.224',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1411774800,'66.249.77.224',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1411774983,'66.249.77.214',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1411775944,'66.249.77.204',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1411777160,'66.249.77.224',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1411777852,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1411779219,'66.249.77.224',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1411779408,'66.249.77.224',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1411779496,'66.249.77.204',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1411779947,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1411780100,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1411781029,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1411781052,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1411781077,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1411781102,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1411781127,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1411781154,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1411781185,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1411781213,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1411781302,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1411781333,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1411781364,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1411781393,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1411781425,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/catalog.php'),(1411781746,'66.249.77.214',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1411782456,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1411783368,'66.249.77.224',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1411783705,'66.249.77.204',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1411784080,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1411784233,'66.249.77.204',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1411784696,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1411786562,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1411788247,'66.249.77.224',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1411788455,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1411791219,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1411791815,'66.249.77.224',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1411791896,'66.249.77.224',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1411791963,'66.249.77.214',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1411793759,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1411795045,'66.249.77.214',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1411796325,'66.249.77.204',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1411796825,'66.249.77.204',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1411797269,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/user.php'),(1411797698,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/index.php'),(1411797923,'157.55.39.103',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1411797987,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1411800262,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1411800694,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1411802335,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1411803839,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1411804274,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1411804421,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1411804846,'192.99.39.69',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1411806601,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1411806607,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1411809028,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1411811990,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1411811992,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1411815546,'207.46.13.37',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1411817082,'207.46.13.37',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1411818417,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1411818686,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1411818976,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1411822304,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1411822365,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1411822378,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1411822394,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1411822410,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1411822428,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1411822447,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1411822467,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1411822487,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1411822508,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1411822527,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1411822580,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1411822598,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1411822616,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1411822768,'157.55.39.103',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1411823039,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1411824941,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1411826825,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1411827037,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1411829287,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1411830879,'157.55.39.73',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1411832506,'66.249.77.214',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1411833782,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1411834236,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1411834783,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1411834790,'157.55.39.197',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1411834929,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1411835026,'157.55.39.197',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1411836919,'66.220.152.117',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1411836919,'66.220.152.119',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1411837527,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1411837966,'66.249.77.204',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1411838725,'66.249.77.224',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1411839190,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1411839692,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1411840769,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1411841075,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1411841166,'66.249.79.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1411842124,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1411843057,'101.226.168.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=22','','/brand.php'),(1411843081,'101.226.166.202',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=1&page=1','','/article_cat.php'),(1411843137,'101.226.166.235',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=1','','/article_cat.php'),(1411843232,'101.226.168.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=33&id=19','','/brand.php'),(1411843292,'101.226.168.249',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=1','','/brand.php'),(1411843316,'101.226.166.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=4','','/brand.php'),(1411843332,'101.226.166.203',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=11','','/brand.php'),(1411843448,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1411843468,'101.226.169.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=23','','/brand.php'),(1411843484,'101.226.167.249',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=18','','/brand.php'),(1411843510,'182.118.20.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/','','/index.php'),(1411843520,'182.118.20.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=2','','/article_cat.php'),(1411843587,'101.226.168.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=22','','/brand.php'),(1411843604,'182.118.22.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=4','','/brand.php'),(1411843616,'101.226.167.232',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=5','','/brand.php'),(1411843617,'182.118.25.240',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=1','','/brand.php'),(1411843626,'182.118.20.174',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=12&id=30','','/brand.php'),(1411843628,'101.226.167.235',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=18','','/brand.php'),(1411843651,'182.118.20.167',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=3&page=1','','/article_cat.php'),(1411843657,'182.118.20.168',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=2&page=1','','/article_cat.php'),(1411843659,'101.226.166.234',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=20','','/brand.php'),(1411843661,'182.118.22.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=16&id=30','','/brand.php'),(1411843710,'101.226.166.249',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=19','','/brand.php'),(1411843720,'182.118.21.249',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=3','','/brand.php'),(1411843720,'101.226.166.241',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=2','','/brand.php'),(1411843742,'101.226.169.227',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=10','','/brand.php'),(1411843797,'101.226.167.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=6','','/brand.php'),(1411843868,'101.226.166.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=1&id=1','','/category.php'),(1411843991,'101.226.169.216',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=12&id=7','','/category.php'),(1411843993,'182.118.21.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=8','','/brand.php'),(1411843997,'101.226.167.217',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=12&id=11','','/category.php'),(1411844028,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1411844029,'182.118.21.250',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=15','','/brand.php'),(1411844098,'101.226.169.230',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=20&id=1','','/category.php'),(1411844112,'182.118.22.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=21','','/brand.php'),(1411844114,'182.118.22.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=9','','/brand.php'),(1411844199,'182.118.25.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=25','','/brand.php'),(1411844204,'101.226.168.238',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=5','','/brand.php'),(1411844275,'182.118.20.251',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=3','','/brand.php'),(1411844299,'182.118.20.168',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=28&id=29','','/brand.php'),(1411844316,'101.226.167.203',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=15&id=37','','/category.php'),(1411844331,'101.226.168.243',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=20&id=6','','/category.php'),(1411844350,'101.226.167.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=17&id=8','','/category.php'),(1411844353,'182.118.21.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=22','','/brand.php'),(1411844788,'182.118.25.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=13&id=6','','/category.php'),(1411844825,'101.226.166.205',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=24&id=1','','/category.php'),(1411844831,'101.226.169.211',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=21&id=1','','/category.php'),(1411844853,'101.226.168.223',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=13','','/category.php'),(1411844906,'182.118.20.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/catalog.php','','/catalog.php'),(1411844907,'101.226.167.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=1','','/category.php'),(1411844918,'101.226.168.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=7','','/category.php'),(1411844941,'92.242.69.165',1,'FireFox 3.6.8','Windows NT','','IANA','','','','/index.php'),(1411844976,'182.118.21.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=13&id=1','','/category.php'),(1411844995,'182.118.20.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=9','','/brand.php'),(1411845029,'101.226.166.247',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=14','','/category.php'),(1411845052,'182.118.22.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=25','','/brand.php'),(1411845139,'101.226.168.233',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=11','','/category.php'),(1411845165,'182.118.25.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=11&id=8','','/category.php'),(1411845192,'101.226.166.236',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=28','','/category.php'),(1411845205,'101.226.169.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=11','','/category.php'),(1411845212,'101.226.166.202',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=8&id=1','','/category.php'),(1411845224,'101.226.168.245',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=16','','/category.php'),(1411845236,'101.226.167.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=35','','/category.php'),(1411845299,'182.118.20.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=16','','/category.php'),(1411845402,'182.118.21.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=28&id=1','','/category.php'),(1411845423,'182.118.20.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=35','','/category.php'),(1411845443,'101.226.167.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=6&id=1','','/category.php'),(1411845478,'182.118.25.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=2&id=8','','/category.php'),(1411845479,'182.118.20.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=17&id=1','','/category.php'),(1411845481,'101.226.166.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=8','','/category.php'),(1411845494,'182.118.22.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=15&id=7','','/category.php'),(1411845510,'101.226.169.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=6&id=8','','/category.php'),(1411845620,'182.118.21.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=1','','/category.php'),(1411845631,'101.226.167.248',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=9&id=8','','/category.php'),(1411845695,'101.226.168.199',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=17','','/category.php'),(1411845720,'182.118.21.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=14','','/category.php'),(1411845776,'101.226.169.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1411845823,'101.226.168.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/search.php?intro=hot','','/search.php'),(1411845824,'101.226.166.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/group_buy.php','','/group_buy.php'),(1411845880,'182.118.25.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=12','','/category.php'),(1411845925,'182.118.25.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=1','','/category.php'),(1411845954,'182.118.22.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=9&id=1','','/category.php'),(1411846006,'182.118.21.252',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=28','','/category.php'),(1411846016,'182.118.25.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=6','','/category.php'),(1411846219,'182.118.25.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=27','','/category.php'),(1411846915,'182.118.20.161',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=3','','/category.php'),(1411848819,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1411849850,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1411850143,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1411851845,'157.55.39.73',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1411853243,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/group_buy.php'),(1411855015,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1411855575,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1411856340,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1411857947,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1411858364,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1411858833,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1411859789,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1411860588,'207.46.13.37',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1411862727,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1411863008,'66.249.77.224',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1411863112,'101.226.166.238',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=15','','/brand.php'),(1411863728,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1411864105,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1411867007,'207.46.13.37',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1411867192,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1411867321,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1411867335,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1411867350,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1411867364,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1411867379,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1411867394,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1411867409,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1411867425,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1411867476,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1411867492,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1411867510,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/user.php'),(1411867531,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1411867552,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1411869289,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1411870526,'192.99.39.74',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1411870657,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1411870767,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1411871338,'39.13.18.194',1,'Safari 534.30','Linux','zh-TW, en-US','IANA','http://r.search.yahoo.com','/_ylt=A8tUwYdecidUoxEARWhxOSY5;_ylu=X3oDMTE0dWdvN2RsBHNlYwNzcgRwb3MDMgRjb2xvA3R3MQR2dGlkA1VJVFdNMThfMQ--/RV=2/RE=1411900126/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d9/RK=0/RS','','/category.php'),(1411872097,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1411875237,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1411876759,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1411877487,'119.130.99.80',1,'Internet Explorer 8.0','Windows XP','zh-cn','APNIC','http://www.so.com','/s?q=%E8%97%8F%E9%A6%99%E9%98%81%E9%9D%A2%E8%86%9C+&ie=utf-8&src=wd_xp','','/category.php'),(1411878409,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1411880816,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1411881706,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1411883060,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1411883683,'180.153.236.40',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=17','','/category.php'),(1411883809,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/user.php'),(1411884086,'180.153.236.196',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=128','','/goods.php'),(1411885643,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/index.php'),(1411885823,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1411885966,'46.29.20.219',1,'Internet Explorer 5.01','Windows 2000','','IANA','','','','/index.php'),(1411887299,'180.153.236.63',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=17','','/category.php'),(1411887822,'220.181.126.47',1,'Internet Explorer 8.0','Windows NT','','北京市','http://www.chanshanger.com.tw','/','','/index.php'),(1411888732,'84.104.16.37',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1411888736,'84.104.16.37',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1411889700,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1411889766,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1411891233,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1411891949,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1411892907,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1411894967,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1411895122,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1411896320,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1411896727,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1411896805,'157.55.39.73',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1411898158,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1411898484,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1411899297,'66.249.79.80',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1411899390,'66.249.77.204',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1411900069,'66.249.77.204',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1411900077,'66.249.79.80',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1411900596,'66.249.77.204',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1411900844,'66.249.77.204',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1411900966,'66.249.77.214',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1411900995,'66.249.77.214',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1411901003,'66.249.77.224',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1411901243,'66.249.77.214',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1411901633,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1411902112,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/user.php'),(1411902425,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1411903561,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1411903938,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1411905815,'66.249.77.204',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1411905843,'66.249.77.224',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1411906050,'66.249.77.224',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1411906069,'66.249.77.214',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1411906109,'66.249.77.214',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1411906184,'66.249.77.224',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1411906848,'66.249.77.224',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1411906887,'66.249.77.224',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1411907253,'66.249.77.214',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1411907752,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1411907757,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/vote.php'),(1411907761,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1411908397,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1411908665,'66.249.77.204',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1411908702,'66.249.77.214',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1411908910,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1411908987,'66.249.77.224',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1411909096,'66.249.77.204',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1411909372,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1411909710,'66.249.77.214',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1411909729,'66.249.77.224',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1411909799,'66.249.77.204',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1411909868,'66.249.77.214',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1411909892,'66.249.79.96',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1411909947,'66.249.77.214',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1411909958,'66.249.77.204',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1411909969,'66.249.77.224',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1411909970,'66.249.77.214',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1411909981,'66.249.77.214',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1411909993,'66.249.77.204',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1411910006,'66.249.77.214',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1411910007,'66.249.77.224',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1411910053,'66.249.77.204',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1411910054,'66.249.77.214',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1411910055,'66.249.77.224',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1411910088,'66.249.77.214',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1411910089,'66.249.77.204',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1411910089,'66.249.77.204',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1411910492,'66.249.77.214',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1411910808,'66.249.77.224',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1411910917,'66.249.77.214',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1411911127,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1411911216,'66.249.77.204',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1411911942,'66.249.77.214',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1411911966,'66.249.77.224',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1411912171,'66.249.77.224',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1411912176,'66.249.79.96',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1411912185,'66.249.77.224',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1411912193,'66.249.77.204',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1411912233,'66.249.77.214',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1411912242,'66.249.77.224',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1411912275,'66.249.77.224',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1411912314,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1411912398,'66.249.77.214',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1411912423,'66.249.77.204',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1411912441,'66.249.77.204',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1411912448,'66.249.77.204',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1411915187,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1411915385,'66.249.77.204',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1411915394,'66.249.77.214',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1411915443,'66.249.77.214',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1411915523,'66.249.77.174',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1411916219,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1411917135,'157.55.39.73',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1411917136,'157.55.39.73',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1411917137,'157.55.39.73',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1411917235,'157.55.39.103',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1411917235,'157.55.39.103',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1411917236,'157.55.39.103',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1411917264,'207.46.13.37',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1411917265,'207.46.13.37',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1411917266,'207.46.13.37',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1411917312,'157.55.39.197',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1411917312,'157.55.39.197',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1411917313,'157.55.39.197',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1411917314,'157.55.39.197',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1411918108,'207.46.13.37',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1411919093,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1411919263,'49.159.52.144',1,'FireFox 31.0','Unknown','zh-tw,zh','IANA','','','','/category.php'),(1411919321,'66.249.77.204',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1411920640,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1411920931,'66.249.77.224',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1411920932,'66.249.77.214',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1411921041,'66.249.77.204',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1411921046,'66.249.77.214',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1411921111,'66.249.77.204',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1411921350,'66.249.77.224',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1411921487,'66.249.77.224',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1411923052,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1411923820,'66.249.77.224',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1411925097,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1411925256,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1411925277,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1411925299,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1411925322,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1411925343,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1411925366,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1411925389,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1411925412,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1411925490,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1411925517,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1411925552,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1411925588,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1411925619,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1411925730,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1411926382,'66.249.77.224',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1411926387,'66.249.77.224',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1411927867,'66.249.77.224',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1411928593,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1411928814,'66.249.77.214',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1411929538,'66.249.77.214',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1411929662,'66.249.77.214',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1411930045,'66.249.77.224',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1411931030,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1411931860,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1411931926,'66.249.77.204',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1411931950,'66.249.77.204',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1411932838,'66.249.77.224',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1411933133,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1411933158,'66.249.77.214',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1411933648,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1411935640,'207.46.13.37',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1411935781,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1411936037,'66.249.77.214',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1411936067,'66.249.77.214',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1411936120,'66.249.77.224',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1411936767,'101.226.167.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=5','','/brand.php'),(1411936786,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1411936792,'182.118.20.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=13&id=29','','/brand.php'),(1411936820,'101.226.168.247',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=23','','/brand.php'),(1411936824,'101.226.169.202',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=28','','/brand.php'),(1411936861,'101.226.167.213',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=24','','/brand.php'),(1411937035,'101.226.168.223',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=15','','/brand.php'),(1411937043,'101.226.168.201',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=11','','/brand.php'),(1411937073,'182.118.20.252',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=3','','/article_cat.php'),(1411937129,'182.118.22.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=18','','/brand.php'),(1411937132,'101.226.168.227',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=22','','/brand.php'),(1411937164,'101.226.168.251',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=5','','/brand.php'),(1411937231,'101.226.168.224',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=12','','/brand.php'),(1411937235,'101.226.168.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=24','','/brand.php'),(1411937342,'101.226.169.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=1&id=6','','/category.php'),(1411937399,'101.226.168.224',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=1&id=11','','/category.php'),(1411937446,'182.118.20.173',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=25','','/brand.php'),(1411937458,'101.226.168.214',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=9','','/brand.php'),(1411937528,'182.118.20.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=14&id=29','','/brand.php'),(1411937555,'182.118.25.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=5','','/brand.php'),(1411937562,'101.226.168.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=7','','/brand.php'),(1411937617,'182.118.25.243',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=25','','/brand.php'),(1411937620,'182.118.21.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=22','','/brand.php'),(1411937658,'182.118.25.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=21','','/brand.php'),(1411937658,'182.118.25.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=20','','/brand.php'),(1411937719,'101.226.166.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=23&id=37','','/category.php'),(1411937749,'101.226.166.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=20&id=35','','/category.php'),(1411937771,'101.226.167.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=27','','/brand.php'),(1411937803,'182.118.22.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=3','','/brand.php'),(1411937885,'101.226.166.236',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=8','','/brand.php'),(1411937921,'101.226.168.234',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=21&id=7','','/category.php'),(1411937921,'182.118.20.254',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=7','','/brand.php'),(1411937943,'101.226.168.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=15','','/category.php'),(1411937945,'182.118.20.168',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=25','','/brand.php'),(1411937980,'101.226.169.212',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=7&id=1','','/category.php'),(1411938311,'182.118.22.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=30','','/brand.php'),(1411938314,'182.118.21.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=4','','/brand.php'),(1411938355,'182.118.25.238',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=35','','/category.php'),(1411938490,'101.226.166.253',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=8&id=37','','/category.php'),(1411938512,'101.226.166.201',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=4&id=6','','/category.php'),(1411938516,'182.118.20.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=7','','/category.php'),(1411938527,'101.226.166.244',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=35','','/category.php'),(1411938552,'182.118.22.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=10&id=8','','/category.php'),(1411938633,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1411938712,'182.118.25.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=27&id=1','','/category.php'),(1411938728,'182.118.20.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=15&id=1','','/category.php'),(1411938740,'182.118.22.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=23&id=11','','/category.php'),(1411938746,'182.118.21.251',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=19&id=1','','/category.php'),(1411938841,'182.118.25.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=35','','/category.php'),(1411938856,'182.118.20.169',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=4','','/brand.php'),(1411938937,'101.226.169.213',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/tag_cloud.php','','/tag_cloud.php'),(1411939021,'182.118.20.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=1','','/category.php'),(1411939087,'182.118.25.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=30&id=16','','/category.php'),(1411939095,'182.118.25.237',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=4&id=7','','/category.php'),(1411939245,'182.118.25.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/search.php?intro=new','','/search.php'),(1411939333,'182.118.22.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=5','','/category.php'),(1411939384,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1411939537,'101.226.167.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=8','','/category.php'),(1411939648,'157.55.39.73',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1411939649,'157.55.39.73',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1411939649,'157.55.39.73',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1411939650,'157.55.39.73',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1411939650,'157.55.39.73',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1411939682,'157.55.39.197',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1411939682,'157.55.39.197',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1411939782,'101.226.166.239',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=13','','/category.php'),(1411939800,'207.46.13.37',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1411939801,'207.46.13.37',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1411939802,'207.46.13.37',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1411939802,'207.46.13.37',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1411939802,'207.46.13.37',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1411939805,'157.55.39.103',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1411939805,'157.55.39.103',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1411939806,'157.55.39.103',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1411939806,'157.55.39.103',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1411939932,'182.118.22.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=29','','/brand.php'),(1411940426,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1411941745,'66.249.77.214',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1411942566,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/group_buy.php'),(1411944379,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1411945867,'66.249.77.214',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1411945981,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1411947844,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1411947933,'66.249.77.214',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1411948841,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1411949291,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1411951364,'66.249.77.214',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1411951998,'66.249.77.214',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1411952059,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1411953160,'66.249.77.224',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1411953745,'66.249.77.214',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1411954009,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1411956540,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1411958287,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1411959070,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1411959764,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1411960889,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1411963069,'66.249.77.224',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1411963622,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1411965421,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1411966870,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1411966886,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1411966901,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1411966934,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1411966952,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1411966971,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1411966990,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1411967010,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1411967029,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1411967048,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1411967107,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1411967125,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1411967145,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1411967835,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1411969217,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1411970924,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1411971714,'207.46.13.37',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1411972172,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1411974079,'207.46.13.37',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1411978011,'66.249.79.96',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1411979153,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1411979778,'66.249.77.204',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1411979788,'66.249.77.214',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1411980064,'66.249.77.214',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1411980511,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1411980873,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1411980930,'157.55.39.198',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1411980992,'111.251.203.6',1,'Safari 7534.48.3','Unknown','zh-TW,en-US','IANA','http://r.search.yahoo.com','/_ylt=AwrsBoiWFilUPCwAjLBxOSY5;_ylu=X3oDMTE1NGVidHY0BHNlYwNzcgRwb3MDMjkEY29sbwN0dzEEdnRpZANVSVRXTUMxXzE-/RV=2/RE=1412007702/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2f/RK=0/RS=IMUbBiRz1PSY4DseqoIr','','/index.php'),(1411982197,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1411983655,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1411983906,'66.249.79.88',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1411984027,'66.249.77.214',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1411984570,'66.249.77.214',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1411984951,'66.249.77.224',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1411985185,'66.249.79.80',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1411985933,'66.249.77.224',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1411985991,'142.4.217.11',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1411986184,'66.249.77.214',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1411986195,'66.249.77.204',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1411986200,'66.249.77.204',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1411986206,'66.249.77.214',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1411986398,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1411987096,'66.249.77.204',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1411987125,'66.249.77.214',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1411987136,'66.249.77.214',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1411988646,'220.181.126.47',1,'Internet Explorer 8.0','Windows NT','','北京市','http://www.chanshanger.com.tw','/','','/index.php'),(1411988660,'220.181.132.199',1,'Safari 536.11','Unknown','en-us,en','北京市','','','','/index.php'),(1411988737,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1411989321,'66.249.77.224',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1411989395,'66.249.77.204',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1411989617,'66.249.77.214',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1411989833,'66.249.77.224',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1411989908,'66.249.77.214',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1411990085,'66.249.77.214',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1411990103,'66.249.77.214',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1411990131,'66.249.77.224',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1411990181,'66.249.77.224',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1411990188,'66.249.77.224',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1411990199,'66.249.77.204',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1411990205,'66.249.77.204',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1411990216,'66.249.77.204',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1411991073,'66.249.77.214',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1411991249,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1411991251,'66.249.77.204',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1411991463,'198.143.187.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1411991483,'66.249.77.224',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1411991580,'66.249.77.214',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1411991774,'66.249.77.214',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1411992244,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1411992373,'66.249.79.88',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1411992538,'66.249.77.224',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1411992652,'66.249.77.214',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1411992832,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1411992977,'66.249.77.214',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1411993069,'66.249.77.204',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1411993171,'66.249.77.224',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1411993251,'66.249.77.204',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1411993525,'66.249.79.96',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1411993927,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1411994476,'46.29.20.219',1,'Internet Explorer 5.01','Windows 2000','','IANA','','','','/index.php'),(1411995476,'66.249.77.214',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1411995715,'66.249.77.224',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1411995761,'66.249.77.204',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1411995778,'66.249.77.214',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1411995818,'66.249.77.224',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1411995858,'66.249.77.224',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1411995869,'66.249.77.214',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1411996305,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1411998381,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1411998670,'66.249.79.88',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1411998726,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1411999040,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1411999245,'207.46.13.37',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1411999612,'66.249.77.204',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1412000014,'66.249.77.224',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1412000014,'66.249.77.224',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1412000026,'66.249.79.96',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1412000047,'66.249.79.96',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1412000114,'66.249.77.214',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1412000114,'66.249.77.224',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1412000116,'66.249.77.224',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1412000118,'66.249.77.204',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1412000870,'157.55.39.197',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1412001133,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article_cat.php'),(1412001652,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1412003122,'66.249.77.204',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1412003150,'66.249.77.224',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1412003155,'66.249.77.204',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1412003728,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1412003761,'66.249.77.224',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1412004125,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1412004167,'66.249.77.224',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1412004176,'66.249.77.224',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1412004298,'66.249.77.224',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1412004470,'66.249.79.88',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1412004851,'66.249.77.224',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1412004956,'66.249.79.96',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1412005067,'66.249.77.214',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1412005140,'66.249.77.214',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1412005253,'66.249.77.224',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1412005368,'66.249.77.224',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1412005460,'66.249.77.204',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1412005566,'66.249.77.214',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1412005670,'66.249.77.224',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1412005747,'66.249.77.204',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1412005752,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1412005859,'66.249.77.204',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1412006189,'66.249.79.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1412006748,'66.249.79.80',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1412006993,'66.249.77.224',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1412007165,'66.249.77.204',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1412007291,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1412007467,'66.249.77.204',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1412007495,'66.249.77.224',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1412007501,'66.249.77.204',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1412007507,'66.249.77.224',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1412008808,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1412008933,'66.249.77.204',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1412010194,'66.249.77.214',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1412010701,'66.249.77.224',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1412011055,'66.249.77.214',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1412011066,'66.249.77.204',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1412011082,'61.230.142.128',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://r.search.yahoo.com','/_ylt=A8tUwYBRlClUDEoAqYFr1gt.;_ylu=X3oDMTEzNzhhYW51BHNlYwNzcgRwb3MDMQRjb2xvA3R3MQR2dGlkA1RXQzA4MV8x/RV=2/RE=1412039890/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d8%26brand%3d2','','/category.php'),(1412011266,'66.249.77.224',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1412011378,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1412011393,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1412011407,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1412011421,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1412011435,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1412011451,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1412011472,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1412011489,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1412011494,'66.249.77.204',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1412011505,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1412011559,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1412011579,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1412011599,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1412011621,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1412011922,'66.249.77.204',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1412012123,'66.249.77.204',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1412012127,'66.249.77.214',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1412012133,'66.249.77.224',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1412012144,'66.249.77.204',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1412012150,'66.249.79.88',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1412012749,'66.249.77.204',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1412013623,'66.249.79.88',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1412013826,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1412014209,'66.249.77.224',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1412014904,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1412015245,'66.249.79.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1412015526,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1412015812,'66.249.77.214',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1412016212,'66.249.77.214',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1412016245,'66.249.77.204',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1412016255,'66.249.77.224',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1412016351,'66.249.79.80',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1412016370,'66.249.77.224',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1412016635,'66.249.77.204',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1412016731,'66.249.77.224',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1412019540,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1412019595,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1412020510,'66.249.77.204',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1412020586,'66.249.77.204',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1412021500,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/user.php'),(1412022117,'66.249.77.204',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1412022674,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1412022821,'66.249.77.214',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1412022838,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1412022879,'66.249.77.224',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1412022946,'66.249.77.224',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1412023159,'66.249.77.214',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1412023212,'66.249.77.214',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1412023219,'66.249.77.204',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1412023226,'66.249.77.214',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1412023232,'66.249.77.224',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1412023239,'66.249.77.204',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1412024001,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1412025875,'66.249.77.214',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1412026416,'66.249.77.214',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1412026503,'66.249.77.13',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1412026504,'66.249.77.224',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1412026627,'66.249.77.204',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1412027118,'66.249.77.224',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1412027223,'66.249.77.214',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1412027239,'66.249.77.204',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1412027256,'66.249.77.204',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1412027264,'66.249.77.224',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1412027306,'66.249.77.214',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1412027726,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1412027971,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1412029173,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/group_buy.php'),(1412030182,'66.249.77.224',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1412030473,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1412032879,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1412034082,'207.46.13.37',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1412034310,'101.226.168.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=2&page=1','','/article_cat.php'),(1412034653,'101.226.168.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=1','','/brand.php'),(1412034696,'101.226.167.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=22','','/brand.php'),(1412034707,'101.226.166.230',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=15','','/brand.php'),(1412034707,'101.226.166.232',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=1&page=1','','/article_cat.php'),(1412034842,'101.226.166.200',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=3','','/brand.php'),(1412034852,'101.226.168.205',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=12&id=30','','/brand.php'),(1412034997,'101.226.169.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=8','','/brand.php'),(1412035017,'182.118.25.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=2','','/article_cat.php'),(1412035139,'101.226.166.230',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=22','','/brand.php'),(1412035509,'182.118.22.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=16&id=30','','/brand.php'),(1412035680,'101.226.167.213',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=2','','/brand.php'),(1412035734,'182.118.20.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=28&id=29','','/brand.php'),(1412035778,'101.226.166.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=5','','/brand.php'),(1412035806,'101.226.166.245',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=6','','/brand.php'),(1412035838,'182.118.20.236',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=33&id=19','','/brand.php'),(1412035859,'101.226.168.205',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=9','','/brand.php'),(1412035874,'182.118.20.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=23','','/brand.php'),(1412035917,'182.118.21.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=4','','/brand.php'),(1412035942,'182.118.20.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=3','','/brand.php'),(1412036020,'101.226.166.252',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=5','','/brand.php'),(1412036028,'182.118.20.162',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/','','/index.php'),(1412036042,'101.226.166.252',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=21','','/brand.php'),(1412036172,'101.226.167.246',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=13&id=1','','/category.php'),(1412036186,'182.118.21.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=18','','/brand.php'),(1412036199,'101.226.167.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=15&id=7','','/category.php'),(1412036236,'182.118.20.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=1','','/brand.php'),(1412036251,'101.226.166.206',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=15&id=37','','/category.php'),(1412036252,'101.226.166.246',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=17&id=1','','/category.php'),(1412036281,'101.226.167.250',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=1','','/article_cat.php'),(1412036375,'182.118.25.239',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=22','','/brand.php'),(1412036420,'182.118.20.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=20','','/brand.php'),(1412036446,'182.118.22.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=18','','/brand.php'),(1412036524,'182.118.20.173',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=9','','/brand.php'),(1412036550,'101.226.166.223',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=28&id=1','','/category.php'),(1412036558,'101.226.168.199',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=21&id=1','','/category.php'),(1412036604,'101.226.167.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=18&id=35','','/category.php'),(1412036606,'101.226.166.218',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=3&page=1','','/article_cat.php'),(1412036622,'182.118.21.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=7','','/category.php'),(1412036626,'101.226.169.212',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=18&id=11','','/category.php'),(1412036659,'182.118.22.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/catalog.php','','/catalog.php'),(1412036699,'182.118.25.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=10','','/brand.php'),(1412036711,'101.226.168.205',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=11','','/category.php'),(1412036747,'101.226.168.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=1','','/category.php'),(1412036778,'101.226.167.217',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=28','','/category.php'),(1412036780,'182.118.20.170',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=25','','/brand.php'),(1412036792,'101.226.168.239',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=10&id=3','','/brand.php'),(1412036879,'182.118.22.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=1','','/category.php'),(1412036887,'182.118.20.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=13&id=6','','/category.php'),(1412036888,'182.118.25.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=17&id=8','','/category.php'),(1412036927,'182.118.25.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=2&id=8','','/category.php'),(1412036942,'101.226.168.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=11','','/category.php'),(1412036972,'182.118.21.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=20&id=6','','/category.php'),(1412036980,'101.226.166.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=4&id=9','','/category.php'),(1412036988,'101.226.169.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=16','','/category.php'),(1412037055,'182.118.20.166',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=19','','/brand.php'),(1412037059,'101.226.168.211',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=11','','/brand.php'),(1412037073,'101.226.167.251',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=4','','/brand.php'),(1412037116,'182.118.25.240',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=20&id=1','','/category.php'),(1412037123,'101.226.168.230',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=8','','/category.php'),(1412037194,'101.226.169.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=14','','/category.php'),(1412037261,'182.118.25.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=24&id=1','','/category.php'),(1412037283,'66.249.77.204',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1412037288,'101.226.167.232',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=9&id=8','','/category.php'),(1412037306,'182.118.25.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=13','','/category.php'),(1412037315,'101.226.167.253',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=25','','/brand.php'),(1412037347,'101.226.168.233',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=28','','/category.php'),(1412037365,'101.226.169.230',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=3','','/category.php'),(1412037407,'101.226.166.243',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=8&id=1','','/category.php'),(1412037437,'101.226.167.201',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=12&id=11','','/category.php'),(1412037458,'182.118.25.241',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=7','','/category.php'),(1412037490,'182.118.20.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=6&id=1','','/category.php'),(1412037537,'101.226.168.226',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=135&img=236','','/gallery.php'),(1412037544,'101.226.166.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=6','','/category.php'),(1412037559,'101.226.168.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=58&img=108','','/gallery.php'),(1412037585,'182.118.21.252',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=1','','/category.php'),(1412037622,'182.118.25.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=11&id=8','','/category.php'),(1412037636,'101.226.166.231',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=133&img=234','','/gallery.php'),(1412037665,'182.118.20.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=1','','/category.php'),(1412037682,'182.118.25.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=9&id=1','','/category.php'),(1412037710,'101.226.169.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=155','','/goods.php'),(1412037754,'182.118.22.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=27','','/category.php'),(1412037828,'182.118.25.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=35','','/category.php'),(1412037864,'182.118.22.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=12','','/category.php'),(1412037888,'101.226.168.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/group_buy.php','','/group_buy.php'),(1412037896,'182.118.20.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=123&img=224','','/gallery.php'),(1412037905,'182.118.22.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=17','','/category.php'),(1412037922,'182.118.20.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=6&id=8','','/category.php'),(1412038018,'182.118.20.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=156&img=258','','/gallery.php'),(1412038158,'182.118.25.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=16','','/category.php'),(1412038183,'182.118.20.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=153&img=255','','/gallery.php'),(1412038241,'182.118.20.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=48&img=91','','/gallery.php'),(1412038253,'182.118.25.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=153','','/goods.php'),(1412038268,'182.118.20.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=110&img=200','','/gallery.php'),(1412038269,'101.226.167.253',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=14','','/category.php'),(1412038274,'182.118.20.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=176&img=327','','/gallery.php'),(1412038352,'182.118.21.237',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=100&img=180','','/gallery.php'),(1412038411,'182.118.22.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=125','','/goods.php'),(1412038411,'182.118.22.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1412038547,'182.118.20.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=118','','/goods.php'),(1412038597,'182.118.25.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=6&img=14','','/gallery.php'),(1412038620,'66.249.77.204',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1412038628,'182.118.25.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/search.php?intro=hot','','/search.php'),(1412040711,'157.55.39.73',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1412044820,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1412047937,'157.55.39.197',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1412048393,'207.46.13.37',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1412048488,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1412051535,'66.249.77.23',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1412051830,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1412051929,'66.249.77.13',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1412052896,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1412055095,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1412057093,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1412057367,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1412058582,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/user.php'),(1412060719,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1412061705,'192.99.39.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1412063443,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1412064307,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1412065517,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1412065933,'207.46.13.37',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1412066875,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1412066888,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1412066925,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1412066967,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1412066987,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1412067007,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1412067027,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1412067045,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1412067063,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1412067080,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1412067129,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1412067144,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1412067159,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1412067480,'157.55.39.73',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1412067636,'144.76.100.150',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1412067636,'144.76.100.150',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1412067637,'144.76.100.150',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1412067637,'144.76.100.150',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1412067638,'144.76.100.150',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1412069145,'66.249.77.224',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1412073122,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/user.php'),(1412073783,'37.58.100.158',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1412074518,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1412075012,'37.58.100.174',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1412075337,'66.249.77.224',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1412075436,'37.58.100.162',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1412075550,'66.249.77.204',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1412076238,'42.62.74.39',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1412076457,'37.58.100.162',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1412078615,'220.181.126.47',1,'Internet Explorer 8.0','Windows NT','','北京市','http://www.chanshanger.com.tw','/','','/index.php'),(1412079234,'37.58.100.174',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1412079775,'66.249.77.214',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1412079830,'37.58.100.162',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1412080073,'66.249.79.88',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1412080238,'66.249.77.224',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1412081380,'37.58.100.76',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1412081750,'37.58.100.66',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1412083365,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1412083547,'37.58.100.143',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1412083727,'37.58.100.158',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1412083886,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1412084407,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1412085049,'46.29.20.219',1,'Internet Explorer 5.01','Windows 2000','','IANA','','','','/index.php'),(1412085768,'207.46.13.37',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1412085984,'37.58.100.185',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1412086634,'37.58.100.233',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1412086870,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1412087199,'37.58.100.76',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1412090453,'37.58.100.153',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1412090935,'37.58.100.233',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1412091047,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1412091061,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1412091814,'37.58.100.162',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1412092160,'37.58.100.143',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1412092302,'157.55.39.103',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1412092302,'157.55.39.103',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1412092303,'157.55.39.103',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1412092303,'157.55.39.103',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1412092310,'207.46.13.37',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1412092310,'207.46.13.37',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1412092311,'207.46.13.37',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1412092311,'207.46.13.37',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1412092312,'207.46.13.37',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1412092383,'157.55.39.73',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1412092383,'157.55.39.73',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1412092384,'157.55.39.73',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1412092384,'157.55.39.73',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1412092385,'157.55.39.73',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1412092504,'157.55.39.197',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1412092504,'157.55.39.197',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1412092506,'157.55.39.197',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1412092506,'157.55.39.197',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1412092859,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1412094887,'37.58.100.162',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1412095047,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1412095357,'37.58.100.153',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1412096323,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1412097341,'37.58.100.153',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1412097376,'37.58.100.158',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1412097721,'37.58.100.153',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1412098355,'37.58.100.174',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1412098697,'37.58.100.158',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1412099473,'37.58.100.143',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1412101026,'157.55.39.73',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1412101280,'37.58.100.174',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1412102563,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1412102911,'37.58.100.174',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1412103218,'207.46.13.37',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1412103501,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/user.php'),(1412105686,'37.58.100.137',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1412106523,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1412106648,'37.58.100.143',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1412106961,'37.58.100.185',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1412107011,'101.226.167.217',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=13&id=29','','/brand.php'),(1412107114,'101.226.169.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=28','','/brand.php'),(1412107607,'101.226.166.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=25','','/brand.php'),(1412107622,'101.226.168.245',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=20','','/brand.php'),(1412107638,'101.226.168.203',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=14&id=29','','/brand.php'),(1412107727,'101.226.167.232',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=3','','/brand.php'),(1412107735,'101.226.166.243',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=7','','/brand.php'),(1412107817,'101.226.169.200',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=3','','/article_cat.php'),(1412107852,'101.226.169.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=11','','/brand.php'),(1412107866,'37.58.100.143',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1412107952,'101.226.166.254',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=23','','/brand.php'),(1412107967,'37.58.100.137',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1412107981,'37.58.100.233',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1412108026,'101.226.168.247',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=18','','/brand.php'),(1412108078,'101.226.167.205',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=12','','/brand.php'),(1412108083,'101.226.167.230',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=25','','/brand.php'),(1412108110,'182.118.21.238',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=5','','/brand.php'),(1412108113,'182.118.20.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=5','','/brand.php'),(1412108135,'101.226.167.242',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=1&id=11','','/category.php'),(1412108249,'101.226.167.235',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=30','','/brand.php'),(1412108292,'101.226.166.253',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=24','','/brand.php'),(1412108324,'101.226.166.213',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=4','','/brand.php'),(1412108338,'182.118.20.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=25','','/brand.php'),(1412108341,'182.118.25.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=22','','/brand.php'),(1412108352,'101.226.168.216',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=21','','/brand.php'),(1412108401,'101.226.168.236',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=5','','/brand.php'),(1412108438,'101.226.167.246',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=21&id=7','','/category.php'),(1412108448,'182.118.22.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=24','','/brand.php'),(1412108449,'182.118.22.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=27','','/brand.php'),(1412108472,'101.226.167.252',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=8','','/brand.php'),(1412108501,'101.226.166.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=10&id=8','','/category.php'),(1412108502,'101.226.166.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=23&id=11','','/category.php'),(1412108557,'182.118.21.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=29','','/brand.php'),(1412108577,'101.226.168.238',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=7','','/brand.php'),(1412108672,'101.226.166.247',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=23&id=37','','/category.php'),(1412108679,'182.118.25.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=4','','/brand.php'),(1412108717,'101.226.166.233',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=12&id=35','','/category.php'),(1412108726,'101.226.169.212',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=18&id=1','','/category.php'),(1412108732,'101.226.167.239',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=8&id=37','','/category.php'),(1412108744,'101.226.169.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=20&id=35','','/category.php'),(1412108803,'101.226.168.250',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=5','','/category.php'),(1412108881,'182.118.25.237',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=15','','/brand.php'),(1412108918,'101.226.167.252',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=8','','/category.php'),(1412108930,'101.226.167.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=16','','/category.php'),(1412108995,'101.226.166.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=35','','/category.php'),(1412109023,'182.118.20.169',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=35','','/category.php'),(1412109027,'101.226.168.212',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=19&id=1','','/category.php'),(1412109132,'182.118.21.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=15&id=1','','/category.php'),(1412109170,'182.118.25.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=27&id=1','','/category.php'),(1412109174,'182.118.25.244',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=7&id=1','','/category.php'),(1412109320,'182.118.25.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=6','','/category.php'),(1412109333,'182.118.20.163',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=9','','/brand.php'),(1412109333,'182.118.20.165',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=22','','/brand.php'),(1412109498,'182.118.21.253',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=4&id=6','','/category.php'),(1412109594,'182.118.21.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/search.php?intro=new','','/search.php'),(1412109669,'182.118.25.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/tag_cloud.php','','/tag_cloud.php'),(1412109681,'182.118.20.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=30&id=13','','/category.php'),(1412109779,'182.118.20.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=7','','/category.php'),(1412109780,'182.118.20.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=15','','/category.php'),(1412109839,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1412109986,'182.118.20.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=4&id=7','','/category.php'),(1412111394,'37.58.100.153',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1412111435,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/group_buy.php'),(1412112040,'37.58.100.174',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1412112561,'37.58.100.174',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1412113827,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1412115330,'37.58.100.137',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1412115928,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1412117003,'37.58.100.76',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1412117301,'209.249.5.251',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1412117415,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1412117836,'37.58.100.231',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1412118105,'37.58.100.233',1,'Unknow browser','Unknown','','IANA','','','','/article_cat.php'),(1412118378,'37.58.100.66',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1412118393,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1412118529,'37.58.100.185',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1412119143,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1412119838,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1412121112,'37.58.100.137',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1412123800,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1412124322,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1412125560,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1412125562,'176.9.207.93',1,'Internet Explorer 6.0','Windows ME','','[未知IP0801]','','','','/category.php'),(1412125587,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1412125613,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1412125644,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1412125671,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1412125701,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1412125726,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1412125751,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1412125827,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1412125850,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1412125874,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1412125897,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1412125918,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1412126886,'37.58.100.231',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1412128575,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1412128711,'37.58.100.231',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1412128978,'37.58.100.143',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1412128994,'37.58.100.233',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1412129632,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1412130227,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1412130943,'37.58.100.162',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1412132770,'42.156.139.72',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/index.php'),(1412133269,'157.55.39.197',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1412133714,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1412133960,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1412134347,'37.58.100.143',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1412135334,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1412135915,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1412136903,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1412136945,'37.58.100.153',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1412136976,'37.58.100.137',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1412139931,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1412141184,'37.58.100.137',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1412142248,'37.58.100.158',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1412143712,'157.55.39.48',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1412143991,'37.58.100.231',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1412144002,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1412144078,'157.55.39.73',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1412145254,'37.58.100.231',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1412145255,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1412145542,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1412146497,'37.58.100.143',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1412147706,'37.58.100.162',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1412147823,'42.68.182.165',1,'Safari 9537.53','Unknown','zh-tw','IANA','','','','/index.php'),(1412150123,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1412150139,'37.58.100.137',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1412152306,'37.58.100.231',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1412153721,'37.58.100.185',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1412155300,'37.58.100.137',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1412155847,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1412155872,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1412156249,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1412157064,'37.58.100.233',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1412157219,'37.58.100.143',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1412157230,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1412159336,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/user.php'),(1412160940,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1412161591,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1412164654,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1412165870,'37.58.100.162',1,'Unknow browser','Unknown','','IANA','','','','/search.php'),(1412165962,'37.58.100.231',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1412166213,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1412166406,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1412166906,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1412167285,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1412167948,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1412167965,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1412167980,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1412167998,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1412168016,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1412168034,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1412168052,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1412168070,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1412168088,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1412168145,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/snatch.php'),(1412168161,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1412168178,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1412168194,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1412168849,'178.255.215.89',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1412169631,'157.55.39.73',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1412169633,'157.55.39.73',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1412169634,'157.55.39.73',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1412169635,'157.55.39.73',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1412169636,'157.55.39.73',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1412169637,'157.55.39.73',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1412169638,'157.55.39.73',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1412169638,'157.55.39.48',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1412169638,'157.55.39.73',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1412169639,'157.55.39.48',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1412169640,'157.55.39.48',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1412169640,'157.55.39.48',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1412169699,'157.55.39.103',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1412169699,'157.55.39.103',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1412169700,'157.55.39.103',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1412169701,'157.55.39.103',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1412169702,'157.55.39.103',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1412169704,'157.55.39.197',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1412169705,'157.55.39.197',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1412169706,'157.55.39.197',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1412169706,'157.55.39.197',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1412169707,'157.55.39.197',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1412169707,'157.55.39.197',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1412169709,'157.55.39.197',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1412169854,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1412170574,'37.58.100.153',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1412172237,'37.58.100.158',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1412173279,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1412173492,'37.58.100.66',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1412175577,'37.58.100.231',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1412176128,'37.58.100.158',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1412176772,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1412179662,'37.58.100.143',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1412179950,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1412180396,'192.99.39.60',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1412180950,'37.58.100.66',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1412181493,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1412181549,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1412182002,'37.58.100.162',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1412182882,'37.58.100.233',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1412183443,'37.58.100.185',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1412184222,'46.29.20.219',1,'Internet Explorer 5.01','Windows 2000','','IANA','','','','/index.php'),(1412184878,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/tag_cloud.php'),(1412185639,'37.58.100.76',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1412186478,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1412186946,'37.58.100.233',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1412187333,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1412187363,'157.55.39.48',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1412187665,'37.58.100.185',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1412187708,'37.58.100.231',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1412188108,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1412188397,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1412189224,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1412190033,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1412190638,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1412191831,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/user.php'),(1412192395,'37.58.100.143',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1412192685,'37.58.100.233',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1412192699,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1412193234,'37.58.100.137',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1412193589,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1412193924,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1412194442,'37.58.100.174',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1412194631,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1412196159,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1412196497,'157.55.39.48',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1412196611,'37.58.100.185',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1412197911,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1412197933,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1412199265,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1412199479,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1412199604,'37.58.100.153',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1412199941,'66.249.71.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1412200949,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1412200952,'37.58.100.66',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1412201079,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1412201209,'37.58.100.231',1,'Unknow browser','Unknown','','IANA','','','','/user.php'),(1412202371,'37.58.100.137',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1412202978,'37.58.100.158',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1412203524,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1412204817,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1412206967,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1412207028,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1412207073,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1412207534,'37.58.100.158',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1412209300,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1412210623,'37.58.100.233',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1412211525,'37.58.100.76',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1412212358,'42.120.161.72',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/index.php'),(1412212407,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1412212420,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1412212434,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1412212447,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1412212480,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1412212517,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1412212535,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1412212555,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1412212624,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1412212646,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1412212672,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1412212696,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1412212722,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1412213921,'37.58.100.153',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1412214087,'142.4.217.11',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1412214412,'178.255.215.89',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/user.php'),(1412215060,'37.58.100.137',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1412216556,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1412216922,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1412217074,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1412218632,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1412219059,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1412219171,'37.58.100.66',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1412219393,'37.58.100.66',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1412222088,'37.58.100.137',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1412222091,'101.226.166.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=1','','/article.php'),(1412222164,'101.226.166.245',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=12','','/brand.php'),(1412222204,'101.226.168.199',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=1','','/brand.php'),(1412222286,'101.226.166.234',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=4','','/article.php'),(1412222344,'101.226.168.203',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=9','','/article.php'),(1412222528,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1412222815,'182.118.25.245',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=21','','/article.php'),(1412222816,'101.226.166.199',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=17','','/brand.php'),(1412222832,'101.226.167.213',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=17','','/brand.php'),(1412222854,'101.226.168.202',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=10&id=1','','/category.php'),(1412222908,'101.226.166.245',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=21&id=9','','/category.php'),(1412222920,'101.226.168.249',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=11&id=1','','/category.php'),(1412222938,'182.118.25.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=12','','/article.php'),(1412222952,'182.118.21.254',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=17','','/article.php'),(1412222965,'101.226.168.205',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=8&id=9','','/category.php'),(1412222999,'182.118.25.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=20','','/article.php'),(1412223034,'182.118.22.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=3','','/article.php'),(1412223056,'182.118.21.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=13','','/article.php'),(1412223061,'101.226.169.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=13','','/category.php'),(1412223067,'101.226.169.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=19','','/category.php'),(1412223080,'101.226.167.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=10','','/category.php'),(1412223092,'182.118.21.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=12','','/brand.php'),(1412223105,'182.118.21.245',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=6','','/article.php'),(1412223115,'182.118.20.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=2','','/article.php'),(1412223133,'101.226.168.246',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=11','','/category.php'),(1412223163,'101.226.169.218',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=22','','/category.php'),(1412223194,'101.226.167.233',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=31','','/category.php'),(1412223210,'182.118.22.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=12','','/brand.php'),(1412223261,'182.118.25.242',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=26&id=1','','/category.php'),(1412223302,'101.226.168.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=21','','/category.php'),(1412223321,'101.226.169.213',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=35','','/category.php'),(1412223342,'101.226.166.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=171&img=316','','/gallery.php'),(1412223343,'182.118.22.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=10','','/category.php'),(1412223375,'101.226.166.223',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/flow.php','','/flow.php'),(1412223386,'101.226.168.200',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=37','','/category.php'),(1412223411,'182.118.20.253',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=26&id=9','','/category.php'),(1412223445,'101.226.166.230',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=4','','/category.php'),(1412223477,'182.118.25.236',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=25','','/category.php'),(1412223489,'182.118.21.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=34','','/category.php'),(1412223491,'182.118.20.162',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=10','','/article.php'),(1412223554,'101.226.166.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=176&img=326','','/gallery.php'),(1412223557,'101.226.166.232',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=43&img=81','','/gallery.php'),(1412223564,'101.226.167.246',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=177&img=328','','/gallery.php'),(1412223571,'182.118.22.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=26','','/category.php'),(1412223589,'101.226.168.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=64&img=118','','/gallery.php'),(1412223626,'101.226.167.212',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=6&img=13','','/gallery.php'),(1412223637,'182.118.20.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=9','','/category.php'),(1412223664,'182.118.25.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=3','','/brand.php'),(1412223686,'101.226.169.230',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=103','','/goods.php'),(1412223693,'101.226.168.247',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=173&img=320','','/gallery.php'),(1412223716,'182.118.21.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=161&img=264','','/gallery.php'),(1412223764,'182.118.22.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=184&img=346','','/gallery.php'),(1412223785,'101.226.167.218',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=90','','/goods.php'),(1412223794,'101.226.166.248',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=161','','/goods.php'),(1412223798,'182.118.25.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=30','','/category.php'),(1412223798,'182.118.25.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=172&img=319','','/gallery.php'),(1412223803,'37.58.100.143',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1412223809,'101.226.168.205',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=80','','/goods.php'),(1412223846,'182.118.20.165',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=2','','/category.php'),(1412223848,'182.118.25.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=1','','/category.php'),(1412223860,'182.118.21.240',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=44&img=83','','/gallery.php'),(1412223860,'182.118.25.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=13&img=27','','/gallery.php'),(1412223945,'182.118.22.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=12&img=25','','/gallery.php'),(1412223948,'182.118.25.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=32','','/category.php'),(1412224007,'101.226.169.217',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/user.php','','/user.php'),(1412224020,'182.118.20.164',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=33','','/category.php'),(1412224023,'182.118.25.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=2&img=3','','/gallery.php'),(1412224032,'182.118.25.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=87&img=159','','/gallery.php'),(1412224050,'182.118.20.161',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=9&id=9','','/category.php'),(1412224105,'101.226.169.227',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/pick_out.php','','/pick_out.php'),(1412224177,'182.118.20.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=111','','/goods.php'),(1412224178,'182.118.20.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=21','','/goods.php'),(1412224179,'182.118.21.245',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=74','','/goods.php'),(1412224193,'182.118.25.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=79&img=274','','/gallery.php'),(1412224222,'101.226.166.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/search.php?act=advanced_search','','/search.php'),(1412224242,'182.118.21.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=113','','/goods.php'),(1412224242,'182.118.21.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=92&img=167','','/gallery.php'),(1412224298,'182.118.22.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=93','','/goods.php'),(1412224492,'182.118.25.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=98','','/goods.php'),(1412224492,'182.118.25.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=97','','/goods.php'),(1412224492,'182.118.25.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=82','','/goods.php'),(1412224501,'182.118.22.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=91&img=166','','/gallery.php'),(1412224507,'182.118.21.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=102','','/goods.php'),(1412224527,'182.118.20.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=105','','/goods.php'),(1412224527,'182.118.20.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=116','','/goods.php'),(1412224529,'101.226.167.252',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=27&id=10','','/category.php'),(1412224599,'182.118.25.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=27','','/goods.php'),(1412224675,'182.118.25.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/search.php?intro=best','','/search.php'),(1412224710,'182.118.20.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=58','','/goods.php'),(1412224718,'101.226.167.224',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1412224735,'101.226.166.211',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=23','','/category.php'),(1412224737,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1412224915,'101.226.167.199',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=100&img=282','','/gallery.php'),(1412224995,'101.226.168.238',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=75&img=139','','/gallery.php'),(1412225046,'101.226.166.239',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=21&img=41','','/gallery.php'),(1412225178,'182.118.20.170',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=92','','/goods.php'),(1412225394,'37.58.100.153',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1412225816,'37.58.100.162',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1412226105,'37.58.100.174',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1412226132,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1412226744,'37.58.100.76',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1412226858,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1412227000,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1412227384,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1412228388,'37.58.100.158',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1412230827,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/user.php'),(1412231269,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1412231343,'192.99.39.80',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1412231363,'37.58.100.174',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1412232225,'37.58.100.185',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1412232894,'37.58.100.143',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1412233462,'37.58.100.185',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1412233661,'207.46.13.26',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1412233815,'37.58.100.137',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1412234629,'37.58.100.233',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1412235710,'157.55.39.197',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1412236127,'37.58.100.66',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1412236163,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1412236302,'37.58.100.66',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1412237986,'66.249.71.91',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1412238054,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1412238563,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1412238766,'66.249.71.91',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1412239397,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1412239880,'37.58.100.158',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1412239975,'66.249.71.108',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1412240157,'66.249.71.125',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1412241544,'157.55.39.48',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1412242300,'37.58.100.66',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1412243210,'144.76.95.231',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1412243216,'144.76.95.231',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1412243224,'144.76.95.231',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1412243231,'144.76.95.231',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1412243240,'144.76.95.231',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1412243748,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1412244163,'110.34.195.178',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1412244964,'66.249.71.108',1,'Safari 8536.25','Unknown','','美国','','','','/article.php'),(1412245283,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1412247023,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1412247164,'37.58.100.233',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1412248451,'157.55.39.197',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1412249175,'192.99.107.46',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1412249179,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1412249782,'37.58.100.231',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1412249912,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1412250614,'37.58.100.174',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1412252301,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1412252465,'37.58.100.231',1,'Unknow browser','Unknown','','IANA','','','','/user.php'),(1412252711,'37.58.100.137',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1412254480,'37.58.100.153',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1412255217,'157.55.39.48',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1412257983,'37.58.100.231',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1412258775,'37.58.100.231',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1412258902,'37.58.100.137',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1412259732,'37.58.100.76',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1412259902,'111.255.52.52',1,'Unknow browser','Windows NT','zh-TW','IANA','http://r.search.yahoo.com','/_ylt=A8tUwYNBYC1Uv0UAr2Vr1gt.;_ylu=X3oDMTE0cTBrcTBmBHNlYwNzcgRwb3MDNARjb2xvA3R3MQR2dGlkA1ZJUFRXNzlfMQ--/RV=2/RE=1412288706/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fgoods.php%3fid%3d174/RK=0/RS=','','/goods.php'),(1412259954,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1412260090,'180.153.161.217',1,'Unknow browser','Unknown','zh-cn, zh','[未知IP0801]','http://r.search.yahoo.com','/_ylt=A8tUwYNBYC1Uv0UAr2Vr1gt.;_ylu=X3oDMTE0cTBrcTBmBHNlYwNzcgRwb3MDNARjb2xvA3R3MQR2dGlkA1ZJUFRXNzlfMQ--/RV=2/RE=1412288706/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fgoods.php%3fid%3d174/RK=0/RS=','','/goods.php'),(1412263605,'66.249.71.125',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1412264729,'207.46.13.26',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1412264798,'37.58.100.137',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1412266376,'157.55.39.73',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1412268393,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1412269747,'37.58.100.143',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1412270742,'37.58.100.185',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1412271914,'37.58.100.66',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1412272446,'37.58.100.185',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1412272645,'37.58.100.66',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1412272657,'37.58.100.231',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1412272957,'37.58.100.231',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1412273670,'37.58.100.153',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1412273786,'46.29.20.219',1,'Internet Explorer 5.01','Windows 2000','','IANA','','','','/index.php'),(1412278126,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1412280992,'37.58.100.185',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1412281062,'101.226.166.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1412281108,'101.226.169.215',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=2','','/article_cat.php'),(1412281284,'182.118.21.242',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=2&page=1','','/article_cat.php'),(1412281365,'101.226.166.244',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=24','','/brand.php'),(1412281429,'101.226.166.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=33&id=19','','/brand.php'),(1412281436,'207.46.13.26',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1412281475,'182.118.21.236',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=15','','/brand.php'),(1412281558,'182.118.22.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=22','','/brand.php'),(1412281562,'101.226.166.239',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=3&page=1','','/article_cat.php'),(1412281562,'101.226.166.236',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=1','','/article_cat.php'),(1412281586,'101.226.166.251',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=21','','/brand.php'),(1412281629,'101.226.166.230',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=9','','/brand.php'),(1412281667,'182.118.22.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=28','','/brand.php'),(1412281669,'101.226.166.253',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=5','','/brand.php'),(1412281702,'182.118.20.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=14&id=29','','/brand.php'),(1412281715,'182.118.20.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=12&id=30','','/brand.php'),(1412281730,'182.118.20.236',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=23','','/brand.php'),(1412281746,'182.118.25.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=28&id=29','','/brand.php'),(1412281761,'101.226.168.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=3','','/brand.php'),(1412281908,'182.118.22.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=5','','/brand.php'),(1412281915,'182.118.25.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=4','','/brand.php'),(1412281991,'182.118.21.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=18','','/brand.php'),(1412281993,'182.118.21.236',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=23','','/brand.php'),(1412282029,'182.118.20.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=22','','/brand.php'),(1412282032,'101.226.168.200',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=22','','/brand.php'),(1412282039,'182.118.25.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=8','','/brand.php'),(1412282039,'101.226.167.227',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=22','','/brand.php'),(1412282064,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1412282182,'101.226.169.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=12&id=35','','/category.php'),(1412282188,'182.118.22.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=2','','/brand.php'),(1412282204,'101.226.168.252',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=4','','/brand.php'),(1412282226,'101.226.167.252',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=11','','/brand.php'),(1412282242,'101.226.166.202',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=1&id=7','','/category.php'),(1412282250,'101.226.167.234',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=7','','/brand.php'),(1412282405,'182.118.20.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=12','','/brand.php'),(1412282407,'101.226.168.202',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=18&id=11','','/category.php'),(1412282427,'101.226.166.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=20&id=35','','/category.php'),(1412282435,'182.118.25.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=29','','/brand.php'),(1412282481,'182.118.21.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=9','','/brand.php'),(1412282531,'101.226.167.218',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=15&id=37','','/category.php'),(1412282535,'101.226.168.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=23&id=37','','/category.php'),(1412282555,'182.118.20.162',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=24','','/brand.php'),(1412282600,'101.226.167.216',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=13&id=6','','/category.php'),(1412282601,'101.226.168.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=2&id=8','','/category.php'),(1412282610,'182.118.20.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=19','','/brand.php'),(1412282698,'101.226.167.203',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=1&id=11','','/category.php'),(1412282741,'182.118.20.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=10','','/brand.php'),(1412282741,'182.118.20.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=21','','/brand.php'),(1412282833,'182.118.20.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=7','','/category.php'),(1412282840,'101.226.168.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=28&id=1','','/category.php'),(1412282854,'182.118.20.166',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=25','','/brand.php'),(1412282891,'182.118.20.162',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=18','','/brand.php'),(1412282891,'182.118.20.167',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=6','','/category.php'),(1412282899,'101.226.167.245',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=11','','/category.php'),(1412282921,'182.118.22.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=9','','/brand.php'),(1412282989,'101.226.169.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=1','','/category.php'),(1412283075,'182.118.25.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=5','','/brand.php'),(1412283102,'101.226.166.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=9&id=1','','/category.php'),(1412283154,'182.118.25.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=15&id=7','','/category.php'),(1412283159,'101.226.169.212',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=28','','/category.php'),(1412283161,'182.118.21.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=11&id=8','','/category.php'),(1412283192,'182.118.20.166',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/catalog.php','','/catalog.php'),(1412283210,'101.226.168.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=14','','/category.php'),(1412283211,'182.118.22.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=21&id=7','','/category.php'),(1412283214,'182.118.20.172',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=4','','/brand.php'),(1412283236,'157.55.39.73',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1412283290,'101.226.168.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=16','','/category.php'),(1412283340,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/group_buy.php'),(1412283411,'101.226.168.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/group_buy.php','','/group_buy.php'),(1412283427,'101.226.167.250',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=1','','/category.php'),(1412283429,'182.118.20.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=35','','/category.php'),(1412283485,'182.118.21.243',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=20&id=6','','/category.php'),(1412283498,'101.226.166.224',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/search.php?intro=new','','/search.php'),(1412283525,'101.226.167.199',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=12','','/category.php'),(1412283566,'182.118.25.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=4&id=7','','/category.php'),(1412283573,'182.118.20.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=30&id=13','','/category.php'),(1412283922,'182.118.21.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=16','','/category.php'),(1412283981,'182.118.25.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=11','','/category.php'),(1412284073,'182.118.21.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=24&id=1','','/category.php'),(1412284096,'182.118.22.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=8&id=1','','/category.php'),(1412284097,'182.118.20.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=6&id=1','','/category.php'),(1412284112,'182.118.20.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=7&id=1','','/category.php'),(1412284174,'182.118.20.169',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=7','','/category.php'),(1412284232,'182.118.22.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=27','','/category.php'),(1412284305,'182.118.25.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=35','','/category.php'),(1412284317,'182.118.20.168',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=30&id=16','','/category.php'),(1412284412,'182.118.25.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=5','','/category.php'),(1412284520,'66.249.67.80',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1412284704,'101.226.167.250',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1412285140,'182.118.20.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=13','','/category.php'),(1412285645,'182.118.20.172',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=17&id=8','','/category.php'),(1412286244,'66.249.71.108',1,'Safari 8536.25','Unknown','','美国','','','','/index.php'),(1412288566,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1412288983,'192.99.107.64',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1412291993,'66.249.67.96',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1412292210,'37.58.100.76',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1412292610,'66.249.67.96',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1412295010,'157.55.39.49',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1412298946,'37.58.100.162',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1412302634,'37.58.100.76',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1412302748,'37.58.100.158',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1412303838,'37.58.100.158',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1412305734,'101.12.93.170',1,'Safari 537.36','Linux','zh-TW,en-US','IANA','http://r.search.yahoo.com','/_ylt=A8tUwYOdEi5UpnQASRdxOSY5;_ylu=X3oDMTBzMzZsYWdqBHNlYwNzcgRwb3MDMjcEY29sbwN0dzEEdnRpZAM-/RV=2/RE=1412334366/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2f/RK=0/RS=lEh59R0scjxAGWlHyng61ZIwNWY-','','/index.php'),(1412306797,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1412307523,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1412308338,'37.58.100.66',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1412308484,'37.58.100.174',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1412308890,'37.58.100.158',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1412309435,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1412310742,'207.46.13.26',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1412311403,'37.58.100.137',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1412311686,'37.58.100.143',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1412312523,'37.58.100.153',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1412312851,'37.58.100.143',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1412313112,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1412314401,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1412316455,'37.58.100.185',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1412317795,'66.249.71.125',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1412318127,'37.58.100.66',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1412318648,'37.58.100.153',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1412318683,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1412318769,'37.58.100.174',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1412319693,'37.58.100.185',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1412322004,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1412322336,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1412322753,'182.118.20.161',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=10&id=3','','/brand.php'),(1412322800,'182.118.20.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=3','','/article_cat.php'),(1412322934,'182.118.20.169',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=1&page=1','','/article_cat.php'),(1412323023,'101.226.166.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=5','','/brand.php'),(1412323109,'182.118.25.238',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=18','','/brand.php'),(1412323180,'101.226.168.247',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=1','','/brand.php'),(1412323550,'37.58.100.174',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1412323562,'101.226.168.204',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=3','','/brand.php'),(1412323567,'182.118.21.251',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=13','','/brand.php'),(1412323567,'182.118.20.171',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=20','','/brand.php'),(1412323574,'182.118.21.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=4','','/brand.php'),(1412323584,'101.226.169.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=3','','/brand.php'),(1412323585,'101.226.167.212',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=16&id=30','','/brand.php'),(1412323597,'182.118.20.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=25','','/brand.php'),(1412323609,'157.55.39.49',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1412323623,'101.226.168.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=1','','/brand.php'),(1412323642,'182.118.21.250',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=5','','/brand.php'),(1412323652,'101.226.168.243',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=2','','/brand.php'),(1412323654,'182.118.21.244',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=7','','/brand.php'),(1412323699,'101.226.167.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=6','','/brand.php'),(1412323718,'101.226.168.227',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=25','','/brand.php'),(1412323736,'101.226.168.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=22','','/brand.php'),(1412323736,'101.226.169.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=18','','/brand.php'),(1412323748,'101.226.169.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=27','','/brand.php'),(1412323749,'101.226.168.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=25','','/brand.php'),(1412323757,'37.58.100.233',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1412323843,'182.118.21.247',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=11','','/brand.php'),(1412323845,'182.118.25.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=8','','/brand.php'),(1412323894,'101.226.169.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=12&id=11','','/category.php'),(1412323915,'182.118.25.240',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=30','','/brand.php'),(1412323924,'182.118.21.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=10&id=8','','/category.php'),(1412323938,'101.226.168.248',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=26','','/brand.php'),(1412323973,'182.118.21.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=27&id=1','','/category.php'),(1412324005,'101.226.166.227',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=1','','/category.php'),(1412324023,'182.118.20.172',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=23','','/brand.php'),(1412324026,'101.226.166.250',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=19&id=1','','/category.php'),(1412324044,'182.118.21.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=1','','/category.php'),(1412324142,'182.118.20.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=17&id=1','','/category.php'),(1412324164,'101.226.166.231',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=18&id=1','','/category.php'),(1412324195,'182.118.20.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=13&id=1','','/category.php'),(1412324212,'101.226.166.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=15&id=1','','/category.php'),(1412324233,'182.118.20.236',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=6&id=8','','/category.php'),(1412324246,'101.226.167.241',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=8&id=37','','/category.php'),(1412324247,'182.118.25.236',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=28','','/category.php'),(1412324264,'182.118.25.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=35','','/category.php'),(1412324290,'182.118.20.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=8','','/category.php'),(1412324297,'182.118.22.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=23&id=11','','/category.php'),(1412324345,'182.118.21.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=20&id=1','','/category.php'),(1412324348,'101.226.166.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=14','','/category.php'),(1412324364,'101.226.168.232',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=9&id=8','','/category.php'),(1412324370,'182.118.25.238',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=4&id=6','','/category.php'),(1412324400,'101.226.168.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=8','','/category.php'),(1412324410,'101.226.168.203',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=15','','/category.php'),(1412324424,'101.226.168.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=35','','/category.php'),(1412324484,'101.226.169.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=131&img=232','','/gallery.php'),(1412324502,'101.226.167.240',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=17','','/category.php'),(1412324521,'182.118.21.251',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=4&id=9','','/category.php'),(1412324566,'101.226.168.238',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=13&id=29','','/brand.php'),(1412324566,'101.226.168.237',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=27&id=29','','/brand.php'),(1412324570,'101.226.169.213',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=131','','/goods.php'),(1412324575,'101.226.166.250',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=141','','/goods.php'),(1412324609,'182.118.21.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=29','','/goods.php'),(1412324656,'101.226.169.212',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=6','','/category.php'),(1412324687,'182.118.20.173',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=25','','/brand.php'),(1412324713,'101.226.169.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=54&img=272','','/gallery.php'),(1412324765,'182.118.20.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=3','','/category.php'),(1412324794,'182.118.20.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=36&img=67','','/gallery.php'),(1412324794,'101.226.168.214',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=15','','/brand.php'),(1412324802,'101.226.168.254',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=147','','/goods.php'),(1412324922,'182.118.22.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/tag_cloud.php','','/tag_cloud.php'),(1412324996,'182.118.21.253',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=36','','/goods.php'),(1412325084,'101.226.166.234',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/search.php?intro=hot','','/search.php'),(1412325227,'101.226.167.201',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=20','','/brand.php'),(1412325318,'101.226.167.249',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=21&id=1','','/category.php'),(1412325412,'37.58.100.137',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1412325541,'101.226.168.213',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=49&img=279','','/gallery.php'),(1412326183,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1412329750,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1412331572,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1412333558,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1412336670,'66.249.71.91',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1412337575,'37.58.100.66',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1412340121,'37.58.100.143',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1412341295,'118.163.66.61',1,'Unknow browser','Windows NT','zh-TW','APNIC','http://r.search.yahoo.com','/_ylt=A8tUwZi5mi5UHUwAKxNr1gt.;_ylu=X3oDMTE1bm9pbDluBHNlYwNzcgRwb3MDMTAEY29sbwN0dzEEdnRpZANWSVBUVzkyXzE-/RV=2/RE=1412369210/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2f/RK=0/RS=pE1Fo0OOvGr9tFwzPX18','','/index.php'),(1412342012,'150.70.75.206',1,'Internet Explorer 8.0','Windows XP','','日本','','','','/index.php'),(1412342075,'37.58.100.233',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1412344385,'37.58.100.233',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1412345493,'37.58.100.185',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1412345539,'66.249.83.71',1,'Internet Explorer 8.0','Windows NT','en-us','美国','http://www.google.com.tw','/url?sa=t&rct=j&q=&esrc=s&source=web&cd=1&ved=0CDQQFjAD&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Farticle.php%3Fid%3D5&ei=p64uVIOkI43AqQOyCA&usg=AFQjCNH2imfJxsQCcIUK91ISETaYZ4YJPw','','/article.php'),(1412345554,'37.58.100.137',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1412346670,'37.58.100.76',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1412346816,'61.230.138.85',1,'Safari 9537.53','Unknown','zh-tw','台湾省','http://r.search.yahoo.com','/_ylt=A8tUwYWzsy5U8BgAIj5xOSY5;_ylu=X3oDMTE0czR2ZjljBHNlYwNzcgRwb3MDMwRjb2xvA3R3MQR2dGlkA1VJVFdNQzJfMQ--/RV=2/RE=1412375603/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fgoods.php%3fid%3d112/RK=0/RS=','','/goods.php'),(1412347846,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1412348447,'37.58.100.66',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1412348877,'157.55.39.49',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1412348879,'37.58.100.137',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1412349576,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1412350828,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1412352319,'37.58.100.162',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1412353070,'37.58.100.162',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1412353150,'37.58.100.143',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1412354671,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1412354974,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1412355090,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1412355829,'207.46.13.26',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1412355830,'207.46.13.26',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1412355831,'207.46.13.26',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1412355831,'207.46.13.26',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1412355832,'207.46.13.26',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1412355834,'157.55.39.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1412355834,'157.55.39.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1412355835,'157.55.39.143',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1412355835,'157.55.39.143',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1412355836,'157.55.39.143',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1412355836,'157.55.39.143',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1412355837,'157.55.39.143',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1412355838,'157.55.39.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1412355842,'157.55.39.49',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1412355842,'157.55.39.49',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1412355843,'157.55.39.49',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1412355844,'157.55.39.49',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1412355847,'157.55.39.197',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1412355848,'157.55.39.197',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1412355848,'157.55.39.197',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1412355849,'157.55.39.197',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1412355849,'157.55.39.197',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1412355850,'157.55.39.197',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1412355850,'157.55.39.197',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1412355967,'37.58.100.158',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1412357088,'37.58.100.185',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1412357696,'37.58.100.76',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1412358716,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1412358773,'37.58.100.143',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1412359084,'37.58.100.153',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1412359187,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1412360284,'157.55.39.49',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1412360412,'37.58.100.153',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1412361235,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1412362060,'46.29.20.219',1,'Internet Explorer 5.01','Windows 2000','','IANA','','','','/index.php'),(1412362192,'37.58.100.153',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1412364401,'157.55.39.48',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1412365630,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1412366740,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1412367100,'37.58.100.158',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1412367424,'37.58.100.153',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1412367982,'37.58.100.162',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1412368506,'37.58.100.158',1,'Unknow browser','Unknown','','IANA','','','','/article_cat.php'),(1412368509,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1412368800,'37.58.100.162',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1412369528,'37.58.100.233',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1412369684,'37.58.100.162',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1412370804,'66.249.71.125',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1412372474,'37.58.100.233',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1412373790,'37.58.100.233',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1412374015,'37.58.100.66',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1412374183,'37.58.100.137',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1412374542,'37.58.100.137',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1412374583,'157.55.39.142',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1412374751,'157.55.39.197',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1412374842,'37.58.100.233',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1412376068,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1412377552,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1412378017,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1412378241,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1412378399,'37.58.100.143',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1412378903,'37.58.100.174',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1412379318,'66.249.79.88',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1412379364,'180.153.188.82',1,'Safari 6531.22.7','Unknown','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1412379380,'180.153.188.68',1,'Safari 6531.22.7','Unknown','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1412379734,'37.58.100.233',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1412381552,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1412381991,'37.58.100.162',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1412382330,'37.58.100.162',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1412382800,'37.58.100.233',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1412384519,'37.58.100.153',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1412385365,'182.118.20.170',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=17&img=34','','/gallery.php'),(1412385365,'182.118.20.165',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=68&img=124','','/gallery.php'),(1412385706,'37.58.100.174',1,'Unknow browser','Unknown','','IANA','','','','/search.php'),(1412385733,'37.58.100.158',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1412386699,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1412388298,'42.156.136.31',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/index.php'),(1412388302,'42.156.139.31',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/index.php'),(1412389544,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1412390013,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1412391215,'37.58.100.143',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1412391524,'157.55.39.197',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1412392676,'37.58.100.162',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1412394887,'37.58.100.174',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1412395264,'37.58.100.185',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1412396310,'157.55.39.197',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1412397513,'157.55.39.49',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1412397868,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1412398522,'64.246.161.30',1,'FireFox 3.5.2','Windows XP','en-us,fr-be','美国','http://whois.domaintools.com','/chanshanger.com.tw','','/index.php'),(1412399053,'37.58.100.233',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1412399480,'37.58.100.158',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1412399714,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1412401241,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1412401472,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1412401704,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1412401917,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1412402138,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1412402139,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1412402186,'157.55.39.142',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1412402364,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1412402389,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1412402506,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1412402583,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1412402614,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1412402733,'37.58.100.185',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1412402775,'37.58.100.233',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1412402792,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1412402828,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1412402973,'66.249.79.80',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1412402997,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1412403035,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1412403220,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1412403259,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1412403424,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1412403476,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1412403628,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1412403661,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1412403819,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1412403853,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1412405716,'37.58.100.185',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1412405786,'37.58.100.231',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1412406932,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1412408077,'37.58.100.153',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1412408283,'66.249.71.125',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1412408998,'37.58.100.174',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1412409911,'42.79.19.168',1,'Safari 534.59.10','Unknown','zh-tw','IANA','http://r.search.yahoo.com','/_ylt=A8tUwZXSqS9UomkAYkBr1gt.;_ylu=X3oDMTEzcnBlMzdnBHNlYwNzcgRwb3MDMwRjb2xvA3R3MQR2dGlkA1RXQzA4MV8x/RV=2/RE=1412438611/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fgoods.php%3fid%3d112/RK=0/RS=lkb6','','/goods.php'),(1412410476,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1412412982,'66.249.71.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1412413571,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1412413695,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1412414245,'66.249.71.91',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1412414813,'37.58.100.66',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1412414959,'37.58.100.137',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1412415009,'66.249.71.91',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1412417507,'66.249.71.108',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1412418875,'37.58.100.185',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1412419657,'37.58.100.143',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1412421281,'37.58.100.137',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1412421566,'66.249.79.88',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1412422118,'37.58.100.153',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1412422682,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1412422793,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1412422854,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1412424240,'37.58.100.153',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1412427020,'182.118.21.249',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=12','','/brand.php'),(1412427038,'101.226.167.237',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=2&page=1','','/article_cat.php'),(1412427062,'182.118.20.169',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=1','','/article.php'),(1412427064,'182.118.20.165',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=8','','/article.php'),(1412427134,'101.226.166.244',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=2','','/article.php'),(1412427217,'101.226.167.200',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1412427340,'182.118.21.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=5','','/brand.php'),(1412427352,'101.226.167.212',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=22','','/brand.php'),(1412427369,'182.118.20.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=2','','/article_cat.php'),(1412427371,'101.226.169.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=24','','/brand.php'),(1412427377,'101.226.167.249',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=28&id=29','','/brand.php'),(1412427381,'66.249.71.108',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1412427387,'101.226.167.203',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=28','','/brand.php'),(1412427403,'182.118.20.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=15','','/brand.php'),(1412427448,'101.226.168.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=12','','/brand.php'),(1412427475,'182.118.25.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=3','','/brand.php'),(1412427524,'182.118.25.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=8','','/brand.php'),(1412427525,'101.226.167.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=23','','/brand.php'),(1412427527,'182.118.25.244',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=14&id=29','','/brand.php'),(1412427960,'182.118.20.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=10','','/brand.php'),(1412428024,'182.118.25.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=22','','/brand.php'),(1412428024,'182.118.22.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=1','','/brand.php'),(1412428029,'182.118.20.167',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=5','','/brand.php'),(1412428031,'101.226.166.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=17','','/brand.php'),(1412428060,'101.226.169.223',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=12','','/brand.php'),(1412428065,'101.226.167.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=4','','/brand.php'),(1412428077,'182.118.22.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=24','','/brand.php'),(1412428088,'101.226.167.245',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=22','','/brand.php'),(1412428099,'182.118.20.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=18','','/brand.php'),(1412428106,'182.118.25.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=11','','/brand.php'),(1412428123,'101.226.166.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=10&id=1','','/category.php'),(1412428211,'101.226.169.217',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=3','','/brand.php'),(1412428228,'101.226.168.205',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=19','','/brand.php'),(1412428286,'182.118.21.246',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=9','','/brand.php'),(1412428332,'101.226.166.246',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=20&id=6','','/category.php'),(1412428346,'101.226.166.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=7','','/brand.php'),(1412428347,'101.226.168.224',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=15&id=7','','/category.php'),(1412428360,'101.226.168.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=2&id=1','','/category.php'),(1412428381,'101.226.166.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=12&id=35','','/category.php'),(1412428393,'101.226.168.205',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=22&id=9','','/category.php'),(1412428417,'101.226.168.213',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=21&id=9','','/category.php'),(1412428418,'101.226.168.232',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=18&id=35','','/category.php'),(1412428471,'182.118.20.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=11&id=1','','/category.php'),(1412428510,'101.226.169.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=15&id=37','','/category.php'),(1412428527,'101.226.167.231',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=7','','/category.php'),(1412428532,'182.118.25.242',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=11','','/category.php'),(1412428535,'182.118.25.236',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=25','','/brand.php'),(1412428537,'182.118.20.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=20&id=35','','/category.php'),(1412428571,'182.118.25.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=1','','/category.php'),(1412428592,'182.118.20.164',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=4','','/brand.php'),(1412428611,'182.118.22.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=12','','/brand.php'),(1412428635,'101.226.167.243',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=16','','/category.php'),(1412428650,'182.118.25.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=11','','/category.php'),(1412428680,'182.118.20.170',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=7','','/category.php'),(1412428784,'182.118.25.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=27&id=10','','/category.php'),(1412428786,'182.118.20.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=11','','/category.php'),(1412428822,'101.226.166.201',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=9&id=9','','/category.php'),(1412428877,'182.118.21.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=8&id=9','','/category.php'),(1412428891,'101.226.167.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=12','','/category.php'),(1412428913,'101.226.167.215',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=1','','/category.php'),(1412428974,'101.226.166.236',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=11','','/category.php'),(1412428995,'101.226.167.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=1&id=6','','/category.php'),(1412429084,'182.118.22.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=28&id=1','','/category.php'),(1412429104,'101.226.169.212',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=34','','/category.php'),(1412429114,'101.226.169.202',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=23&id=37','','/category.php'),(1412429114,'101.226.169.201',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=4&id=7','','/category.php'),(1412429114,'101.226.169.206',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=16','','/category.php'),(1412429137,'182.118.22.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=14','','/category.php'),(1412429138,'101.226.167.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=32','','/category.php'),(1412429153,'101.226.166.227',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=4','','/category.php'),(1412429165,'101.226.166.201',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=31','','/category.php'),(1412429180,'182.118.22.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=35','','/category.php'),(1412429216,'101.226.166.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=2','','/category.php'),(1412429217,'37.58.100.174',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1412429237,'101.226.166.204',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=21','','/category.php'),(1412429245,'101.226.168.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=28','','/category.php'),(1412429284,'101.226.167.201',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=16','','/category.php'),(1412429322,'101.226.167.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=26&id=1','','/category.php'),(1412429369,'182.118.25.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=8&id=1','','/category.php'),(1412429419,'101.226.167.250',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=23','','/category.php'),(1412429440,'101.226.169.205',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=25','','/category.php'),(1412429458,'182.118.20.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=6&id=1','','/category.php'),(1412429466,'182.118.22.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/search.php?intro=new','','/search.php'),(1412429490,'182.118.25.242',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=35','','/category.php'),(1412429490,'182.118.25.245',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=11','','/category.php'),(1412429545,'101.226.168.214',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/flow.php','','/flow.php'),(1412429549,'101.226.167.248',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=5','','/category.php'),(1412429608,'182.118.21.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/pick_out.php','','/pick_out.php'),(1412429616,'101.226.168.201',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=9','','/category.php'),(1412429906,'182.118.21.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1412429933,'101.226.166.216',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=27','','/category.php'),(1412429989,'182.118.20.166',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=9','','/category.php'),(1412430103,'66.249.71.125',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1412430145,'37.58.100.137',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1412431005,'66.249.71.47',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1412431313,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1412431372,'37.58.100.153',1,'Unknow browser','Unknown','','IANA','','','','/user.php'),(1412433251,'37.58.100.153',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1412433944,'66.249.71.108',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1412434381,'66.249.71.125',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1412434525,'37.58.100.137',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1412435490,'37.58.100.158',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1412436171,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1412436254,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1412437277,'66.249.71.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1412437573,'37.58.100.153',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1412437634,'37.58.100.153',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1412438122,'157.55.39.49',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1412439620,'66.249.71.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1412440043,'66.249.71.108',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1412440368,'37.58.100.158',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1412441696,'111.80.12.144',1,'Internet Explorer 10.0','Windows NT','zh-TW','IANA','http://r.search.yahoo.com','/_ylt=AwrsBolcJjBUzkAARVRxOSY5;_ylu=X3oDMTE0azB2YnZwBHNlYwNzcgRwb3MDMwRjb2xvA3R3MQR2dGlkA1VJVFdNMTNfMQ--/RV=2/RE=1412470492/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fgoods.php%3fid%3d112/RK=0/RS=','','/goods.php'),(1412442343,'37.58.100.153',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1412443169,'207.46.13.26',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1412443170,'207.46.13.26',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1412443171,'207.46.13.26',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1412443171,'207.46.13.26',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1412443172,'207.46.13.26',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1412443173,'157.55.39.48',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1412443174,'157.55.39.48',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1412443175,'157.55.39.48',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1412443177,'157.55.39.143',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1412443178,'157.55.39.143',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1412443179,'157.55.39.143',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1412443184,'157.55.39.197',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1412443184,'157.55.39.197',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1412443250,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1412443573,'66.249.71.108',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1412444053,'157.55.39.49',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1412444487,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1412444701,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1412444899,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1412444916,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1412445122,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1412445138,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1412445333,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1412445347,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1412445546,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1412445564,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1412445691,'37.58.100.231',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1412445778,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1412445791,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1412445832,'66.249.71.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1412445978,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1412445990,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1412446175,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1412446187,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1412446318,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1412446369,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1412446384,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1412446465,'37.58.100.231',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1412446499,'37.58.100.162',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1412446573,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1412446590,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1412446778,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1412446788,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1412446949,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1412446962,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1412447127,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1412447145,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1412447320,'37.58.100.231',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1412447324,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1412447341,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1412447519,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1412447533,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1412447540,'66.249.79.51',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1412447705,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1412447719,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1412447899,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1412447910,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1412448100,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1412448111,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1412448281,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1412448288,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1412448430,'37.58.100.143',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1412448485,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1412448496,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1412448679,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1412448688,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1412448865,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1412448875,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1412448983,'37.58.100.158',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1412449042,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1412449051,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1412449222,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1412449232,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1412449410,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1412449417,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1412449593,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1412449603,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1412449768,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1412449779,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1412449946,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1412449959,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1412450130,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1412450145,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1412450302,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1412450313,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1412450496,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1412450509,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1412450570,'182.118.55.129',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=1','','/category.php'),(1412450681,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1412450687,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1412450871,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1412450882,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1412451058,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1412451066,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1412451250,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1412451257,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1412451434,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1412451440,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1412451617,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1412451624,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1412451705,'37.58.100.143',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1412451805,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1412451812,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1412451878,'37.58.100.233',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1412451995,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1412451999,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1412452195,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1412452199,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1412452405,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1412452409,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1412452620,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1412452625,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1412452838,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1412452843,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1412453045,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1412453057,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1412453242,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1412453255,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1412453433,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1412453450,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1412453507,'66.249.71.108',1,'Safari 8536.25','Unknown','','美国','','','','/search.php'),(1412453647,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1412453659,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1412453831,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1412453867,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1412453875,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1412454064,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1412454077,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1412454219,'66.249.71.125',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1412454278,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1412454296,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1412454506,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1412454518,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1412454530,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1412454724,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1412454731,'37.58.100.174',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1412454736,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1412454928,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1412454936,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1412455157,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1412455171,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1412455368,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1412455388,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1412455580,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1412455597,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1412455797,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1412455809,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1412456018,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1412456027,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1412456226,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1412456239,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1412456443,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1412456453,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1412456662,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1412456673,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1412456864,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1412456877,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1412457091,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1412457098,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1412458677,'157.55.39.49',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1412459249,'66.249.71.12',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1412459855,'66.249.71.125',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1412461241,'207.46.13.26',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1412462141,'37.58.100.137',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1412462638,'37.58.100.143',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1412464684,'101.226.166.237',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=27','','/category.php'),(1412465497,'37.58.100.66',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1412465763,'37.58.100.137',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1412466753,'37.58.100.174',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1412468773,'37.58.100.231',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1412469362,'37.58.100.137',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1412470656,'37.58.100.76',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1412474092,'37.58.100.76',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1412474195,'37.58.100.185',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1412474410,'37.58.100.233',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1412475456,'37.58.100.162',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1412475564,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1412475890,'37.58.100.76',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1412476250,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1412476784,'37.58.100.185',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1412477864,'37.58.100.153',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1412478345,'37.58.100.174',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1412481134,'37.58.100.185',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1412486569,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1412487318,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1412487386,'111.250.201.217',1,'FireFox 32.0','Windows NT','zh-tw,zh','IANA','http://r.search.yahoo.com','/_ylt=A8tUwY1K1zBUFSwA3qtr1gt.;_ylu=X3oDMTE0OWs3aXN1BHNlYwNzcgRwb3MDNwRjb2xvA3R3MQR2dGlkA1ZJUFRXOTNfMQ--/RV=2/RE=1412515786/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d8/RK=0/RS','','/category.php'),(1412487664,'111.250.201.217',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://r.search.yahoo.com','/_ylt=AwrsBoft2TBU_Q4At1Vr1gt.;_ylu=X3oDMTE0djcwZHFqBHNlYwNzcgRwb3MDMQRjb2xvA3R3MQR2dGlkA1ZJUFRXOTFfMQ--/RV=2/RE=1412516462/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d1/RK=0/RS','','/category.php'),(1412487677,'66.249.71.108',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1412488103,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1412488255,'157.55.39.49',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1412489078,'37.58.100.231',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1412489220,'37.58.100.153',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1412490079,'66.249.71.30',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1412490662,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1412490848,'37.58.100.174',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1412490928,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1412490945,'66.249.79.80',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1412491286,'37.58.100.233',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1412492346,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1412492560,'37.58.100.158',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1412493301,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1412493381,'101.226.166.205',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=3&page=1','','/article_cat.php'),(1412493422,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1412493555,'101.226.166.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=1&page=1','','/article_cat.php'),(1412493688,'101.226.168.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=1','','/brand.php'),(1412493716,'101.226.168.251',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=33&id=19','','/brand.php'),(1412493750,'182.118.25.240',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=27&id=29','','/brand.php'),(1412493757,'182.118.22.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=18','','/brand.php'),(1412493774,'182.118.20.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=25','','/brand.php'),(1412493787,'182.118.25.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=22','','/brand.php'),(1412493932,'182.118.22.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=25','','/brand.php'),(1412493941,'101.226.168.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=4','','/brand.php'),(1412493966,'182.118.20.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=12&id=30','','/brand.php'),(1412493977,'101.226.166.232',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=3','','/brand.php'),(1412494003,'182.118.20.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=9','','/brand.php'),(1412494070,'182.118.25.240',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=2','','/brand.php'),(1412494078,'101.226.168.214',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=3','','/brand.php'),(1412494114,'182.118.22.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=13&id=29','','/brand.php'),(1412494120,'101.226.169.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=4','','/brand.php'),(1412494121,'182.118.20.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=13','','/brand.php'),(1412494264,'101.226.166.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=15','','/brand.php'),(1412494296,'182.118.21.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=11','','/brand.php'),(1412494338,'182.118.25.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=27','','/brand.php'),(1412494347,'101.226.168.215',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=21','','/brand.php'),(1412494347,'101.226.168.217',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=5','','/brand.php'),(1412494353,'101.226.166.230',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=9','','/brand.php'),(1412494367,'101.226.166.223',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=5','','/brand.php'),(1412494380,'101.226.168.201',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=29','','/brand.php'),(1412494383,'182.118.21.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=22','','/brand.php'),(1412494396,'101.226.167.202',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=3','','/article_cat.php'),(1412494443,'101.226.169.217',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=23','','/brand.php'),(1412494446,'101.226.168.202',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=20','','/brand.php'),(1412494506,'101.226.169.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=17','','/brand.php'),(1412494619,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1412494630,'101.226.166.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=1&id=35','','/category.php'),(1412494639,'101.226.168.254',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=1&id=1','','/category.php'),(1412494663,'101.226.168.251',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=11&id=8','','/category.php'),(1412494716,'101.226.166.205',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=13&id=1','','/category.php'),(1412494727,'182.118.25.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=30','','/brand.php'),(1412494765,'182.118.25.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=7','','/category.php'),(1412494801,'182.118.25.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=5','','/brand.php'),(1412494851,'101.226.169.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=19&id=1','','/category.php'),(1412494853,'101.226.169.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=1','','/category.php'),(1412494925,'182.118.21.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=11','','/category.php'),(1412494930,'101.226.167.251',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=18','','/brand.php'),(1412494950,'101.226.168.252',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=26&id=9','','/category.php'),(1412494986,'182.118.25.244',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=20&id=1','','/category.php'),(1412495013,'101.226.169.200',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=25','','/brand.php'),(1412495013,'101.226.169.201',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=10&id=3','','/brand.php'),(1412495045,'182.118.25.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=27&id=1','','/category.php'),(1412495090,'182.118.20.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=21&id=1','','/category.php'),(1412495107,'182.118.21.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=8','','/brand.php'),(1412495110,'37.58.100.158',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1412495143,'182.118.20.163',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=8','','/category.php'),(1412495170,'101.226.167.200',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=21','','/brand.php'),(1412495173,'182.118.21.252',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=21&id=7','','/category.php'),(1412495191,'182.118.20.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=1','','/category.php'),(1412495201,'182.118.25.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=6&id=8','','/category.php'),(1412495259,'101.226.168.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=10','','/category.php'),(1412495284,'101.226.166.213',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=23&id=11','','/category.php'),(1412495284,'101.226.166.212',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=13&id=6','','/category.php'),(1412495292,'182.118.21.251',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=17&id=8','','/category.php'),(1412495333,'182.118.20.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=8&id=37','','/category.php'),(1412495334,'101.226.167.216',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=1','','/category.php'),(1412495336,'182.118.21.236',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=35','','/category.php'),(1412495339,'182.118.25.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=4&id=9','','/category.php'),(1412495355,'101.226.167.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=7','','/brand.php'),(1412495367,'182.118.25.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=30&id=13','','/category.php'),(1412495368,'182.118.25.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=8','','/category.php'),(1412495437,'182.118.21.236',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=13','','/category.php'),(1412495445,'182.118.21.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=9&id=8','','/category.php'),(1412495450,'101.226.166.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=19','','/category.php'),(1412495601,'182.118.20.252',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=22','','/category.php'),(1412495613,'182.118.22.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=26','','/category.php'),(1412495618,'101.226.168.215',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=33','','/category.php'),(1412495638,'101.226.167.218',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=30','','/category.php'),(1412495661,'101.226.168.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=10','','/category.php'),(1412495674,'182.118.22.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=13','','/category.php'),(1412495725,'182.118.22.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=61','','/goods.php'),(1412495726,'182.118.20.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=47','','/goods.php'),(1412495776,'101.226.168.253',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=11','','/goods.php'),(1412495782,'101.226.167.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=66','','/goods.php'),(1412495814,'182.118.20.163',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=37','','/category.php'),(1412495833,'182.118.20.173',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=9&id=1','','/category.php'),(1412495834,'182.118.25.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=6','','/category.php'),(1412495852,'101.226.167.205',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=14','','/category.php'),(1412495889,'182.118.20.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=73&img=135','','/gallery.php'),(1412495919,'101.226.168.227',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=105&img=191','','/gallery.php'),(1412495928,'101.226.167.224',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/catalog.php','','/catalog.php'),(1412495965,'182.118.22.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/search.php?intro=best','','/search.php'),(1412495977,'182.118.20.166',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=1','','/article_cat.php'),(1412496549,'182.118.20.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/group_buy.php','','/group_buy.php'),(1412496611,'182.118.22.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=126','','/goods.php'),(1412496704,'111.250.201.217',2,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/category.php?category=1&keywords=&sort=goods_id&order=DESC&cat=1&brand=0&price_min=0&price_max=0&page=10','','/category.php'),(1412496716,'182.118.22.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/tag_cloud.php','','/tag_cloud.php'),(1412496762,'101.226.168.212',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/search.php?intro=hot','','/search.php'),(1412496904,'182.118.20.172',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=10','','/goods.php'),(1412497734,'207.46.13.26',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1412499408,'66.249.71.108',1,'Safari 8536.25','Unknown','','美国','','','','/user.php'),(1412500570,'66.249.71.125',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1412501275,'66.249.71.91',1,'Safari 8536.25','Unknown','','美国','','','','/brand.php'),(1412501280,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1412502555,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1412503422,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1412504200,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1412504807,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article_cat.php'),(1412505046,'37.58.100.134',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1412507689,'37.58.100.233',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1412509924,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1412511408,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1412512255,'37.58.100.134',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1412512593,'37.58.100.158',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1412513727,'148.251.124.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1412515681,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1412516068,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1412517828,'37.58.100.166',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1412518093,'37.58.100.166',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1412518160,'37.58.100.185',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1412518619,'37.58.100.233',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1412520172,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1412521166,'37.58.100.134',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1412521445,'37.58.100.233',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1412525112,'37.58.100.134',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1412527049,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1412528659,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1412530010,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1412530794,'66.249.71.125',1,'Safari 8536.25','Unknown','','美国','','','','/index.php'),(1412530860,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1412532894,'37.58.100.155',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1412535046,'37.58.100.144',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1412535142,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1412535305,'66.249.71.108',1,'Safari 8536.25','Unknown','','美国','','','','/brand.php'),(1412536386,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1412536613,'157.55.39.49',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1412536790,'157.55.39.49',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1412537504,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1412537752,'157.55.39.197',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1412542572,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1412542797,'37.58.100.85',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1412545226,'37.58.100.85',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1412548315,'37.58.100.233',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1412548889,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1412550275,'37.58.100.189',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1412550466,'37.58.100.158',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1412553364,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1412554384,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1412554820,'157.55.39.142',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1412558126,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1412558570,'37.58.100.134',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1412560757,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1412560826,'207.46.13.26',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1412561798,'37.58.100.158',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1412567547,'37.58.100.185',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1412568795,'37.58.100.185',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1412570020,'157.55.39.48',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1412570342,'37.58.100.155',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1412572369,'37.58.100.134',1,'Unknow browser','Unknown','','IANA','','','','/search.php'),(1412573052,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1412573937,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1412574737,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1412574820,'37.58.100.134',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1412576769,'37.58.100.189',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1412577660,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1412578740,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1412579402,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1412579716,'37.58.100.85',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1412580178,'37.58.100.158',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1412580293,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1412580319,'37.58.100.147',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1412581897,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1412582603,'207.46.13.26',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1412582675,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1412584446,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1412584583,'37.58.100.85',1,'Unknow browser','Unknown','','IANA','','','','/flow.php'),(1412585327,'101.12.23.36',1,'Safari 534.30','Linux','zh-TW, en-US','IANA','','','','/category.php'),(1412585729,'66.249.71.91',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1412586384,'221.6.37.162',1,'Safari 537.36','Windows NT','','江苏省南京市','http://www.sogou.com','/sogou?query=%E8%97%8F%E9%A6%99%E9%98%81&ie=utf8&_ast=1412586368&_asf=null&w=01029901&pid=AQxRG-0000&duppid=1&p=99350103&dp=1&cid=&sut=2808&sst0=1412586369050&lkt=0%2C0%2C0','','/index.php'),(1412587410,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1412587944,'101.12.23.36',2,'Safari 534.30','Linux','zh-TW, en-US','IANA','http://www.chanshanger.com.tw','/category.php?id=11&brand=22','','/category.php'),(1412588469,'66.249.79.80',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1412589461,'101.226.66.177',1,'Unknow browser','Unknown','zh-cn, zh','IANA','http://www.sogou.com','/sogou?query=%E8%97%8F%E9%A6%99%E9%98%81&ie=utf8&_ast=1412586368&_asf=null&w=01029901&pid=AQxRG-0000&duppid=1&p=99350103&dp=1&cid=&sut=2808&sst0=1412586369050&lkt=0%2C0%2C0','','/index.php'),(1412590117,'37.58.100.185',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1412591341,'37.58.100.233',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1412591447,'157.55.39.48',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1412592548,'37.58.100.166',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1412594766,'37.58.100.85',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1412595631,'114.44.177.132',1,'Safari 534.30','Linux','zh-TW, en-US','IANA','http://r.search.yahoo.com','/_ylt=AwrsBoiufzJUA3sAq7txOSY5;_ylu=X3oDMTE0OHJmcWp0BHNlYwNzcgRwb3MDMQRjb2xvA3R3MQR2dGlkA1VJVFdNMDNfMQ--/RV=2/RE=1412624430/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d8/RK=0/RS','','/category.php'),(1412595901,'37.58.100.189',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1412596102,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1412596971,'207.46.13.26',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1412596971,'207.46.13.26',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1412596972,'207.46.13.26',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1412596974,'207.46.13.26',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1412596976,'207.46.13.26',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1412596977,'207.46.13.26',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1412596977,'207.46.13.26',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1412596979,'207.46.13.26',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1412596984,'157.55.39.197',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1412596984,'157.55.39.197',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1412596985,'157.55.39.197',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1412596986,'157.55.39.197',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1412596986,'157.55.39.197',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1412596986,'157.55.39.197',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1412597166,'157.55.39.49',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1412597167,'157.55.39.49',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1412597167,'157.55.39.49',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1412597168,'157.55.39.49',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1412597168,'157.55.39.49',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1412597169,'157.55.39.49',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1412597169,'157.55.39.49',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1412597304,'157.55.39.142',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1412597305,'157.55.39.142',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1412597305,'157.55.39.142',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1412597306,'157.55.39.142',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1412597307,'157.55.39.142',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1412597307,'157.55.39.142',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1412597311,'157.55.39.142',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1412597312,'157.55.39.142',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1412599609,'207.46.13.26',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1412599787,'37.58.100.230',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1412600129,'37.58.100.230',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1412600630,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1412601395,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1412602731,'37.58.100.85',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1412603178,'37.58.100.230',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1412606215,'66.249.71.125',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1412607243,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1412607903,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1412610206,'37.58.100.144',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1412610480,'37.58.100.233',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1412611072,'37.58.100.230',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1412611916,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1412612580,'37.58.100.85',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1412613688,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1412614907,'37.58.100.230',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1412615086,'27.52.39.192',1,'Safari 534.30','Linux','zh-TW, en-US','IANA','http://r.search.yahoo.com','/_ylt=A8tUwYeByzJUAWUA8INxOSY5;_ylu=X3oDMTByMHM4NXRxBHNlYwNzcgRwb3MDMwRjb2xvA3R3MQR2dGlkAw--/RV=2/RE=1412643842/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2farticle.php%3fid%3d8/RK=0/RS=kX36r6oICPS1','','/article.php'),(1412615915,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1412616396,'37.58.100.166',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1412617216,'37.58.100.166',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1412617342,'37.58.100.158',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1412617949,'101.226.168.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=2','','/article_cat.php'),(1412617971,'101.226.167.214',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=14&id=29','','/brand.php'),(1412618025,'101.226.167.216',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=16&id=30','','/brand.php'),(1412618120,'101.226.166.250',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=22','','/brand.php'),(1412618176,'101.226.166.244',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=2','','/article.php'),(1412618309,'101.226.169.212',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=23','','/brand.php'),(1412618325,'101.226.166.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=28','','/brand.php'),(1412618353,'101.226.167.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=1','','/article.php'),(1412618889,'101.226.169.226',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=28&id=29','','/brand.php'),(1412618893,'101.226.169.212',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=1','','/brand.php'),(1412618899,'101.226.168.230',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=3','','/brand.php'),(1412618945,'101.226.169.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=1','','/brand.php'),(1412618945,'101.226.169.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=11','','/brand.php'),(1412618951,'101.226.166.245',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=20','','/brand.php'),(1412618961,'101.226.168.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=24','','/brand.php'),(1412619111,'182.118.21.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/','','/index.php'),(1412619115,'182.118.20.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=12','','/brand.php'),(1412619138,'101.226.166.254',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=18','','/brand.php'),(1412619458,'101.226.169.227',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=26','','/brand.php'),(1412619471,'182.118.25.238',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=15','','/brand.php'),(1412619553,'182.118.21.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=22','','/brand.php'),(1412619571,'101.226.169.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=9','','/brand.php'),(1412619645,'182.118.20.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=4','','/brand.php'),(1412619654,'101.226.169.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=10&id=8','','/category.php'),(1412619660,'182.118.21.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=3','','/brand.php'),(1412619662,'182.118.21.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=18','','/brand.php'),(1412619663,'182.118.21.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=25','','/brand.php'),(1412619689,'101.226.169.213',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=15&id=1','','/category.php'),(1412619713,'182.118.25.240',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=19','','/brand.php'),(1412619715,'101.226.168.234',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=1&id=11','','/category.php'),(1412619731,'101.226.166.203',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=12&id=7','','/category.php'),(1412619731,'101.226.166.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=7','','/brand.php'),(1412619745,'182.118.20.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=2','','/brand.php'),(1412619862,'182.118.22.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=11&id=1','','/category.php'),(1412619865,'101.226.167.232',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=2&id=1','','/category.php'),(1412619935,'182.118.20.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=6','','/brand.php'),(1412619950,'101.226.166.206',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=20&id=35','','/category.php'),(1412620049,'182.118.20.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=15&id=7','','/category.php'),(1412620052,'101.226.166.249',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=9','','/category.php'),(1412620067,'182.118.25.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=15&id=37','','/category.php'),(1412620081,'101.226.168.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=11','','/category.php'),(1412620088,'182.118.25.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=10&id=1','','/category.php'),(1412620128,'182.118.20.173',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=12','','/brand.php'),(1412620159,'101.226.167.215',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=8&id=1','','/category.php'),(1412620203,'101.226.167.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=7','','/category.php'),(1412620312,'182.118.21.248',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=23&id=1','','/category.php'),(1412620407,'182.118.25.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=26&id=1','','/category.php'),(1412620407,'182.118.25.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=21&id=9','','/category.php'),(1412620423,'101.226.169.230',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=4&id=6','','/category.php'),(1412620479,'101.226.167.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=27','','/category.php'),(1412620480,'182.118.21.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=23&id=37','','/category.php'),(1412620480,'182.118.20.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=2&id=8','','/category.php'),(1412620568,'182.118.20.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=27&id=10','','/category.php'),(1412620578,'101.226.169.211',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=25','','/category.php'),(1412620581,'182.118.20.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=9','','/category.php'),(1412620585,'182.118.22.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=1','','/category.php'),(1412620596,'101.226.169.213',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=23','','/category.php'),(1412620625,'101.226.166.202',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=9&id=9','','/category.php'),(1412620661,'101.226.168.231',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=2','','/category.php'),(1412620666,'182.118.20.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=28','','/category.php'),(1412620749,'182.118.25.245',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=30&id=16','','/category.php'),(1412620771,'101.226.169.223',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=34','','/category.php'),(1412620800,'182.118.25.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=7&id=1','','/category.php'),(1412620881,'101.226.166.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=32','','/category.php'),(1412620940,'101.226.166.206',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/search.php?intro=new','','/search.php'),(1412620977,'101.226.167.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1412621008,'182.118.20.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=35','','/category.php'),(1412621070,'182.118.25.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=1','','/category.php'),(1412621145,'182.118.22.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=16','','/category.php'),(1412621212,'182.118.21.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=4&id=7','','/category.php'),(1412621229,'182.118.20.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=11','','/category.php'),(1412621240,'182.118.22.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=28','','/category.php'),(1412621340,'182.118.21.240',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=16','','/category.php'),(1412621385,'182.118.22.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=12','','/category.php'),(1412621405,'182.118.20.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=15','','/category.php'),(1412621477,'182.118.20.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=5','','/category.php'),(1412621652,'182.118.20.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=9','','/category.php'),(1412621700,'182.118.22.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=4','','/category.php'),(1412621700,'182.118.20.167',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=31','','/category.php'),(1412621760,'182.118.22.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1412621807,'182.118.20.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/pick_out.php','','/pick_out.php'),(1412624048,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1412624064,'101.226.167.248',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=6&id=1','','/category.php'),(1412624358,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1412626677,'37.58.100.185',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1412626751,'37.58.100.155',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1412627478,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1412628388,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1412631228,'37.58.100.233',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1412632253,'37.58.100.233',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1412639200,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1412639728,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1412640595,'37.58.100.185',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1412642947,'37.58.100.189',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1412644861,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1412644875,'37.58.100.155',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1412645010,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1412646016,'157.55.39.49',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1412646022,'157.55.39.49',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1412647087,'37.58.100.134',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1412648760,'37.58.100.85',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1412650066,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1412651648,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1412651953,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1412652086,'37.58.100.147',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1412652743,'37.58.100.147',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1412654562,'37.58.100.185',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1412655079,'37.58.100.189',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1412656897,'66.249.71.125',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1412658112,'37.58.100.147',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1412658851,'37.58.100.134',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1412659403,'37.58.100.189',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1412660080,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1412660203,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1412662083,'37.58.100.230',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1412664903,'37.58.100.233',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1412664976,'37.58.100.134',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1412665342,'66.249.71.108',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1412665710,'66.249.79.96',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1412666111,'37.58.100.233',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1412667513,'110.27.168.208',1,'Safari 534.30','Linux','zh-TW, en-US','IANA','http://r.search.yahoo.com','/_ylt=A8tUwYzqlzNUqVMAhNdxOSY5;_ylu=X3oDMTE0dmQwYzQ5BHNlYwNzcgRwb3MDOARjb2xvA3R3MQR2dGlkA1VJVFdNMTNfMQ--/RV=2/RE=1412696170/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d18/RK=0/R','','/category.php'),(1412669854,'37.58.100.166',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1412670058,'66.249.71.125',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1412670438,'66.249.71.108',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1412672277,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1412673790,'37.58.100.147',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1412674733,'66.249.71.108',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1412676431,'192.99.107.100',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1412677383,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1412677791,'37.58.100.158',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1412678441,'37.58.100.230',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1412680857,'37.58.100.158',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1412681858,'37.58.100.158',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1412681972,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1412682688,'182.118.21.241',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=2&page=1','','/article_cat.php'),(1412682906,'182.118.20.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=1','','/article_cat.php'),(1412683008,'101.226.166.200',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=5','','/brand.php'),(1412683041,'182.118.22.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=33&id=19','','/brand.php'),(1412683060,'101.226.166.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=1','','/brand.php'),(1412683081,'101.226.166.200',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=3','','/brand.php'),(1412683090,'182.118.25.238',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=3','','/article_cat.php'),(1412683099,'101.226.167.245',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=18','','/brand.php'),(1412683103,'101.226.167.245',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=22','','/brand.php'),(1412683173,'182.118.20.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=27&id=29','','/brand.php'),(1412683186,'182.118.21.250',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=25','','/brand.php'),(1412683285,'66.249.71.125',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1412683560,'182.118.25.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=25','','/brand.php'),(1412683569,'182.118.25.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=3','','/brand.php'),(1412683604,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1412683615,'101.226.169.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=10&id=3','','/brand.php'),(1412683627,'182.118.25.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=13','','/brand.php'),(1412683639,'182.118.20.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=22','','/brand.php'),(1412683720,'101.226.166.223',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=2','','/brand.php'),(1412683730,'182.118.20.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=11','','/brand.php'),(1412683757,'182.118.25.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=4','','/brand.php'),(1412683757,'182.118.25.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=7','','/brand.php'),(1412683784,'101.226.166.234',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=15','','/brand.php'),(1412683798,'101.226.166.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=25','','/brand.php'),(1412683804,'182.118.22.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=4','','/brand.php'),(1412683819,'101.226.166.203',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=27','','/brand.php'),(1412683857,'101.226.166.247',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=5','','/brand.php'),(1412683865,'182.118.22.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=21','','/brand.php'),(1412683883,'101.226.167.244',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=9','','/brand.php'),(1412683947,'182.118.20.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=30','','/brand.php'),(1412683984,'182.118.20.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=4','','/brand.php'),(1412684016,'182.118.20.173',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=35','','/category.php'),(1412684061,'101.226.168.243',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=1&id=6','','/category.php'),(1412684076,'182.118.20.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=11','','/category.php'),(1412684097,'182.118.25.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=7','','/category.php'),(1412684113,'101.226.167.231',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=23','','/brand.php'),(1412684122,'101.226.166.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=13&id=1','','/category.php'),(1412684184,'182.118.20.167',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=5','','/brand.php'),(1412684208,'182.118.22.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=9','','/brand.php'),(1412684209,'101.226.168.204',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=1','','/category.php'),(1412684322,'182.118.25.241',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=20&id=6','','/category.php'),(1412684354,'182.118.25.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=17','','/brand.php'),(1412684354,'182.118.25.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=5','','/brand.php'),(1412684355,'101.226.166.250',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=18&id=1','','/category.php'),(1412684393,'101.226.169.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=18&id=11','','/category.php'),(1412684454,'182.118.25.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=19&id=1','','/category.php'),(1412684471,'182.118.25.238',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=26&id=9','','/category.php'),(1412684519,'101.226.166.252',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=10','','/category.php'),(1412684520,'182.118.25.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=27','','/category.php'),(1412684523,'182.118.20.174',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=20','','/brand.php'),(1412684526,'182.118.21.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=4&id=1','','/category.php'),(1412684537,'182.118.25.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=30&id=13','','/category.php'),(1412684551,'101.226.167.213',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=4&id=9','','/category.php'),(1412684559,'182.118.22.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=1','','/category.php'),(1412684583,'182.118.25.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=27&id=1','','/category.php'),(1412684600,'101.226.169.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=1','','/category.php'),(1412684607,'182.118.25.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=21&id=7','','/category.php'),(1412684610,'182.118.25.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=8','','/brand.php'),(1412684654,'101.226.166.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=14','','/category.php'),(1412684658,'182.118.20.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=23&id=11','','/category.php'),(1412684668,'101.226.168.233',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=11','','/category.php'),(1412684744,'182.118.25.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=10','','/category.php'),(1412684782,'182.118.25.237',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=8&id=9','','/category.php'),(1412684804,'101.226.166.246',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=13','','/category.php'),(1412684833,'101.226.167.233',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=9&id=8','','/category.php'),(1412684863,'182.118.25.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=8','','/category.php'),(1412684887,'182.118.20.164',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=21&id=1','','/category.php'),(1412684915,'182.118.21.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=8','','/category.php'),(1412684962,'101.226.167.238',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=22','','/category.php'),(1412684988,'182.118.21.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=28&id=1','','/category.php'),(1412685003,'101.226.167.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=14','','/category.php'),(1412685072,'101.226.167.246',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=1&img=1','','/gallery.php'),(1412685086,'182.118.20.166',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=35','','/category.php'),(1412685105,'182.118.22.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=141&img=243','','/gallery.php'),(1412685108,'182.118.21.239',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=9','','/category.php'),(1412685115,'101.226.166.199',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=3','','/category.php'),(1412685161,'101.226.166.202',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/search.php?intro=best','','/search.php'),(1412685232,'182.118.25.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=21','','/category.php'),(1412685242,'101.226.169.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=35','','/category.php'),(1412685251,'182.118.22.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/group_buy.php','','/group_buy.php'),(1412685348,'101.226.166.235',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=1&page=1','','/article_cat.php'),(1412685413,'182.118.20.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=33','','/category.php'),(1412685425,'182.118.20.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=37','','/category.php'),(1412685783,'101.226.168.237',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=13&id=29','','/brand.php'),(1412685926,'101.226.167.254',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=24','','/brand.php'),(1412686094,'66.249.71.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1412686179,'101.226.167.202',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=23','','/brand.php'),(1412686270,'182.118.20.170',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=26','','/category.php'),(1412686466,'101.226.168.215',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=17&id=8','','/category.php'),(1412687206,'37.58.100.189',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1412687405,'37.58.100.230',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1412687553,'101.226.167.200',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=10','','/category.php'),(1412687608,'101.226.168.242',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=6','','/category.php'),(1412687690,'101.226.167.252',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=129&img=230','','/gallery.php'),(1412687792,'37.58.100.158',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1412687813,'37.58.100.85',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1412688525,'101.226.166.214',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/search.php?intro=hot','','/search.php'),(1412688866,'66.249.71.125',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1412689300,'66.249.71.91',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1412689500,'37.58.100.185',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1412690836,'37.58.100.85',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1412691893,'37.58.100.189',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1412692445,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1412693134,'37.58.100.85',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1412693481,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1412693603,'37.58.100.155',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1412694234,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1412694271,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1412694311,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1412694396,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1412694460,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1412694487,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1412694514,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1412694539,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1412694564,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1412694588,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1412694673,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1412694694,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1412694720,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1412695184,'27.245.145.235',1,'Safari 534.24','Linux','zh-TW, en-US','IANA','http://r.search.yahoo.com','/_ylt=A8tUwYeJBDRUTEIAZ8RxOSY5;_ylu=X3oDMTE0MWpyaHE5BHNlYwNzcgRwb3MDMQRjb2xvA3R3MQR2dGlkA1VJVFdNMTNfMQ--/RV=2/RE=1412723978/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d8%26brand','','/category.php'),(1412695860,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1412696297,'37.58.100.189',1,'Unknow browser','Unknown','','IANA','','','','/article_cat.php'),(1412696649,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1412698784,'37.58.100.85',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1412701270,'37.58.100.85',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1412701552,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1412702573,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1412705308,'37.58.100.230',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1412706216,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1412706437,'37.58.100.134',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1412707619,'118.165.109.132',1,'Internet Explorer 6.0','Windows 2000','','APNIC','','','','/goods.php'),(1412707620,'118.165.109.132',2,'Internet Explorer 8.0','Windows XP','zh-cn','APNIC','','','','/goods.php'),(1412708188,'66.249.71.91',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1412708217,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1412708299,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1412710347,'46.29.20.219',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1412711076,'37.58.100.85',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1412713118,'37.58.100.166',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1412713345,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1412713586,'37.58.100.185',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1412713707,'37.58.100.147',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1412715134,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1412715716,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1412715995,'37.58.100.144',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1412716079,'37.58.100.233',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1412716578,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1412718019,'66.249.71.125',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1412720175,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1412722073,'37.58.100.230',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1412723462,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1412723737,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1412725248,'37.58.100.230',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1412725468,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1412725500,'37.58.100.185',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1412725587,'37.58.100.155',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1412727614,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1412727682,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1412729087,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1412730359,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/user.php'),(1412730671,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1412731070,'37.58.100.166',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1412732202,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1412732878,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1412733804,'37.58.100.185',1,'Unknow browser','Unknown','','IANA','','','','/search.php'),(1412733870,'37.58.100.185',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1412734391,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1412735273,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1412736283,'37.58.100.166',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1412736620,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1412736921,'157.55.39.49',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1412737812,'123.126.51.81',1,'Unknow browser','Unknown','','北京市','','','','/index.php'),(1412738078,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1412738459,'37.58.100.230',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1412739180,'37.58.100.189',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1412739269,'37.58.100.166',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1412739511,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1412739633,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1412740687,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1412741081,'37.58.100.155',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1412741892,'42.78.172.116',1,'Safari 533.1','Linux','zh-TW, en-US','IANA','http://r.search.yahoo.com','/_ylt=AwrsBojsujRUvjwAArRxOSY5;_ylu=X3oDMTE0ZjFoc3FhBHNlYwNzcgRwb3MDMQRjb2xvA3R3MQR2dGlkA1VJVFdNQzFfMQ--/RV=2/RE=1412770668/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d1%26brand','','/category.php'),(1412742503,'37.58.100.85',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1412742568,'217.79.181.77',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1412742570,'217.79.181.77',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1412742572,'217.79.181.77',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1412743232,'37.58.100.230',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1412743600,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1412744270,'37.58.100.85',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1412744657,'220.181.126.47',1,'Internet Explorer 8.0','Windows NT','','北京市','http://www.chanshanger.com.tw','/','','/index.php'),(1412744688,'220.181.132.193',1,'Safari 536.11','Unknown','en-us,en','北京市','','','','/index.php'),(1412745443,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1412746950,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1412747644,'176.9.34.171',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1412747647,'176.9.34.171',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1412747650,'176.9.34.171',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1412747654,'176.9.34.171',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1412747657,'176.9.34.171',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1412747660,'176.9.34.171',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1412747665,'176.9.34.171',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1412747668,'176.9.34.171',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1412747673,'176.9.34.171',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1412747677,'176.9.34.171',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1412747681,'176.9.34.171',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1412747684,'176.9.34.171',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1412747690,'176.9.34.171',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1412747692,'176.9.34.171',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1412747695,'176.9.34.171',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1412747697,'176.9.34.171',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1412747700,'176.9.34.171',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1412747704,'176.9.34.171',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1412747706,'176.9.34.171',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1412747709,'176.9.34.171',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1412747713,'176.9.34.171',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1412747716,'176.9.34.171',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1412747719,'176.9.34.171',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1412747722,'176.9.34.171',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1412747725,'176.9.34.171',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1412747730,'176.9.34.171',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1412747732,'176.9.34.171',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1412747734,'176.9.34.171',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1412747737,'176.9.34.171',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1412747739,'176.9.34.171',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1412747742,'176.9.34.171',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1412747744,'176.9.34.171',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1412747746,'176.9.34.171',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1412747750,'176.9.34.171',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1412747753,'176.9.34.171',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1412747755,'176.9.34.171',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1412747758,'176.9.34.171',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1412747761,'176.9.34.171',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1412747765,'176.9.34.171',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1412747768,'176.9.34.171',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1412747771,'176.9.34.171',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1412747775,'176.9.34.171',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1412747778,'176.9.34.171',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1412747781,'176.9.34.171',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1412747785,'176.9.34.171',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1412747788,'176.9.34.171',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1412747790,'176.9.34.171',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1412747793,'176.9.34.171',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1412747796,'176.9.34.171',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1412747800,'176.9.34.171',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1412747803,'176.9.34.171',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1412747806,'176.9.34.171',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1412747809,'176.9.34.171',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1412747812,'176.9.34.171',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1412747815,'176.9.34.171',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1412747818,'176.9.34.171',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1412747821,'176.9.34.171',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1412747823,'176.9.34.171',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1412747826,'176.9.34.171',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1412747831,'176.9.34.171',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1412747833,'176.9.34.171',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1412747836,'176.9.34.171',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1412747839,'176.9.34.171',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1412747843,'176.9.34.171',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1412747845,'176.9.34.171',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1412747849,'176.9.34.171',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1412747852,'176.9.34.171',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1412747855,'176.9.34.171',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1412747858,'176.9.34.171',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1412747862,'176.9.34.171',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1412747866,'176.9.34.171',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1412747869,'176.9.34.171',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1412747873,'176.9.34.171',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1412747880,'176.9.34.171',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1412747882,'176.9.34.171',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1412747887,'176.9.34.171',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1412747889,'176.9.34.171',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1412747893,'176.9.34.171',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1412747896,'176.9.34.171',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1412747899,'176.9.34.171',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1412747902,'176.9.34.171',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1412747907,'176.9.34.171',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1412747910,'176.9.34.171',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1412747914,'176.9.34.171',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1412747916,'176.9.34.171',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1412747920,'176.9.34.171',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1412747922,'176.9.34.171',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1412747927,'176.9.34.171',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1412747930,'176.9.34.171',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1412747932,'176.9.34.171',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1412747936,'176.9.34.171',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1412747939,'176.9.34.171',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1412747942,'176.9.34.171',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1412747945,'176.9.34.171',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1412747948,'176.9.34.171',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1412747951,'176.9.34.171',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1412747955,'176.9.34.171',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1412747959,'176.9.34.171',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1412747961,'176.9.34.171',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1412747963,'176.9.34.171',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1412747965,'176.9.34.171',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1412747968,'176.9.34.171',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1412747971,'176.9.34.171',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1412747973,'176.9.34.171',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1412747975,'176.9.34.171',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1412747978,'176.9.34.171',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1412747980,'176.9.34.171',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1412747982,'176.9.34.171',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1412747984,'176.9.34.171',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1412747987,'176.9.34.171',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1412747990,'176.9.34.171',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1412747992,'176.9.34.171',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1412747994,'176.9.34.171',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1412747996,'176.9.34.171',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1412747998,'176.9.34.171',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1412748000,'176.9.34.171',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1412748002,'176.9.34.171',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1412748004,'176.9.34.171',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1412748006,'176.9.34.171',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1412748009,'176.9.34.171',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1412748011,'176.9.34.171',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1412748013,'176.9.34.171',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1412748015,'176.9.34.171',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1412748017,'176.9.34.171',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1412748019,'176.9.34.171',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1412748021,'176.9.34.171',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1412748023,'176.9.34.171',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1412748025,'176.9.34.171',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1412748027,'176.9.34.171',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1412748029,'176.9.34.171',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1412748031,'176.9.34.171',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1412748034,'176.9.34.171',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1412748036,'176.9.34.171',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1412748038,'176.9.34.171',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1412748040,'176.9.34.171',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1412748042,'176.9.34.171',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1412748044,'176.9.34.171',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1412748048,'176.9.34.171',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1412748050,'176.9.34.171',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1412748053,'176.9.34.171',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1412748055,'176.9.34.171',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1412748058,'176.9.34.171',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1412748060,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1412748060,'176.9.34.171',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1412748063,'176.9.34.171',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1412748066,'176.9.34.171',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1412748068,'176.9.34.171',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1412748070,'176.9.34.171',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1412748074,'176.9.34.171',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1412748076,'176.9.34.171',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1412749241,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1412749463,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1412750825,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1412752982,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1412753522,'123.126.51.81',1,'Safari 523.12.2','Linux','','北京市','','','','/index.php'),(1412753881,'37.58.100.166',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1412756479,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1412757466,'37.58.100.147',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1412757902,'66.249.71.125',1,'Safari 8536.25','Unknown','','美国','','','','/gallery.php'),(1412759577,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1412759801,'37.58.100.189',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1412760906,'37.58.100.155',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1412761769,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1412762284,'59.124.143.154',1,'Safari 537.36','Windows XP','zh-TW,zh','台湾省','http://r.search.yahoo.com','/_ylt=A8tUwY2sCjVUpAsALjZr1gt.;_ylu=X3oDMTE0MW52anZmBHNlYwNzcgRwb3MDMgRjb2xvA3R3MQR2dGlkA1ZJUFRXOTFfMQ--/RV=2/RE=1412791084/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fgoods.php%3fid%3d60/RK=0/RS=0','','/goods.php'),(1412762301,'37.58.100.230',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1412763398,'37.58.100.144',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1412763624,'192.99.107.136',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1412763858,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1412764318,'37.58.100.185',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1412764650,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1412767457,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1412767583,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1412768823,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1412768921,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1412769061,'37.58.100.85',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1412769118,'37.58.100.147',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1412769575,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1412771143,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1412771272,'104.131.193.72',1,'Unknow browser','Unknown','en-gb,en','IANA','','','','/index.php'),(1412771346,'37.58.100.230',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1412771747,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1412772042,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/user.php'),(1412772695,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1412773099,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/index.php'),(1412774061,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1412775969,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1412776893,'37.58.100.85',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1412776959,'42.71.16.40',1,'Safari 9537.53','Unknown','zh-tw','IANA','https://www.google.com.tw','/','','/category.php'),(1412777319,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1412779819,'37.58.100.189',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1412779824,'58.114.241.40',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://r.search.yahoo.com','/_ylt=A8tUwYMxTzVUzHQAyHpr1gt.;_ylu=X3oDMTE0MWY2bGFhBHNlYwNzcgRwb3MDMgRjb2xvA3R3MQR2dGlkA1ZJUFRXODVfMQ--/RV=2/RE=1412808626/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2farticle.php%3fid%3d6/RK=0/RS=','','/article.php'),(1412780067,'37.58.100.134',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1412782145,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1412783969,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1412785583,'66.249.71.91',1,'Safari 8536.25','Unknown','','美国','','','','/index.php'),(1412786705,'37.58.100.233',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1412786825,'37.58.100.233',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1412786861,'37.58.100.155',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1412787024,'37.58.100.185',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1412787880,'37.58.100.166',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1412789616,'207.46.13.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1412789617,'207.46.13.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1412789618,'207.46.13.83',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1412789618,'207.46.13.83',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1412789657,'157.55.39.141',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1412789657,'157.55.39.141',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1412789863,'157.55.39.48',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1412789866,'157.55.39.48',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1412789911,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1412790993,'157.55.39.239',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1412790993,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1412790994,'157.55.39.239',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1412790994,'157.55.39.239',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1412790995,'157.55.39.239',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1412791846,'66.249.71.125',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1412792936,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/flow.php'),(1412798043,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1412798439,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1412798554,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1412799295,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1412799312,'37.58.100.134',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1412799356,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1412800319,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1412801019,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1412801037,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1412801052,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1412801069,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1412801089,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1412801109,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1412801133,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1412801193,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1412801212,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1412801230,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1412801246,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1412801261,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1412801282,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1412801355,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1412802330,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1412802940,'157.55.39.136',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1412802941,'157.55.39.136',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1412803518,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1412807272,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1412807722,'101.226.167.213',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=2','','/article.php'),(1412808108,'101.226.166.246',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=16&id=30','','/brand.php'),(1412808276,'182.118.25.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=1','','/article.php'),(1412808384,'182.118.20.166',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=2','','/article_cat.php'),(1412808389,'157.55.39.49',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1412808416,'101.226.169.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=12','','/brand.php'),(1412808466,'101.226.168.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=25','','/brand.php'),(1412808588,'157.55.39.49',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1412808684,'101.226.167.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=1&id=11','','/category.php'),(1412808781,'182.118.25.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=28','','/brand.php'),(1412808788,'182.118.22.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=14&id=29','','/brand.php'),(1412808803,'182.118.21.240',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=12','','/brand.php'),(1412808808,'182.118.22.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=3&page=1','','/article_cat.php'),(1412808872,'182.118.21.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=20','','/brand.php'),(1412808886,'182.118.20.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=15','','/brand.php'),(1412808892,'182.118.20.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=24','','/brand.php'),(1412808945,'37.58.100.134',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1412808994,'182.118.22.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=12','','/brand.php'),(1412809044,'101.226.168.249',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=18&id=35','','/category.php'),(1412809054,'101.226.167.236',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=21&id=9','','/category.php'),(1412809113,'101.226.166.204',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=6','','/brand.php'),(1412809123,'182.118.25.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=12','','/brand.php'),(1412809135,'101.226.167.238',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=13&id=6','','/category.php'),(1412809192,'182.118.20.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=4','','/brand.php'),(1412809570,'182.118.21.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=10','','/brand.php'),(1412809588,'182.118.20.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=18','','/brand.php'),(1412809600,'101.226.166.224',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=2&id=8','','/category.php'),(1412809669,'182.118.22.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=9','','/brand.php'),(1412809708,'182.118.20.167',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=1','','/brand.php'),(1412809757,'182.118.20.163',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=1','','/brand.php'),(1412809758,'101.226.169.223',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=15&id=37','','/category.php'),(1412809758,'101.226.169.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=2','','/brand.php'),(1412809783,'182.118.21.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/catalog.php','','/catalog.php'),(1412809785,'182.118.21.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=7','','/brand.php'),(1412809791,'37.58.100.155',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1412809793,'182.118.25.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=10&id=8','','/category.php'),(1412809804,'101.226.167.238',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=22&id=9','','/category.php'),(1412809858,'182.118.22.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=26','','/brand.php'),(1412809954,'182.118.22.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=19','','/brand.php'),(1412809962,'101.226.168.224',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=9','','/category.php'),(1412809970,'182.118.22.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=29','','/brand.php'),(1412810000,'66.249.67.88',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1412810002,'101.226.167.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=13','','/category.php'),(1412810028,'182.118.20.167',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=5','','/brand.php'),(1412810051,'101.226.169.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=15&id=7','','/category.php'),(1412810061,'101.226.166.250',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=23&id=37','','/category.php'),(1412810098,'101.226.168.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=26&id=1','','/category.php'),(1412810101,'182.118.22.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=7','','/category.php'),(1412810122,'182.118.25.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=11&id=8','','/category.php'),(1412810142,'101.226.167.237',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=16','','/category.php'),(1412810166,'182.118.20.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=20&id=35','','/category.php'),(1412810312,'101.226.168.212',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1412810325,'182.118.20.171',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=2&id=1','','/category.php'),(1412810366,'101.226.166.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=1','','/category.php'),(1412810369,'182.118.20.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=11&id=1','','/category.php'),(1412810370,'182.118.20.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=7','','/category.php'),(1412810372,'182.118.25.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=23&id=1','','/category.php'),(1412810468,'182.118.25.242',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=27&id=10','','/category.php'),(1412810549,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1412810585,'182.118.20.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=11','','/category.php'),(1412810644,'101.226.166.240',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=12&id=30','','/brand.php'),(1412810644,'101.226.166.241',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=3','','/brand.php'),(1412810646,'101.226.166.203',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=7&id=1','','/category.php'),(1412810646,'101.226.166.204',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=1','','/category.php'),(1412810685,'101.226.168.248',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=32','','/category.php'),(1412810689,'182.118.21.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=4&id=6','','/category.php'),(1412810706,'182.118.20.253',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=12','','/category.php'),(1412810711,'101.226.168.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=27','','/category.php'),(1412810740,'101.226.168.250',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=5','','/category.php'),(1412810746,'101.226.168.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=25','','/category.php'),(1412810747,'101.226.169.224',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=8&id=1','','/category.php'),(1412810761,'182.118.20.236',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=6&id=1','','/category.php'),(1412810780,'101.226.166.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=35','','/category.php'),(1412810783,'37.58.100.134',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1412810787,'182.118.25.239',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=9&id=1','','/category.php'),(1412810828,'182.118.25.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=15','','/category.php'),(1412810875,'182.118.20.162',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=35','','/category.php'),(1412810877,'182.118.25.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=34','','/category.php'),(1412810984,'182.118.20.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=16','','/category.php'),(1412811001,'182.118.25.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=30&id=16','','/category.php'),(1412811078,'101.226.166.252',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=4','','/category.php'),(1412811088,'101.226.169.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=2','','/category.php'),(1412811190,'182.118.20.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=31','','/category.php'),(1412811194,'182.118.25.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=23','','/category.php'),(1412811290,'182.118.20.164',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=23','','/brand.php'),(1412811346,'182.118.20.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=28','','/category.php'),(1412811465,'101.226.166.205',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=9','','/category.php'),(1412811510,'182.118.20.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/pick_out.php','','/pick_out.php'),(1412811579,'182.118.22.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/search.php?intro=new','','/search.php'),(1412811605,'182.118.21.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1412811698,'182.118.25.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/flow.php','','/flow.php'),(1412812288,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1412812947,'37.58.100.158',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1412813317,'178.154.150.211',1,'Unknow browser','Unknown','ru, uk','[未知IP0801]','','','','/index.php'),(1412814541,'37.58.100.147',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1412814585,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1412816059,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1412816562,'37.58.100.134',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1412817196,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1412817792,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1412818934,'207.46.13.52',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1412819152,'37.58.100.230',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1412819534,'207.46.13.58',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1412820528,'101.226.168.211',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=19&id=33','','/category.php'),(1412820679,'37.58.100.134',1,'Unknow browser','Unknown','','IANA','','','','/search.php'),(1412820779,'37.58.100.233',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1412821618,'37.58.100.155',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1412824535,'27.242.1.123',1,'Safari 534.30','Linux','zh-TW, en-US','IANA','','','','/category.php'),(1412826873,'37.58.100.85',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1412828536,'37.58.100.158',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1412829167,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1412833110,'37.58.100.166',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1412834602,'37.58.100.144',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1412836484,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1412837265,'37.58.100.185',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1412837733,'37.58.100.185',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1412837786,'180.153.236.65',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=1','','/category.php'),(1412838075,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1412838123,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1412838749,'207.46.13.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1412839887,'37.58.100.166',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1412840255,'37.58.100.233',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1412840983,'37.58.100.230',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1412841492,'37.58.100.144',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1412842012,'37.58.100.134',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1412842136,'37.58.100.158',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1412842916,'37.58.100.189',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1412843136,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1412843964,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1412845152,'207.46.13.7',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1412845568,'182.118.21.253',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=1','','/brand.php'),(1412845917,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1412847974,'210.59.207.127',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','https://www.google.com.tw','/','','/goods.php'),(1412849708,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1412849984,'207.46.13.103',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1412850483,'37.58.100.134',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1412850898,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1412852543,'37.58.100.230',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1412852565,'37.58.100.158',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1412852956,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1412854745,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1412855025,'37.58.100.230',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1412855213,'37.58.100.166',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1412857664,'37.58.100.185',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1412857823,'37.58.100.158',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1412857928,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1412858779,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1412859233,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1412859398,'37.58.100.166',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1412860847,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/index.php'),(1412862107,'37.58.100.134',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1412862319,'157.55.39.49',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1412862652,'37.58.100.230',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1412863691,'37.58.100.158',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1412865480,'37.58.100.155',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1412866293,'114.40.45.72',1,'Safari 534.30','Linux','zh-TW, en-US','IANA','http://r.search.yahoo.com','/_ylt=A8tUwYT2oDZUfV8A1eFxOSY5;_ylu=X3oDMTE0a2xvYW8yBHNlYwNzcgRwb3MDMQRjb2xvA3R3MQR2dGlkA1VJVFdNMTBfMQ--/RV=2/RE=1412895095/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fgoods.php%3fid%3d60/RK=0/RS=i','','/goods.php'),(1412866594,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1412866934,'192.99.107.136',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1412866978,'37.58.100.233',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1412867039,'37.58.100.158',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1412867120,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1412867398,'37.58.100.144',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1412868791,'37.58.100.155',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1412870233,'37.58.100.233',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1412870885,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1412870933,'37.58.100.158',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1412871339,'37.58.100.158',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1412871963,'37.58.100.85',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1412872039,'37.58.100.158',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1412872206,'37.58.100.158',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1412875964,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/pick_out.php'),(1412876018,'37.58.100.166',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1412876743,'66.249.71.108',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1412876805,'37.58.100.233',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1412877135,'66.249.67.96',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1412877830,'66.249.71.108',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1412877973,'66.249.67.96',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1412878523,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1412878663,'66.249.71.125',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1412878740,'66.249.71.91',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1412879526,'66.249.71.125',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1412879796,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1412880359,'66.249.71.125',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1412880747,'66.249.71.125',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1412880766,'66.249.71.125',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1412880891,'66.249.67.80',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1412881025,'66.249.71.108',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1412881159,'66.249.71.108',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1412881241,'66.249.71.108',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1412881254,'66.249.71.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1412881293,'66.249.71.125',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1412881389,'66.249.71.108',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1412881393,'66.249.71.91',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1412881403,'66.249.67.88',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1412881417,'66.249.71.108',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1412881427,'66.249.71.108',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1412881437,'66.249.71.108',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1412881441,'66.249.71.125',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1412881446,'66.249.67.96',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1412881451,'66.249.71.125',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1412881456,'66.249.71.125',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1412881460,'66.249.71.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1412881470,'66.249.71.108',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1412881475,'66.249.71.108',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1412881480,'66.249.71.108',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1412881484,'66.249.71.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1412881489,'66.249.71.108',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1412881499,'66.249.71.125',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1412881504,'66.249.71.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1412881509,'66.249.67.88',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1412881514,'66.249.71.125',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1412881518,'66.249.71.91',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1412881523,'66.249.71.125',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1412881528,'66.249.71.125',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1412881532,'66.249.71.108',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1412881537,'66.249.71.125',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1412881542,'66.249.71.125',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1412881547,'66.249.71.108',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1412881551,'66.249.71.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1412881556,'66.249.71.91',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1412881561,'66.249.71.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1412881566,'66.249.71.108',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1412881571,'66.249.71.108',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1412881576,'66.249.71.125',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1412881580,'66.249.71.108',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1412881585,'66.249.71.91',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1412881590,'66.249.71.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1412881595,'66.249.71.108',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1412881599,'66.249.71.91',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1412881604,'66.249.71.108',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1412881609,'66.249.71.108',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1412881614,'66.249.71.125',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1412881619,'66.249.71.108',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1412881623,'66.249.71.108',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1412881628,'66.249.71.91',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1412881633,'66.249.71.108',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1412881638,'66.249.71.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1412881643,'66.249.71.125',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1412881647,'66.249.71.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1412881653,'66.249.71.108',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1412881657,'66.249.71.108',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1412881662,'66.249.71.108',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1412881671,'66.249.71.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1412881676,'66.249.67.96',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1412881691,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1412881739,'37.58.100.158',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1412882036,'66.249.71.125',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1412882290,'66.249.71.125',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1412882323,'66.249.71.108',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1412882573,'66.249.71.108',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1412882590,'66.249.71.91',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1412882635,'66.249.71.108',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1412882850,'66.249.71.125',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1412882888,'66.249.71.125',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1412883133,'66.249.71.108',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1412883507,'66.249.71.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1412883602,'207.46.13.91',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1412884041,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1412884169,'37.58.100.144',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1412884259,'66.249.71.125',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1412884628,'66.249.71.125',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1412884671,'66.249.71.91',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1412888292,'207.46.13.91',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1412888637,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1412888652,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1412888668,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1412888684,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1412888704,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1412888724,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1412888745,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1412888815,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1412888838,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1412888861,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1412888886,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1412888907,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1412888926,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1412889021,'66.249.71.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1412889410,'66.249.67.96',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1412890168,'37.58.100.85',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1412890875,'66.249.67.88',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1412891021,'37.58.100.166',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1412891110,'66.249.71.108',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1412891133,'66.249.71.125',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1412891138,'66.249.71.91',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1412892414,'66.249.71.108',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1412892566,'66.249.71.108',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1412892657,'66.249.71.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1412892768,'66.249.71.125',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1412892859,'66.249.67.88',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1412893130,'66.249.71.125',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1412893340,'66.249.71.91',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1412893740,'66.249.71.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1412893831,'66.249.67.96',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1412894035,'66.249.71.125',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1412894331,'66.249.67.96',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1412894387,'66.249.71.108',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1412894599,'66.249.71.125',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1412894727,'66.249.71.108',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1412894755,'66.249.67.88',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1412894797,'66.249.71.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1412895189,'66.249.67.96',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1412895324,'66.249.71.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1412895410,'66.249.71.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1412895689,'66.249.71.125',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1412895761,'66.249.71.125',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1412895804,'66.249.71.108',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1412895958,'66.249.71.108',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1412896115,'66.249.71.125',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1412896137,'66.249.71.125',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1412896479,'66.249.71.108',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1412896559,'66.249.67.80',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1412896742,'66.249.71.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1412896759,'66.249.71.125',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1412897310,'66.249.71.91',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1412897614,'66.249.71.108',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1412897863,'66.249.71.108',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1412897910,'66.249.71.125',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1412898006,'66.249.71.91',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1412898011,'66.249.71.91',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1412898035,'66.249.71.125',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1412898047,'66.249.71.125',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1412898089,'66.249.71.108',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1412898101,'66.249.71.125',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1412898125,'66.249.71.125',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1412898185,'66.249.71.108',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1412898209,'66.249.71.125',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1412898263,'66.249.71.108',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1412898275,'66.249.71.125',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1412898330,'66.249.71.125',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1412898372,'66.249.71.125',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1412898378,'66.249.71.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1412898384,'66.249.67.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1412898396,'66.249.71.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1412898408,'66.249.71.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1412898437,'207.46.13.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1412898438,'66.249.71.108',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1412898463,'66.249.71.108',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1412898517,'66.249.71.125',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1412898560,'66.249.71.125',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1412898566,'66.249.71.108',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1412898621,'66.249.71.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1412898651,'66.249.71.125',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1412898676,'66.249.71.125',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1412898713,'66.249.71.125',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1412898725,'66.249.71.108',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1412898767,'66.249.71.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1412898774,'66.249.71.125',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1412898848,'66.249.71.108',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1412898860,'66.249.71.91',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1412898879,'66.249.71.108',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1412898903,'66.249.67.88',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1412898947,'66.249.71.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1412899184,'66.249.71.125',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1412899466,'66.249.71.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1412899510,'66.249.71.108',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1412899573,'66.249.71.108',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1412900806,'37.58.100.134',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1412900896,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1412901960,'66.249.71.125',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1412902184,'207.46.13.7',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1412902957,'37.58.100.85',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1412903677,'66.249.71.108',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1412903719,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1412904614,'66.249.71.108',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1412904711,'66.249.71.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1412904720,'37.58.100.147',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1412904753,'66.249.71.91',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1412906094,'37.58.100.185',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1412906926,'37.58.100.230',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1412907084,'37.58.100.166',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1412907858,'66.249.71.125',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1412908149,'66.249.71.108',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1412908251,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1412908382,'37.58.100.166',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1412908426,'66.249.71.125',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1412909878,'37.58.100.185',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1412911721,'66.249.71.108',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1412912012,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1412913373,'37.58.100.147',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1412913399,'37.58.100.189',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1412913414,'66.249.71.108',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1412913730,'66.249.71.108',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1412913764,'66.249.71.125',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1412913885,'66.249.71.125',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1412913892,'66.249.67.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1412913939,'66.249.71.108',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1412914165,'66.249.71.108',1,'Safari 8536.25','Unknown','','美国','','','','/index.php'),(1412915456,'157.55.39.49',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1412916116,'66.249.71.108',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1412916346,'66.249.71.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1412917107,'66.249.71.125',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1412917409,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1412917485,'66.249.71.108',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1412918361,'66.249.71.125',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1412918550,'66.249.71.108',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1412918745,'66.249.71.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1412919169,'192.99.107.136',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1412919709,'66.249.71.125',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1412920970,'66.249.71.125',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1412921102,'37.58.100.189',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1412921381,'101.226.167.201',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=23&id=1','','/category.php'),(1412922328,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1412922398,'182.118.20.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=3','','/article_cat.php'),(1412922457,'182.118.25.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=5','','/brand.php'),(1412922497,'182.118.22.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=18','','/brand.php'),(1412922653,'182.118.21.236',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=16&id=29','','/brand.php'),(1412922691,'182.118.20.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=15&id=30','','/brand.php'),(1412922777,'101.226.167.240',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=10&id=5','','/brand.php'),(1412922846,'101.226.166.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=12&id=29','','/brand.php'),(1412922847,'101.226.169.215',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=18','','/brand.php'),(1412922944,'182.118.22.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=4','','/brand.php'),(1412922969,'182.118.22.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=23','','/brand.php'),(1412922969,'101.226.168.233',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=22','','/brand.php'),(1412922981,'182.118.25.240',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=3','','/brand.php'),(1412922992,'182.118.20.173',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=21','','/brand.php'),(1412922994,'101.226.166.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=28&id=29','','/brand.php'),(1412923005,'182.118.22.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=2','','/brand.php'),(1412923031,'101.226.169.218',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=24','','/brand.php'),(1412923092,'182.118.22.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=27','','/brand.php'),(1412923113,'182.118.22.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=25','','/brand.php'),(1412923160,'101.226.167.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=25','','/brand.php'),(1412923185,'182.118.20.167',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=9','','/brand.php'),(1412923197,'182.118.22.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=24','','/brand.php'),(1412923216,'182.118.21.250',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=17','','/brand.php'),(1412923345,'182.118.20.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=21','','/brand.php'),(1412923378,'101.226.166.206',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=22','','/brand.php'),(1412923406,'101.226.167.242',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=28','','/brand.php'),(1412923508,'101.226.166.203',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=1&id=35','','/category.php'),(1412923531,'182.118.20.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=30','','/brand.php'),(1412923532,'101.226.168.252',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=1&id=1','','/category.php'),(1412923533,'101.226.166.227',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=13&id=30','','/brand.php'),(1412923536,'101.226.169.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=33&id=19','','/brand.php'),(1412923536,'101.226.169.230',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=18','','/brand.php'),(1412923554,'182.118.20.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=27','','/brand.php'),(1412923608,'182.118.22.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=18','','/brand.php'),(1412923683,'182.118.21.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=11','','/category.php'),(1412923723,'182.118.20.161',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=3','','/brand.php'),(1412923794,'101.226.168.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=1&id=6','','/category.php'),(1412923843,'101.226.166.231',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=15','','/brand.php'),(1412923874,'101.226.167.215',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=20','','/brand.php'),(1412923874,'101.226.167.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=4','','/brand.php'),(1412923878,'182.118.22.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=23&id=11','','/category.php'),(1412923943,'182.118.21.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=20&id=1','','/category.php'),(1412923976,'101.226.169.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=1','','/category.php'),(1412923997,'182.118.20.163',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=10&id=27','','/brand.php'),(1412924033,'101.226.168.233',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=13','','/category.php'),(1412924064,'101.226.169.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=20','','/brand.php'),(1412924080,'101.226.167.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=12','','/category.php'),(1412924084,'101.226.166.206',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=21&id=7','','/category.php'),(1412924116,'182.118.21.241',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=28&id=1','','/category.php'),(1412924124,'182.118.20.169',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=10&id=1','','/category.php'),(1412924128,'182.118.20.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=10','','/category.php'),(1412924134,'182.118.25.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=11','','/category.php'),(1412924184,'101.226.168.252',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=14','','/category.php'),(1412924253,'182.118.20.237',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=21&id=1','','/category.php'),(1412924269,'182.118.22.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=27&id=1','','/category.php'),(1412924284,'101.226.166.234',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=5','','/brand.php'),(1412924286,'182.118.20.168',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=14','','/category.php'),(1412924286,'182.118.25.244',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=8&id=9','','/category.php'),(1412924329,'182.118.25.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=1','','/category.php'),(1412924333,'66.249.71.91',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1412924363,'101.226.168.233',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=7&id=8','','/category.php'),(1412924395,'182.118.20.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=35','','/category.php'),(1412924773,'182.118.25.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=9&id=8','','/category.php'),(1412924800,'182.118.21.254',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=21','','/category.php'),(1412924915,'101.226.169.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=26&id=9','','/category.php'),(1412924917,'182.118.20.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1412924940,'182.118.20.237',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=4&id=9','','/category.php'),(1412924948,'182.118.22.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=47&img=89','','/gallery.php'),(1412924964,'101.226.168.231',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=29','','/category.php'),(1412924992,'182.118.20.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=37','','/category.php'),(1412925004,'101.226.166.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=9&id=9','','/category.php'),(1412925071,'101.226.168.204',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=33','','/category.php'),(1412925163,'182.118.22.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=174&img=322','','/gallery.php'),(1412925170,'182.118.20.171',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=35','','/category.php'),(1412925238,'182.118.20.163',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=1&img=2','','/gallery.php'),(1412925254,'182.118.25.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=77&img=287','','/gallery.php'),(1412925260,'182.118.20.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=30','','/category.php'),(1412925270,'182.118.20.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=22','','/category.php'),(1412925302,'175.96.243.16',1,'Safari 534.30','Linux','en-TW, en-US','[未知IP0801]','http://r.search.yahoo.com','/_ylt=A8tUwYf3hTdU7F0AAfJxOSY5;_ylu=X3oDMTE1bDdkNDJvBHNlYwNzcgRwb3MDMjgEY29sbwN0dzEEdnRpZANVSVRXTTAzXzE-/RV=2/RE=1412953719/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2f/RK=0/RS=otPlIPRXbWZlxQnKUGlJ','','/index.php'),(1412925325,'101.226.167.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=8','','/category.php'),(1412925365,'101.226.166.205',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=18&img=36','','/gallery.php'),(1412925365,'101.226.166.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=7','','/category.php'),(1412925426,'182.118.20.170',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=5','','/brand.php'),(1412925447,'182.118.20.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=35&img=64','','/gallery.php'),(1412925465,'66.249.71.108',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1412925472,'182.118.20.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=62&img=114','','/gallery.php'),(1412925480,'182.118.20.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=78&img=278','','/gallery.php'),(1412925508,'101.226.167.242',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=164&img=303','','/gallery.php'),(1412925520,'66.249.71.125',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1412925556,'182.118.22.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=156','','/goods.php'),(1412925590,'182.118.20.167',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=26','','/category.php'),(1412925634,'182.118.20.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/group_buy.php','','/group_buy.php'),(1412925637,'182.118.25.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=108&img=196','','/gallery.php'),(1412925658,'101.226.167.242',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=104&img=280','','/gallery.php'),(1412925658,'101.226.167.244',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=105&img=266','','/gallery.php'),(1412925664,'101.226.166.251',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=122','','/goods.php'),(1412925695,'101.226.168.241',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=1&page=1','','/article_cat.php'),(1412925695,'101.226.168.238',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=1','','/article_cat.php'),(1412925704,'182.118.25.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/search.php?intro=hot','','/search.php'),(1412925785,'182.118.21.236',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=181','','/goods.php'),(1412925807,'101.226.166.237',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=13&id=29','','/brand.php'),(1412925814,'182.118.25.245',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=64&img=117','','/gallery.php'),(1412925817,'182.118.20.170',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=13&id=1','','/category.php'),(1412925823,'182.118.20.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=109','','/goods.php'),(1412925826,'101.226.169.216',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=50&img=94','','/gallery.php'),(1412925833,'101.226.166.203',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=182','','/goods.php'),(1412925837,'101.226.168.217',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=10&id=3','','/brand.php'),(1412925856,'66.249.71.108',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1412925923,'182.118.25.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=27','','/category.php'),(1412925955,'182.118.20.172',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=180','','/goods.php'),(1412925993,'182.118.20.161',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=19&id=1','','/category.php'),(1412926170,'182.118.21.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=88','','/goods.php'),(1412926175,'101.226.166.215',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=5','','/brand.php'),(1412926179,'101.226.168.227',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=94','','/goods.php'),(1412926181,'101.226.166.232',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=21&img=42','','/gallery.php'),(1412926426,'101.226.167.253',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=15','','/brand.php'),(1412926483,'182.118.21.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/search.php?intro=best','','/search.php'),(1412926496,'101.226.167.199',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=9','','/brand.php'),(1412926737,'37.58.100.155',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1412926950,'101.226.168.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=2&page=1','','/article_cat.php'),(1412926989,'101.226.167.236',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=22','','/brand.php'),(1412926990,'101.226.169.200',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=15','','/brand.php'),(1412927145,'101.226.166.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=1','','/brand.php'),(1412927350,'101.226.168.218',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=17&id=8','','/category.php'),(1412927390,'101.226.166.246',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=7','','/brand.php'),(1412927471,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/catalog.php'),(1412927508,'101.226.167.212',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=8','','/brand.php'),(1412927510,'101.226.168.245',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=18&id=1','','/category.php'),(1412927781,'101.226.166.244',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=8','','/category.php'),(1412927806,'101.226.168.240',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=4&id=7','','/category.php'),(1412927851,'101.226.168.248',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=19','','/category.php'),(1412927886,'101.226.168.200',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=10','','/category.php'),(1412927938,'101.226.168.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=18&id=11','','/category.php'),(1412928563,'101.226.167.233',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=53','','/goods.php'),(1412929858,'192.99.107.82',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1412930019,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1412930273,'37.58.100.185',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1412931431,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1412931573,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1412932053,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1412932221,'37.58.100.155',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1412934277,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1412934858,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1412935380,'66.249.71.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1412935522,'66.249.71.91',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1412935770,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1412936005,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1412938225,'66.249.71.125',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1412938879,'66.249.71.108',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1412939863,'66.249.71.108',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1412941400,'66.249.67.96',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1412942431,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1412942886,'101.226.169.199',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=17&id=1','','/category.php'),(1412943256,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1412944146,'66.249.67.96',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1412946457,'180.218.215.82',1,'Safari 537.36','Windows NT','en-US,en','[未知IP0801]','http://r.search.yahoo.com','/_ylt=A8tUwZQd2jdUA0MAzi5r1gt.;_ylu=X3oDMTBydTdmYjgyBHNlYwNzcgRwb3MDMQRjb2xvA3R3MQR2dGlkAw--/RV=2/RE=1412975261/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d6/RK=0/RS=FOq7lemi72v','','/category.php'),(1412947113,'66.249.67.96',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1412950060,'223.140.160.82',1,'Safari 533.16','Unknown','zh-TW, en-US','IANA','http://r.search.yahoo.com','/_ylt=A8tUwYop6DdU33IAL5egrolQ;_ylu=X3oDMTE0cG0xbms3BHNlYwNzcgRwb3MDMQRjb2xvA3R3MQR2dGlkA1VJVFdUQzFfMQ--/RV=2/RE=1412978858/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d1%26brand','','/category.php'),(1412953034,'66.249.67.96',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1412955083,'66.249.67.80',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1412955645,'1.164.33.152',2,'Safari 9537.53','Unknown','zh-tw','IANA','','','','/category.php'),(1412956819,'66.249.67.96',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1412959727,'66.249.67.96',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1412960336,'182.118.20.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=23','','/brand.php'),(1412961030,'182.118.22.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=13','','/category.php'),(1412961085,'101.226.167.240',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=1','','/brand.php'),(1412961111,'182.118.25.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=20&id=6','','/category.php'),(1412961144,'101.226.166.234',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=3','','/brand.php'),(1412961254,'182.118.22.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=3','','/category.php'),(1412961377,'101.226.168.205',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=25','','/brand.php'),(1412961605,'101.226.169.224',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=9','','/category.php'),(1412961621,'101.226.169.214',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=15&id=1','','/category.php'),(1412961704,'182.118.25.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=4','','/brand.php'),(1412961716,'182.118.22.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=27&id=29','','/brand.php'),(1412961778,'182.118.25.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=11','','/category.php'),(1412961789,'101.226.167.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=1&id=7','','/category.php'),(1412961834,'182.118.22.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=28','','/category.php'),(1412961869,'182.118.25.241',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=13','','/brand.php'),(1412961890,'182.118.20.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=4&id=1','','/category.php'),(1412962977,'182.118.20.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=22','','/brand.php'),(1412962977,'182.118.20.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=11','','/brand.php'),(1412963847,'192.99.107.208',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1412963915,'178.154.150.211',1,'Unknow browser','Unknown','ru, uk','[未知IP0801]','','','','/index.php'),(1412964061,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1412964640,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/pick_out.php'),(1412967283,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1412968287,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1412968618,'37.58.100.173',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1412969623,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1412970359,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1412971051,'37.58.100.134',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1412971572,'37.58.100.158',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1412972080,'37.58.100.158',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1412972123,'37.58.100.169',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1412972528,'37.58.100.134',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1412972748,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1412973380,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1412974194,'66.249.67.96',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1412974818,'37.58.100.169',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1412975431,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1412976531,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1412977090,'37.58.100.134',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1412978698,'37.58.100.147',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1412978708,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1412979401,'37.58.100.181',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1412981432,'37.58.100.147',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1412981445,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1412982745,'192.99.107.28',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1412983105,'37.58.100.167',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1412983241,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1412983798,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/group_buy.php'),(1412984350,'37.58.100.181',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1412984614,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1412985468,'37.58.100.147',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1412989248,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1412989365,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/tag_cloud.php'),(1412989538,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1412989553,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1412989569,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1412989588,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1412989606,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1412989623,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1412989642,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1412989708,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1412989730,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1412989752,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1412989776,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1412989801,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1412989849,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1412990379,'37.58.100.143',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1412992647,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1412993449,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1412994369,'37.58.100.138',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1412995090,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1412997799,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1412999461,'37.58.100.158',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1413000782,'175.96.151.200',1,'Safari 537.36','Linux','zh-TW,zh','[未知IP0801]','http://r.search.yahoo.com','/_ylt=A8tUwYZKrjhUuQ4AtepxOSY5;_ylu=X3oDMTE0a2xvYW8yBHNlYwNzcgRwb3MDMQRjb2xvA3R3MQR2dGlkA1VJVFdNMTBfMQ--/RV=2/RE=1413029578/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d9%26brand','','/category.php'),(1413000844,'37.58.100.134',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1413001572,'37.58.100.147',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1413002094,'37.58.100.181',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1413002138,'207.46.13.7',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1413003373,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1413007683,'37.58.100.143',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1413007701,'37.58.100.173',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1413008713,'66.249.67.80',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1413009109,'37.58.100.173',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1413010780,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1413011039,'37.58.100.158',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1413011489,'37.58.100.173',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1413012407,'37.58.100.143',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1413014516,'37.58.100.138',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1413014787,'66.249.67.96',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1413014905,'157.55.39.50',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1413014906,'157.55.39.50',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1413014906,'157.55.39.50',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1413014907,'157.55.39.50',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1413014974,'207.46.13.91',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1413015414,'37.58.100.173',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1413015653,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1413015653,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1413015654,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1413015654,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1413015896,'37.58.100.134',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1413016592,'207.46.13.103',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1413016593,'207.46.13.103',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1413021091,'192.99.107.46',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1413024134,'37.58.100.169',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1413026368,'112.64.235.250',1,'Unknow browser','Unknown','zh-cn, zh','IANA','','','','/index.php'),(1413028285,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1413029274,'101.226.167.253',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=17','','/category.php'),(1413029292,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1413029710,'37.58.100.158',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1413030728,'37.58.100.138',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1413034265,'37.58.100.181',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1413034850,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1413036387,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/user.php'),(1413036457,'37.58.100.167',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1413037774,'37.58.100.178',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1413038447,'66.249.67.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1413039297,'37.58.100.178',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1413040092,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1413042629,'61.227.41.80',1,'Safari 534.30','Linux','zh-TW, en-US','台湾省','http://www.google.com.tw','/search?site=&source=hp&ei=qlE5VOuuFYjj8AWpyYKIDg&q=xenium+%E9%A6%99%E6%B0%B4&oq=XENIUM&gs_l=mobile-gws-hp.1.0.0l4j0i10.6686.24801.0.28444.7.6.0.1.1.0.137.690.1j5.6.0.msedrc...0...1c.1.55.mobile-gws-h','xenium 香水','/category.php'),(1413043692,'37.58.100.173',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1413046540,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/flow.php'),(1413046558,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1413047012,'37.58.100.169',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1413048957,'37.58.100.134',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1413049952,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1413052697,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1413053635,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1413053684,'37.58.100.167',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1413054289,'37.58.100.169',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1413054326,'66.249.67.96',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1413054853,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1413054999,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1413055362,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1413055903,'37.58.100.167',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1413059522,'37.58.100.173',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1413060809,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1413061351,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1413062386,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1413063299,'207.46.13.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1413064314,'37.58.100.138',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1413065227,'101.226.167.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=17','','/brand.php'),(1413065609,'37.58.100.138',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1413066055,'37.58.100.147',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1413066123,'37.58.100.158',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1413066341,'37.58.100.158',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1413066422,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1413066771,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1413066817,'37.58.100.158',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1413067918,'178.255.215.89',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1413068880,'101.226.168.211',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=22','','/brand.php'),(1413068964,'101.226.169.205',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=25','','/brand.php'),(1413069084,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1413070230,'37.58.100.178',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1413071127,'37.58.100.143',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1413071661,'37.58.100.134',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1413072641,'178.255.215.89',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1413074675,'37.58.100.167',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1413076533,'101.226.166.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1413076656,'101.226.168.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=28','','/brand.php'),(1413076685,'101.226.168.200',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=12','','/brand.php'),(1413076701,'101.226.169.211',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=12&id=30','','/brand.php'),(1413076741,'182.118.21.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=1','','/article.php'),(1413076889,'101.226.168.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=25','','/brand.php'),(1413076891,'182.118.25.237',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=23','','/brand.php'),(1413076913,'182.118.21.241',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=2','','/article_cat.php'),(1413076935,'101.226.169.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=5','','/brand.php'),(1413076940,'182.118.21.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=14&id=29','','/brand.php'),(1413076957,'182.118.20.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=2','','/article.php'),(1413076959,'101.226.168.244',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=24','','/brand.php'),(1413077121,'101.226.166.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=16&id=30','','/brand.php'),(1413077142,'101.226.167.231',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=29','','/brand.php'),(1413077152,'182.118.21.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=1','','/brand.php'),(1413077157,'182.118.20.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=15','','/brand.php'),(1413077170,'101.226.169.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=3&page=1','','/article_cat.php'),(1413077171,'182.118.25.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=10','','/brand.php'),(1413077173,'182.118.25.244',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=11','','/brand.php'),(1413077173,'182.118.25.244',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=12','','/brand.php'),(1413077178,'182.118.21.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=3','','/brand.php'),(1413077236,'101.226.167.241',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=20','','/brand.php'),(1413077241,'182.118.20.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=26','','/brand.php'),(1413077263,'182.118.22.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=11','','/category.php'),(1413077331,'182.118.20.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=9','','/brand.php'),(1413077355,'101.226.168.232',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=2','','/brand.php'),(1413077364,'182.118.25.239',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=7','','/brand.php'),(1413077370,'182.118.25.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=12','','/brand.php'),(1413077418,'101.226.169.215',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=12','','/brand.php'),(1413077500,'182.118.20.168',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=18','','/brand.php'),(1413077524,'101.226.168.253',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=19','','/brand.php'),(1413077538,'182.118.22.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/catalog.php','','/catalog.php'),(1413077538,'182.118.22.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=6','','/brand.php'),(1413077580,'182.118.25.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=10&id=8','','/category.php'),(1413077638,'37.58.100.173',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1413077764,'37.58.100.138',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1413077813,'182.118.22.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=4','','/brand.php'),(1413079849,'37.58.100.173',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1413080240,'114.25.184.176',1,'Safari 537.36','Linux','zh-TW,zh','IANA','http://r.search.yahoo.com','/_ylt=A8tUwYSP5DlUS0EA1fRxOSY5;_ylu=X3oDMTE1aXBrMnBmBHNlYwNzcgRwb3MDMTAEY29sbwN0dzEEdnRpZANVSVRXTTEwXzE-/RV=2/RE=1413109007/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d18/RK=0/R','','/category.php'),(1413080843,'37.58.100.138',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1413081690,'101.226.167.235',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=16','','/category.php'),(1413081721,'101.226.166.248',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=18&id=35','','/category.php'),(1413081752,'101.226.169.212',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=15&id=7','','/category.php'),(1413081961,'101.226.166.223',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=35','','/category.php'),(1413082004,'101.226.168.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=15','','/category.php'),(1413082099,'101.226.166.223',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=12','','/category.php'),(1413082181,'101.226.166.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=32','','/category.php'),(1413082194,'101.226.166.245',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=2','','/category.php'),(1413082288,'182.118.20.167',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=2&id=1','','/category.php'),(1413082311,'182.118.20.167',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=19&id=33','','/category.php'),(1413082346,'182.118.25.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=11&id=8','','/category.php'),(1413082361,'101.226.169.227',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=11&id=1','','/category.php'),(1413082380,'101.226.166.252',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=13&id=6','','/category.php'),(1413082386,'182.118.25.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=7','','/category.php'),(1413082404,'182.118.21.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=15&id=37','','/category.php'),(1413082405,'101.226.166.244',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=6','','/category.php'),(1413082417,'182.118.20.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=2&id=8','','/category.php'),(1413082447,'101.226.168.252',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=27&id=10','','/category.php'),(1413082447,'101.226.169.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=13','','/category.php'),(1413082537,'101.226.166.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/pick_out.php','','/pick_out.php'),(1413082567,'101.226.167.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=22&id=9','','/category.php'),(1413082599,'101.226.166.249',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/search.php?intro=new','','/search.php'),(1413082604,'101.226.167.245',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=21&id=9','','/category.php'),(1413082610,'182.118.20.237',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=7','','/category.php'),(1413082617,'182.118.20.166',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=20&id=35','','/category.php'),(1413082636,'101.226.167.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=11','','/category.php'),(1413082637,'182.118.25.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=1','','/category.php'),(1413082670,'182.118.25.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=26&id=1','','/category.php'),(1413082675,'182.118.25.236',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=9','','/category.php'),(1413082727,'101.226.169.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=16','','/category.php'),(1413082746,'182.118.25.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=1','','/category.php'),(1413082763,'182.118.25.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=7&id=1','','/category.php'),(1413082776,'182.118.22.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=35','','/category.php'),(1413082777,'182.118.21.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=9&id=1','','/category.php'),(1413083141,'182.118.20.249',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=8&id=1','','/category.php'),(1413083194,'182.118.25.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=34','','/category.php'),(1413083226,'182.118.21.252',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=4','','/category.php'),(1413083255,'182.118.25.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=31','','/category.php'),(1413083317,'101.226.168.204',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=9','','/category.php'),(1413083361,'182.118.25.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1413083382,'182.118.20.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=5','','/category.php'),(1413083477,'182.118.20.161',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=16','','/category.php'),(1413083524,'182.118.20.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/flow.php','','/flow.php'),(1413083633,'182.118.20.162',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=25','','/category.php'),(1413084605,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1413084826,'182.118.20.174',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=23&id=37','','/category.php'),(1413085826,'101.226.166.238',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=4&id=6','','/category.php'),(1413085875,'101.226.168.235',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=28','','/category.php'),(1413086055,'101.226.168.215',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=23','','/category.php'),(1413088163,'37.58.100.147',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1413088251,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1413089157,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1413089191,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1413089210,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1413089230,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1413089252,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1413089272,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1413089329,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1413089346,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1413089363,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/flow.php'),(1413089378,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1413089394,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1413089407,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1413089421,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1413094475,'37.58.100.158',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1413094524,'37.58.100.143',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1413099178,'37.58.100.85',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1413099319,'37.58.100.147',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1413100079,'111.82.123.16',1,'Safari 534.30','Linux','zh-TW, en-US','IANA','http://www.google.com','/search?client=ms-android-om-lge&biw=360&bih=272&site=webhp&ei=ujE6VPHrNY3n8AWPt4HgAg&q=%E6%B8%85%E7%A7%80%E4%BD%B3%E4%BA%BA+%E9%A6%99%E6%B0%B4+%E9%BB%83%E8%89%B2&oq=%E6%B8%85%E7%A7%80%E4%BD%B3%E4%BA%','清秀佳人 香水 黃色','/goods.php'),(1413100641,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1413100965,'37.58.100.138',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1413101101,'37.58.100.167',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1413101966,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1413102104,'37.58.100.173',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1413103886,'37.58.100.178',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1413105067,'37.58.100.181',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1413105661,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1413114395,'37.58.100.147',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1413114562,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1413115433,'37.58.100.178',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1413119795,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1413120725,'37.58.100.173',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1413122909,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1413123090,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1413125600,'37.58.100.173',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1413128696,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1413128964,'37.58.100.138',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1413129454,'66.249.67.80',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1413130039,'101.226.168.236',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=8&id=37','','/category.php'),(1413130045,'101.226.169.206',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=6&id=8','','/category.php'),(1413134029,'66.249.67.96',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1413134373,'66.249.67.80',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1413134648,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1413134672,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1413134697,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1413134711,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1413134725,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1413134740,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1413134785,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1413134801,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1413134816,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1413134834,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1413134850,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1413134868,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1413134888,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1413135123,'66.249.67.96',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1413136517,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1413137403,'66.249.67.88',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1413137857,'66.249.67.80',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1413138004,'66.249.67.88',1,'Safari 8536.25','Unknown','','美国','','','','/search.php'),(1413138464,'66.249.67.88',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1413139139,'66.249.67.88',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1413140371,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/pick_out.php'),(1413141739,'66.249.67.80',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1413141983,'66.249.67.80',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1413144332,'37.58.100.143',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1413145316,'101.226.168.200',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=2&page=1','','/article_cat.php'),(1413145424,'101.226.167.239',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=13&id=30','','/brand.php'),(1413145475,'182.118.25.238',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=1&page=1','','/article_cat.php'),(1413145529,'101.226.168.223',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=27&id=29','','/brand.php'),(1413145534,'101.226.166.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=12&id=29','','/brand.php'),(1413145603,'101.226.168.239',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=1','','/article_cat.php'),(1413145642,'101.226.166.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=10&id=27','','/brand.php'),(1413145644,'101.226.168.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=1','','/brand.php'),(1413145773,'182.118.22.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=3','','/brand.php'),(1413145782,'182.118.20.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=18','','/brand.php'),(1413145782,'182.118.20.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=15&id=30','','/brand.php'),(1413145797,'101.226.167.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=13','','/brand.php'),(1413145828,'182.118.21.251',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=5','','/brand.php'),(1413145832,'101.226.168.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=3','','/brand.php'),(1413145848,'101.226.167.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=1','','/brand.php'),(1413145904,'37.58.100.169',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1413145986,'182.118.22.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=23','','/brand.php'),(1413145995,'182.118.20.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=22','','/brand.php'),(1413145995,'182.118.20.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=28&id=29','','/brand.php'),(1413145999,'101.226.167.236',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=15','','/brand.php'),(1413146014,'101.226.166.241',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=22','','/brand.php'),(1413146049,'101.226.167.202',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=10&id=3','','/brand.php'),(1413146058,'182.118.20.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=24','','/brand.php'),(1413146059,'101.226.167.211',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=9','','/brand.php'),(1413146158,'101.226.168.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=3','','/brand.php'),(1413146209,'182.118.25.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=5','','/brand.php'),(1413146239,'182.118.22.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=25','','/brand.php'),(1413146248,'182.118.21.241',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=15','','/brand.php'),(1413146249,'101.226.167.241',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=4','','/brand.php'),(1413146280,'101.226.169.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=15','','/brand.php'),(1413146300,'182.118.21.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=6','','/brand.php'),(1413146305,'182.118.20.169',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=18','','/brand.php'),(1413146316,'101.226.168.223',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=28','','/brand.php'),(1413146345,'66.249.67.96',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1413146396,'182.118.25.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=4','','/brand.php'),(1413146446,'101.226.167.237',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=1&id=7','','/category.php'),(1413146463,'101.226.169.203',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=21','','/brand.php'),(1413146494,'101.226.168.252',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=19&id=1','','/category.php'),(1413146503,'182.118.25.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=7','','/brand.php'),(1413146524,'101.226.166.242',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=2','','/brand.php'),(1413146536,'101.226.168.227',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=18&id=11','','/category.php'),(1413146553,'101.226.167.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=3','','/brand.php'),(1413146575,'182.118.20.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=5','','/brand.php'),(1413146650,'101.226.166.206',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=17&id=8','','/category.php'),(1413146668,'101.226.169.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=27','','/category.php'),(1413146679,'101.226.166.226',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=8','','/brand.php'),(1413146696,'101.226.168.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=1&id=1','','/category.php'),(1413146709,'182.118.21.236',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=20','','/brand.php'),(1413146727,'182.118.20.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=30','','/brand.php'),(1413146793,'182.118.20.173',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=4','','/brand.php'),(1413146795,'101.226.167.218',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=20&id=6','','/category.php'),(1413146832,'101.226.169.202',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=1','','/brand.php'),(1413146843,'101.226.168.245',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=24&id=35','','/category.php'),(1413146846,'182.118.22.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=13','','/brand.php'),(1413146849,'182.118.25.243',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=17','','/brand.php'),(1413146861,'101.226.168.253',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=21&id=1','','/category.php'),(1413146864,'101.226.167.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=14','','/category.php'),(1413146922,'182.118.20.237',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=24','','/brand.php'),(1413146928,'101.226.169.214',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=27&id=1','','/category.php'),(1413146944,'101.226.166.238',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=1&id=6','','/category.php'),(1413146969,'101.226.166.247',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=23&id=11','','/category.php'),(1413147042,'182.118.20.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=27','','/brand.php'),(1413147051,'101.226.167.234',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=13','','/category.php'),(1413147132,'37.58.100.169',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1413147134,'101.226.166.211',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=17&id=1','','/category.php'),(1413147160,'101.226.167.239',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=7&id=8','','/category.php'),(1413147196,'182.118.21.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=35','','/category.php'),(1413147227,'182.118.20.163',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=22','','/brand.php'),(1413147231,'101.226.167.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=11','','/category.php'),(1413147263,'101.226.167.245',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=28','','/category.php'),(1413147281,'101.226.167.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=1','','/category.php'),(1413147355,'101.226.166.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=9','','/category.php'),(1413147366,'182.118.20.254',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=13&id=1','','/category.php'),(1413147377,'182.118.20.167',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=11','','/category.php'),(1413147396,'101.226.169.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=4&id=9','','/category.php'),(1413147424,'182.118.20.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=21&id=7','','/category.php'),(1413147454,'101.226.167.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=26&id=9','','/category.php'),(1413147459,'101.226.167.236',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=29','','/category.php'),(1413147478,'182.118.25.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=35','','/category.php'),(1413147510,'101.226.167.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=22','','/category.php'),(1413147528,'101.226.166.223',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=14','','/category.php'),(1413147531,'101.226.166.235',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=9','','/category.php'),(1413147543,'101.226.166.253',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=33','','/category.php'),(1413147944,'182.118.25.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=1','','/category.php'),(1413148103,'101.226.166.203',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=7','','/category.php'),(1413148166,'182.118.20.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=4&id=1','','/category.php'),(1413148184,'101.226.168.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=107&img=194','','/gallery.php'),(1413148307,'182.118.25.241',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=8','','/category.php'),(1413148319,'101.226.168.240',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=8&id=9','','/category.php'),(1413148334,'101.226.166.253',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=164&img=302','','/gallery.php'),(1413148347,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1413148369,'182.118.25.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=19','','/category.php'),(1413148382,'182.118.21.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=26','','/category.php'),(1413148424,'182.118.25.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=10','','/category.php'),(1413148440,'182.118.21.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=9&id=9','','/category.php'),(1413148461,'182.118.25.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=30','','/category.php'),(1413148563,'182.118.21.240',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=60&img=111','','/gallery.php'),(1413148567,'182.118.20.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=22&img=43','','/gallery.php'),(1413148633,'182.118.20.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=151&img=253','','/gallery.php'),(1413148642,'182.118.25.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=4&img=8','','/gallery.php'),(1413148651,'101.226.167.215',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=71&img=130','','/gallery.php'),(1413148698,'101.226.169.217',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=112','','/goods.php'),(1413148737,'182.118.20.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=43&img=80','','/gallery.php'),(1413148751,'182.118.25.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=12','','/goods.php'),(1413148767,'101.226.167.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=115','','/goods.php'),(1413148805,'182.118.20.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=11&img=22','','/gallery.php'),(1413148877,'101.226.168.232',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=166','','/goods.php'),(1413148926,'101.226.166.211',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=37','','/category.php'),(1413148976,'101.226.166.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=121','','/goods.php'),(1413148980,'182.118.22.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=152','','/goods.php'),(1413149012,'101.226.167.217',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=148','','/goods.php'),(1413149053,'101.226.169.215',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=132','','/goods.php'),(1413149057,'101.226.169.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=16','','/goods.php'),(1413149057,'101.226.169.223',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=128','','/goods.php'),(1413149084,'101.226.168.223',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=165','','/goods.php'),(1413149095,'182.118.20.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=180&img=337','','/gallery.php'),(1413149096,'101.226.169.216',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=157','','/goods.php'),(1413149117,'101.226.169.224',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=26','','/goods.php'),(1413149169,'182.118.21.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=163','','/goods.php'),(1413149180,'101.226.168.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=2','','/goods.php'),(1413149205,'182.118.20.167',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=177&img=329','','/gallery.php'),(1413149213,'101.226.166.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=38','','/goods.php'),(1413149238,'101.226.168.249',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=35','','/goods.php'),(1413149247,'101.226.167.245',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=28','','/goods.php'),(1413149296,'182.118.20.164',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=1','','/goods.php'),(1413149307,'182.118.20.168',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=8&img=16','','/gallery.php'),(1413149329,'182.118.22.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=124','','/goods.php'),(1413149347,'182.118.25.237',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=178','','/goods.php'),(1413149360,'37.58.100.134',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1413149365,'101.226.168.231',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=17','','/goods.php'),(1413149438,'182.118.20.162',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=107','','/goods.php'),(1413149441,'101.226.169.213',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=69','','/goods.php'),(1413149594,'101.226.166.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=84','','/goods.php'),(1413149602,'101.226.169.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=59','','/goods.php'),(1413149620,'101.226.166.202',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=91','','/goods.php'),(1413149627,'101.226.168.246',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=57','','/goods.php'),(1413149712,'101.226.166.239',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=61&img=113','','/gallery.php'),(1413149854,'101.226.167.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/user.php?act=register','','/user.php'),(1413149871,'182.118.20.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=70','','/goods.php'),(1413149898,'182.118.22.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=7','','/goods.php'),(1413149911,'182.118.25.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=6','','/goods.php'),(1413149954,'182.118.22.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/group_buy.php','','/group_buy.php'),(1413149969,'182.118.21.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=43','','/goods.php'),(1413149970,'182.118.21.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=25','','/goods.php'),(1413150011,'182.118.21.246',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=8','','/goods.php'),(1413150046,'101.226.166.216',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=63&img=115','','/gallery.php'),(1413150112,'182.118.21.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=51','','/goods.php'),(1413150130,'182.118.20.161',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=19','','/goods.php'),(1413150151,'101.226.168.213',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=108','','/goods.php'),(1413150250,'182.118.21.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/search.php?intro=best','','/search.php'),(1413150496,'37.58.100.85',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1413150507,'101.226.166.241',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=104','','/goods.php'),(1413150555,'66.249.67.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1413150579,'101.226.168.239',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=100','','/goods.php'),(1413150936,'37.58.100.147',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1413151137,'101.226.167.201',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=39','','/goods.php'),(1413151450,'66.249.67.96',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1413152960,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1413153562,'37.58.100.143',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1413153616,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1413153799,'37.58.100.143',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1413154447,'66.249.67.80',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1413154681,'66.249.67.88',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1413155164,'66.249.67.80',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1413156414,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1413156871,'37.58.100.181',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1413157394,'37.58.100.143',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1413157908,'37.58.100.134',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1413158059,'66.249.67.88',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1413158155,'66.249.67.88',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1413158347,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1413158400,'66.249.67.88',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1413158613,'66.249.67.96',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1413158885,'66.249.67.80',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1413159323,'66.249.67.88',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1413159847,'66.249.67.80',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1413160021,'157.55.39.119',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1413160785,'66.249.67.96',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1413160828,'66.249.67.80',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1413162468,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1413163664,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1413163764,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1413163826,'66.249.67.88',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1413163910,'66.249.67.96',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1413164365,'66.249.67.80',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1413164641,'66.249.67.96',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1413164871,'37.58.100.167',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1413165170,'178.154.150.211',1,'Unknow browser','Unknown','ru, uk','[未知IP0801]','','','','/index.php'),(1413167161,'66.249.67.80',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1413167235,'66.249.67.88',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1413168533,'42.156.139.113',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/index.php'),(1413168934,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1413169348,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1413170293,'66.249.67.80',1,'Safari 8536.25','Unknown','','美国','','','','/index.php'),(1413172329,'207.46.13.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1413172537,'37.58.100.178',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1413173357,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1413174428,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1413174604,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1413175254,'66.249.67.96',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1413175594,'37.58.100.178',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1413175729,'66.249.67.96',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1413175737,'37.58.100.169',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1413176353,'66.249.67.96',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1413177246,'66.249.67.88',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1413177544,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1413178010,'37.58.100.158',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1413178402,'37.58.100.134',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1413180519,'37.58.100.173',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1413181032,'37.58.100.173',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1413181118,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1413181523,'37.58.100.158',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1413181995,'66.249.67.96',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1413182645,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1413183122,'66.249.67.96',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1413183274,'37.58.100.178',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1413185385,'66.249.67.80',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1413185673,'66.249.67.96',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1413185741,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1413185993,'66.249.67.80',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1413186103,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1413186122,'37.58.100.178',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1413187629,'182.118.22.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=11','','/brand.php'),(1413187846,'66.249.67.96',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1413188216,'66.249.67.96',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1413188877,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1413189700,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1413190129,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1413190165,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1413190183,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1413190204,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1413190223,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1413190246,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1413190309,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1413190328,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1413190349,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1413190369,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1413190387,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1413190404,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1413190423,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1413191548,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1413191699,'207.46.13.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1413192621,'37.58.100.143',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1413192737,'66.249.67.88',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1413193177,'157.55.39.137',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1413193398,'66.249.67.88',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1413193706,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1413194854,'37.58.100.134',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1413194895,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1413197409,'37.58.100.178',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1413197460,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1413197794,'180.153.236.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=129','','/goods.php'),(1413197962,'66.249.67.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1413198001,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1413198127,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1413198191,'66.249.67.80',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1413198443,'66.249.67.96',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1413200156,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1413200170,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1413200616,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1413201394,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1413201553,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1413202215,'66.249.67.80',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1413202865,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1413204167,'66.249.67.59',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1413204747,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1413205582,'101.226.168.254',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=8','','/article.php'),(1413205690,'66.249.67.88',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1413205982,'66.249.67.80',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1413206343,'66.249.67.88',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1413206801,'118.170.96.238',1,'Safari 537.36','Windows NT','zh-TW,zh','APNIC','https://www.google.com.tw','/','','/category.php'),(1413208031,'66.249.67.96',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1413208156,'66.249.67.88',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1413208757,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1413209887,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1413210228,'182.118.25.237',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=9','','/brand.php'),(1413212621,'207.46.13.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1413212622,'207.46.13.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1413212622,'207.46.13.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1413212623,'207.46.13.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1413212623,'207.46.13.91',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1413212636,'207.46.13.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1413212637,'207.46.13.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1413212637,'207.46.13.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1413212638,'207.46.13.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1413212638,'207.46.13.28',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1413212639,'207.46.13.28',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1413212639,'207.46.13.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1413212640,'207.46.13.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1413213023,'157.55.39.137',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1413213024,'157.55.39.137',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1413213024,'157.55.39.137',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1413213025,'157.55.39.137',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1413213025,'157.55.39.137',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1413213026,'157.55.39.137',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1413213052,'66.249.67.96',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1413213085,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1413213311,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1413213355,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1413213405,'157.55.39.225',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1413213406,'157.55.39.225',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1413213407,'157.55.39.225',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1413213407,'157.55.39.225',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1413213408,'157.55.39.225',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1413213408,'157.55.39.225',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1413213408,'157.55.39.225',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1413214385,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/index.php'),(1413215509,'66.249.67.80',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1413215588,'66.249.67.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1413216675,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1413217398,'192.99.107.136',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1413219504,'66.249.67.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1413220313,'66.249.67.43',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1413220947,'66.249.67.96',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1413220995,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1413221620,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1413221806,'115.126.52.159',1,'Internet Explorer 6.0','Windows 2000','','IANA','','','','/category.php'),(1413221806,'115.126.52.159',1,'Internet Explorer 6.0','Windows 2000','','IANA','','','','/category.php'),(1413222724,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1413222926,'66.249.67.80',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1413223015,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1413223534,'66.249.67.80',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1413223845,'66.249.67.88',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1413224279,'66.249.67.96',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1413226657,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1413227518,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1413230003,'66.249.67.88',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1413230048,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/user.php'),(1413230424,'66.249.67.96',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1413230639,'66.249.67.51',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1413231669,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1413233745,'101.226.166.252',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=27','','/brand.php'),(1413233747,'101.226.166.205',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=33&id=19','','/brand.php'),(1413233843,'101.226.168.201',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=25','','/brand.php'),(1413233928,'101.226.168.224',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=3','','/article_cat.php'),(1413233972,'101.226.166.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=21','','/brand.php'),(1413234229,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1413234362,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1413234388,'66.249.67.80',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1413234473,'101.226.167.233',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=10&id=1','','/category.php'),(1413234498,'101.226.166.224',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=18&id=1','','/category.php'),(1413234508,'101.226.169.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=1&id=35','','/category.php'),(1413234511,'182.118.22.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=10&id=5','','/brand.php'),(1413234565,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1413234628,'66.249.67.80',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1413234642,'101.226.167.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=22','','/brand.php'),(1413234654,'101.226.166.249',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=5','','/brand.php'),(1413234703,'101.226.168.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=3','','/brand.php'),(1413234758,'101.226.168.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=4&id=7','','/category.php'),(1413234792,'182.118.21.253',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=11','','/brand.php'),(1413234859,'101.226.166.227',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=28&id=1','','/category.php'),(1413234902,'182.118.25.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=25','','/brand.php'),(1413234907,'101.226.166.203',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=17','','/category.php'),(1413234972,'101.226.168.250',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=20&id=1','','/category.php'),(1413235003,'182.118.25.240',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=9','','/brand.php'),(1413235032,'101.226.167.246',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=11','','/category.php'),(1413235058,'182.118.20.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=10','','/category.php'),(1413235063,'101.226.166.200',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=3','','/category.php'),(1413235086,'101.226.166.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=35','','/category.php'),(1413235138,'182.118.20.161',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=18','','/brand.php'),(1413235188,'182.118.20.162',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=16&id=29','','/brand.php'),(1413235209,'182.118.25.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=30&id=12','','/category.php'),(1413235261,'101.226.168.199',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=60','','/goods.php'),(1413235264,'182.118.20.168',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=20','','/brand.php'),(1413235280,'182.118.20.173',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=13&id=29','','/brand.php'),(1413235292,'66.249.67.88',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1413235295,'182.118.25.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=9&id=8','','/category.php'),(1413235325,'101.226.166.243',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=135','','/goods.php'),(1413235338,'182.118.25.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=24&img=47','','/gallery.php'),(1413235376,'182.118.22.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=21','','/category.php'),(1413235391,'157.55.39.136',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1413235393,'157.55.39.136',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1413235404,'101.226.169.226',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=115&img=210','','/gallery.php'),(1413235407,'182.118.25.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=23&id=1','','/category.php'),(1413235409,'182.118.20.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=8','','/category.php'),(1413235454,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1413235457,'182.118.20.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1413235630,'101.226.169.227',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=111&img=202','','/gallery.php'),(1413235884,'66.249.67.88',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1413236059,'182.118.25.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/search.php?intro=hot','','/search.php'),(1413236075,'182.118.20.163',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=9','','/goods.php'),(1413236198,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1413236250,'101.226.169.206',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=15&id=1','','/category.php'),(1413236341,'66.249.67.80',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1413236394,'101.226.167.230',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=18','','/brand.php'),(1413236474,'66.249.67.80',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1413236487,'66.249.67.88',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1413236517,'66.249.67.96',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1413236717,'66.249.67.96',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1413236805,'66.249.67.88',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1413237066,'66.249.67.80',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1413237076,'66.249.67.96',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1413237127,'101.226.166.217',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=23','','/brand.php'),(1413237129,'157.55.39.24',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1413237406,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1413237748,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1413238324,'207.46.13.28',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1413239423,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1413239653,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1413239823,'54.227.193.161',1,'FireFox 3.6.3','Windows NT','','美国','','','','/index.php'),(1413240088,'101.226.166.238',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=145','','/goods.php'),(1413242584,'66.249.67.80',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1413243719,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1413244307,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1413247522,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1413248698,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1413248745,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1413248775,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1413248803,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1413248834,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1413248865,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1413248896,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1413248929,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1413249028,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1413249061,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1413249091,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1413249119,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1413249148,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1413249175,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1413250257,'66.249.67.80',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1413250621,'66.249.67.96',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1413250662,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1413251006,'66.249.67.88',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1413251935,'66.249.67.88',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1413252293,'66.249.67.80',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1413252668,'66.249.67.80',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1413252767,'66.249.67.80',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1413252800,'66.249.67.96',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1413252805,'66.249.67.96',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1413252908,'66.249.67.96',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1413253040,'66.249.67.96',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1413253166,'66.249.67.43',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1413253369,'66.249.67.80',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1413253380,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1413253633,'66.249.67.96',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1413253974,'66.249.67.96',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1413253997,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1413254201,'66.249.67.96',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1413254455,'42.120.161.113',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/index.php'),(1413254556,'66.249.67.88',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1413255424,'66.249.67.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1413256322,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1413257479,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1413258435,'66.249.67.80',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1413259139,'66.249.67.88',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1413259372,'66.249.67.88',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1413259502,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1413259676,'66.249.67.80',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1413262796,'66.249.67.80',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1413264531,'66.249.67.96',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1413264752,'66.249.67.80',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1413265256,'66.249.67.96',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1413265766,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1413266461,'66.249.67.80',1,'Safari 8536.25','Unknown','','美国','','','','/article.php'),(1413266932,'157.55.39.46',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1413267646,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1413268018,'66.249.67.96',1,'Safari 8536.25','Unknown','','美国','','','','/brand.php'),(1413268778,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1413268917,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1413270494,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1413271064,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1413271119,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1413272020,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/group_buy.php'),(1413272314,'66.249.67.96',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1413272973,'66.249.67.59',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1413273228,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1413273973,'157.55.39.137',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1413274073,'182.118.25.242',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=35','','/category.php'),(1413274418,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1413274486,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1413276078,'66.249.67.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1413276477,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1413279324,'66.249.67.96',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1413279501,'66.249.67.88',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1413280160,'60.251.16.199',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.google.com.tw','/url?url=http://www.chanshanger.com.tw/category.php%3Fid%3D6%26brand%3D20&rct=j&frm=1&q=&esrc=s&sa=U&ei=nvE8VIfrDJSC8gXtnYG4Cw&ved=0CDsQ9QEwEzgU&usg=AFQjCNFukRAeuKWMPBfiCfvXpWDmsJ4djg','','/category.php'),(1413280862,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1413281411,'66.249.67.88',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1413281864,'60.251.16.199',2,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.google.com.tw','/url?url=http://www.chanshanger.com.tw/brand.php%3Fid%3D13&rct=j&frm=1&q=&esrc=s&sa=U&ei=ufE8VKmzHsvp8AXDr4KQBg&ved=0CC0Q9QEwDDgo&usg=AFQjCNErhhGeQIX-JGFsmLBx5A9TIOchlA','','/brand.php'),(1413281876,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1413283465,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1413284874,'66.249.67.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1413286395,'66.249.67.88',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1413286698,'66.249.67.80',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1413287017,'66.249.67.96',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1413287933,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/catalog.php'),(1413288640,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1413289530,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1413290087,'66.249.67.96',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1413290835,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1413290855,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1413290874,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1413290896,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1413290941,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1413290963,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1413290986,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1413291054,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1413291077,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1413291100,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1413291111,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1413291122,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1413291142,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1413291163,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1413291683,'66.249.67.96',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1413291811,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1413292200,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1413294805,'66.249.67.59',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1413294869,'66.249.67.88',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1413294882,'66.249.67.96',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1413295311,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1413295739,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1413297726,'66.249.67.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1413298076,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1413298580,'157.55.39.137',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1413298973,'66.249.67.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1413300268,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1413300707,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1413301252,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1413302354,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1413302426,'66.249.67.80',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1413302514,'66.249.67.80',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1413303166,'66.249.67.96',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1413303239,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1413303757,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1413305872,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1413305977,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1413307544,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/user.php'),(1413309465,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/index.php'),(1413310104,'66.249.67.96',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1413310741,'66.249.67.88',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1413312623,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1413313584,'27.245.152.22',1,'Safari 9537.53','Unknown','zh-TW,zh,en-US,en','IANA','http://www.google.com.tw','/','','/category.php'),(1413313615,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1413314179,'101.226.168.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=2','','/article.php'),(1413314212,'101.226.166.251',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1413314322,'101.226.168.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=1&page=1','','/article_cat.php'),(1413314537,'101.226.169.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=12','','/brand.php'),(1413314543,'101.226.169.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=12','','/brand.php'),(1413314610,'101.226.166.227',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=12&id=29','','/brand.php'),(1413314624,'101.226.169.227',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=28&id=29','','/brand.php'),(1413314739,'101.226.166.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=2&page=1','','/article_cat.php'),(1413314755,'101.226.166.251',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=3','','/brand.php'),(1413314830,'66.249.67.88',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1413314872,'182.118.21.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=13&id=30','','/brand.php'),(1413314879,'182.118.25.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=23','','/brand.php'),(1413314881,'101.226.166.243',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=3','','/brand.php'),(1413314941,'101.226.168.204',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=4','','/brand.php'),(1413314995,'101.226.166.249',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=24','','/brand.php'),(1413315061,'182.118.22.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=3','','/brand.php'),(1413315102,'101.226.166.205',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=21','','/brand.php'),(1413315103,'182.118.20.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=10&id=27','','/brand.php'),(1413315231,'182.118.25.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=23','','/brand.php'),(1413315292,'182.118.25.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=18','','/brand.php'),(1413315388,'101.226.167.203',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=4','','/brand.php'),(1413315403,'101.226.166.206',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=1&id=6','','/category.php'),(1413315419,'101.226.166.242',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=26','','/brand.php'),(1413315421,'157.55.39.52',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1413315452,'182.118.25.242',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=12','','/brand.php'),(1413315485,'182.118.20.251',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=22','','/brand.php'),(1413315526,'182.118.25.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=4','','/brand.php'),(1413315604,'101.226.166.243',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=9','','/category.php'),(1413315624,'101.226.167.251',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=2','','/brand.php'),(1413315644,'101.226.168.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=24&id=35','','/category.php'),(1413315756,'101.226.168.242',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=18&id=35','','/category.php'),(1413315768,'182.118.21.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=9','','/brand.php'),(1413315790,'182.118.21.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=18','','/brand.php'),(1413315791,'182.118.25.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=17','','/brand.php'),(1413315805,'101.226.167.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=2&id=1','','/category.php'),(1413315811,'101.226.167.231',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=21&id=9','','/category.php'),(1413315871,'182.118.20.174',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=15&id=30','','/brand.php'),(1413315871,'182.118.20.171',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=6','','/brand.php'),(1413315882,'182.118.20.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=28','','/brand.php'),(1413315961,'182.118.20.171',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=30','','/brand.php'),(1413315978,'182.118.25.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=13','','/brand.php'),(1413315986,'101.226.169.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=7&id=1','','/category.php'),(1413315988,'182.118.20.237',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=10','','/brand.php'),(1413315988,'182.118.20.236',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=24','','/brand.php'),(1413316043,'101.226.166.248',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=4&id=6','','/category.php'),(1413316071,'101.226.168.215',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=24&id=1','','/category.php'),(1413316141,'101.226.167.236',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=8&id=1','','/category.php'),(1413316157,'182.118.25.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=9','','/brand.php'),(1413316172,'182.118.20.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=17&id=8','','/category.php'),(1413316187,'182.118.20.167',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=1','','/brand.php'),(1413316226,'101.226.167.252',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=27&id=10','','/category.php'),(1413316237,'101.226.166.233',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=35','','/category.php'),(1413316275,'101.226.167.213',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=33','','/category.php'),(1413316276,'101.226.167.232',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=27','','/category.php'),(1413316310,'101.226.168.213',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=11','','/category.php'),(1413316321,'182.118.25.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=11&id=8','','/category.php'),(1413316329,'182.118.22.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=13&id=6','','/category.php'),(1413316346,'182.118.20.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=6','','/brand.php'),(1413316468,'182.118.22.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=10&id=8','','/category.php'),(1413316493,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1413316502,'182.118.20.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=1','','/category.php'),(1413316599,'182.118.22.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=20&id=35','','/category.php'),(1413316610,'182.118.25.242',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=14','','/category.php'),(1413316610,'182.118.25.241',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=26&id=9','','/category.php'),(1413316626,'182.118.20.252',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=15&id=7','','/category.php'),(1413316626,'182.118.20.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=21&id=1','','/category.php'),(1413316667,'101.226.169.201',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=1','','/category.php'),(1413316702,'101.226.167.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=11','','/category.php'),(1413316702,'101.226.167.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=31','','/category.php'),(1413316717,'101.226.168.241',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=16','','/category.php'),(1413316765,'182.118.25.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=9','','/category.php'),(1413317165,'182.118.21.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=27','','/category.php'),(1413317230,'182.118.20.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=8&id=9','','/category.php'),(1413317294,'101.226.166.231',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/group_buy.php','','/group_buy.php'),(1413317337,'182.118.22.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=9','','/category.php'),(1413317343,'182.118.21.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=6&id=1','','/category.php'),(1413317343,'182.118.25.240',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=7','','/category.php'),(1413317438,'182.118.21.250',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=29','','/category.php'),(1413317477,'182.118.20.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=2','','/category.php'),(1413317523,'182.118.21.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=14','','/category.php'),(1413317547,'182.118.22.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=4','','/category.php'),(1413317610,'182.118.20.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=25','','/category.php'),(1413317716,'182.118.25.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1413317731,'182.118.21.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=6','','/category.php'),(1413317738,'182.118.20.164',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=30&id=16','','/category.php'),(1413317750,'182.118.22.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=9','','/category.php'),(1413317841,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1413318641,'182.118.20.170',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=7','','/category.php'),(1413320492,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1413321112,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1413321389,'207.46.13.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1413323045,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1413325106,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1413325451,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/pick_out.php'),(1413327988,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1413328088,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1413329965,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1413331180,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1413331794,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1413333138,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1413333235,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1413334603,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1413334698,'157.55.39.137',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1413335510,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1413338034,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1413338690,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1413340073,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1413342356,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1413342610,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1413342632,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1413346413,'66.249.79.88',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1413346914,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1413349337,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1413349564,'220.181.126.47',1,'Internet Explorer 8.0','Windows NT','','北京市','http://www.chanshanger.com.tw','/','','/index.php'),(1413350512,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1413350804,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1413350825,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1413350847,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1413350870,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1413350895,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1413350922,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1413351004,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1413351036,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1413351067,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1413351100,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1413351129,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1413351158,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1413351189,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1413351917,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/tag_cloud.php'),(1413354157,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1413355879,'66.249.79.96',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1413356001,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1413357480,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1413358834,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1413359570,'88.198.164.52',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1413359574,'88.198.164.52',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1413359577,'88.198.164.52',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1413359712,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1413360166,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1413360652,'217.79.184.51',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1413360656,'217.79.184.51',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1413360660,'217.79.184.51',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1413360668,'217.79.184.51',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1413360673,'217.79.184.51',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1413360683,'217.79.184.51',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1413360687,'217.79.184.51',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1413360694,'217.79.184.51',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1413360710,'217.79.184.51',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1413360715,'217.79.184.51',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1413360723,'217.79.184.51',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1413360733,'217.79.184.51',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1413360740,'217.79.184.51',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1413360748,'217.79.184.51',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1413360755,'217.79.184.51',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1413360762,'217.79.184.51',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1413360769,'217.79.184.51',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1413360774,'217.79.184.51',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1413360779,'217.79.184.51',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1413360792,'217.79.184.51',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1413360800,'217.79.184.51',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1413360807,'217.79.184.51',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1413360815,'217.79.184.51',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1413360824,'217.79.184.51',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1413360828,'217.79.184.51',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1413360834,'217.79.184.51',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1413360840,'217.79.184.51',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1413360847,'217.79.184.51',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1413360852,'217.79.184.51',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1413360864,'217.79.184.51',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1413360872,'217.79.184.51',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1413360880,'217.79.184.51',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1413360891,'217.79.184.51',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1413360895,'217.79.184.51',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1413360900,'217.79.184.51',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1413360912,'217.79.184.51',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1413360917,'217.79.184.51',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1413360920,'217.79.184.51',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1413360925,'217.79.184.51',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1413360929,'217.79.184.51',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1413360935,'217.79.184.51',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1413360940,'217.79.184.51',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1413360948,'217.79.184.51',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1413360953,'217.79.184.51',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1413360962,'217.79.184.51',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1413360967,'217.79.184.51',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1413360971,'217.79.184.51',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1413360979,'217.79.184.51',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1413360993,'217.79.184.51',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1413361000,'217.79.184.51',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1413361005,'217.79.184.51',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1413361011,'217.79.184.51',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1413361019,'217.79.184.51',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1413361026,'217.79.184.51',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1413361032,'217.79.184.51',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1413361036,'217.79.184.51',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1413361043,'217.79.184.51',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1413361050,'217.79.184.51',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1413361060,'217.79.184.51',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1413361067,'217.79.184.51',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1413361073,'217.79.184.51',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1413361077,'217.79.184.51',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1413361081,'217.79.184.51',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1413361085,'217.79.184.51',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1413361090,'217.79.184.51',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1413361095,'217.79.184.51',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1413361100,'217.79.184.51',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1413361104,'217.79.184.51',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1413361109,'217.79.184.51',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1413361113,'217.79.184.51',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1413361121,'217.79.184.51',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1413361129,'217.79.184.51',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1413361134,'217.79.184.51',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1413361138,'217.79.184.51',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1413361142,'217.79.184.51',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1413361148,'217.79.184.51',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1413361155,'217.79.184.51',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1413361160,'217.79.184.51',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1413361168,'217.79.184.51',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1413361173,'217.79.184.51',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1413361179,'217.79.184.51',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1413361185,'217.79.184.51',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1413361188,'217.79.184.51',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1413361193,'217.79.184.51',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1413361200,'217.79.184.51',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1413361204,'217.79.184.51',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1413361209,'217.79.184.51',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1413361214,'217.79.184.51',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1413361217,'217.79.184.51',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1413361223,'217.79.184.51',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1413361227,'217.79.184.51',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1413361230,'217.79.184.51',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1413361235,'217.79.184.51',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1413361240,'217.79.184.51',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1413361244,'217.79.184.51',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1413361249,'217.79.184.51',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1413361254,'217.79.184.51',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1413361301,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1413362849,'157.55.39.25',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1413363277,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1413364856,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1413367029,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1413368530,'223.19.190.45',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1413368532,'223.19.190.45',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1413368533,'223.19.190.45',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1413368535,'223.19.190.45',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1413368536,'223.19.190.45',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1413368537,'223.19.190.45',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1413368539,'223.19.190.45',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1413368541,'223.19.190.45',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1413368542,'223.19.190.45',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1413368544,'223.19.190.45',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1413368545,'223.19.190.45',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1413368547,'223.19.190.45',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1413368549,'223.19.190.45',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1413368550,'223.19.190.45',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1413368553,'223.19.190.45',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1413368554,'223.19.190.45',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1413368556,'223.19.190.45',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1413368558,'223.19.190.45',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1413368560,'223.19.190.45',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1413368561,'223.19.190.45',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1413368563,'223.19.190.45',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1413368565,'223.19.190.45',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1413368567,'223.19.190.45',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1413368568,'223.19.190.45',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1413368570,'223.19.190.45',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1413368572,'223.19.190.45',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1413368574,'223.19.190.45',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1413368576,'223.19.190.45',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1413368709,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1413369495,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1413370560,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1413372711,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1413373045,'66.249.79.96',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1413373869,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1413375095,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1413376254,'66.249.79.88',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1413376367,'66.249.79.88',1,'Safari 8536.25','Unknown','','美国','','','','/user.php'),(1413377269,'182.118.25.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=10&id=5','','/brand.php'),(1413377286,'182.118.25.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=1','','/article.php'),(1413377291,'101.226.167.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=22','','/brand.php'),(1413377320,'101.226.169.218',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=14&id=29','','/brand.php'),(1413377439,'182.118.25.238',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=13&id=29','','/brand.php'),(1413377443,'101.226.166.243',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=1','','/article_cat.php'),(1413377457,'182.118.25.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=25','','/brand.php'),(1413377459,'101.226.166.218',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=3','','/article_cat.php'),(1413377529,'182.118.21.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=5','','/brand.php'),(1413377544,'182.118.20.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=15','','/brand.php'),(1413377554,'101.226.168.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=27','','/brand.php'),(1413377594,'182.118.20.165',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=3&page=1','','/article_cat.php'),(1413377610,'182.118.21.236',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=13','','/brand.php'),(1413377612,'182.118.25.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=5','','/brand.php'),(1413377623,'101.226.167.212',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=20','','/brand.php'),(1413377625,'182.118.22.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=18','','/brand.php'),(1413377691,'182.118.20.253',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=33&id=19','','/brand.php'),(1413377709,'101.226.166.206',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=1','','/brand.php'),(1413377728,'182.118.22.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=3','','/brand.php'),(1413377758,'101.226.167.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=25','','/brand.php'),(1413377810,'182.118.20.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=16&id=30','','/brand.php'),(1413377860,'182.118.25.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=12','','/brand.php'),(1413377874,'182.118.20.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=11','','/brand.php'),(1413377909,'101.226.168.224',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=22','','/brand.php'),(1413377948,'101.226.166.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=25','','/brand.php'),(1413377950,'101.226.167.224',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=1','','/brand.php'),(1413377956,'101.226.166.211',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=21','','/brand.php'),(1413377956,'101.226.166.213',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=19','','/brand.php'),(1413378409,'182.118.22.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=7','','/brand.php'),(1413378410,'182.118.25.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=15','','/brand.php'),(1413378461,'182.118.21.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=23','','/brand.php'),(1413378470,'101.226.167.242',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=2','','/brand.php'),(1413378474,'101.226.166.243',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=1&id=7','','/category.php'),(1413378536,'182.118.25.238',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=11&id=1','','/category.php'),(1413378565,'101.226.167.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=22','','/brand.php'),(1413378583,'101.226.168.206',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=13&id=1','','/category.php'),(1413378595,'101.226.168.246',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=3','','/brand.php'),(1413378596,'182.118.22.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=15&id=37','','/category.php'),(1413378652,'101.226.166.236',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=4','','/brand.php'),(1413378652,'101.226.166.241',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=7','','/brand.php'),(1413378655,'101.226.168.244',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=1&id=11','','/category.php'),(1413378722,'101.226.166.247',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=19&id=33','','/category.php'),(1413378723,'182.118.22.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=11','','/category.php'),(1413378742,'101.226.168.214',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/catalog.php','','/catalog.php'),(1413378744,'182.118.20.167',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=2&id=8','','/category.php'),(1413378765,'101.226.166.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=12','','/category.php'),(1413378772,'101.226.169.224',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=18&id=11','','/category.php'),(1413378789,'182.118.22.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=23&id=1','','/category.php'),(1413378829,'101.226.166.245',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=17&id=1','','/category.php'),(1413378832,'182.118.20.164',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=23&id=37','','/category.php'),(1413378869,'101.226.168.224',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=4&id=9','','/category.php'),(1413378924,'182.118.22.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=28','','/category.php'),(1413378940,'101.226.166.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=1','','/category.php'),(1413378954,'101.226.168.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=4&id=1','','/category.php'),(1413378961,'182.118.22.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=8','','/category.php'),(1413378964,'101.226.167.248',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=27','','/brand.php'),(1413378972,'101.226.168.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=10','','/category.php'),(1413378977,'101.226.167.214',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=9','','/category.php'),(1413378996,'182.118.20.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=11','','/category.php'),(1413379007,'182.118.22.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=28&id=1','','/category.php'),(1413379102,'66.249.79.88',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1413379115,'101.226.169.223',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=10','','/category.php'),(1413379165,'182.118.20.161',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=22','','/category.php'),(1413379210,'182.118.25.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=3','','/category.php'),(1413379215,'101.226.168.253',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=26','','/category.php'),(1413379226,'182.118.20.163',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=20&id=6','','/category.php'),(1413379244,'101.226.167.199',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=22&id=35','','/category.php'),(1413379265,'182.118.22.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=30','','/category.php'),(1413379277,'182.118.22.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=12','','/category.php'),(1413379285,'182.118.20.168',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=26&id=1','','/category.php'),(1413379309,'101.226.166.212',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=9&id=8','','/category.php'),(1413379393,'101.226.166.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1413379432,'182.118.20.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=16','','/category.php'),(1413379437,'182.118.21.252',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=15&img=31','','/gallery.php'),(1413379442,'182.118.22.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=5','','/category.php'),(1413379445,'101.226.166.247',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=136&img=237','','/gallery.php'),(1413379461,'182.118.20.237',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=21','','/category.php'),(1413379490,'182.118.20.165',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=17','','/category.php'),(1413379491,'101.226.166.226',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=128&img=229','','/gallery.php'),(1413379512,'101.226.166.234',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=124&img=225','','/gallery.php'),(1413379536,'182.118.20.174',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=8&id=37','','/category.php'),(1413379585,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1413379595,'182.118.20.237',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=1&img=10','','/gallery.php'),(1413379627,'182.118.25.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=183','','/goods.php'),(1413379657,'101.226.167.243',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=157&img=259','','/gallery.php'),(1413379670,'101.226.167.214',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=4&img=7','','/gallery.php'),(1413379689,'182.118.20.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=13','','/goods.php'),(1413379716,'101.226.168.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=185','','/goods.php'),(1413379719,'182.118.25.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=34','','/category.php'),(1413379759,'182.118.20.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=7&id=8','','/category.php'),(1413379766,'182.118.20.163',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=130','','/goods.php'),(1413379774,'182.118.20.252',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=37','','/category.php'),(1413379821,'101.226.166.214',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=136','','/goods.php'),(1413379879,'101.226.166.236',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=174&img=323','','/gallery.php'),(1413379889,'182.118.25.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=25&img=49','','/gallery.php'),(1413379894,'182.118.20.169',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=76&img=140','','/gallery.php'),(1413379956,'101.226.166.247',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=78','','/goods.php'),(1413379977,'101.226.169.226',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=48','','/goods.php'),(1413380018,'101.226.166.203',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=23','','/goods.php'),(1413380019,'182.118.20.167',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=176','','/goods.php'),(1413380029,'101.226.169.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=85','','/goods.php'),(1413380035,'182.118.20.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=31&img=59','','/gallery.php'),(1413380099,'182.118.20.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/pick_out.php','','/pick_out.php'),(1413380109,'182.118.25.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/search.php?intro=best','','/search.php'),(1413380120,'101.226.168.234',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=186','','/goods.php'),(1413380125,'101.226.167.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=46','','/goods.php'),(1413380140,'101.226.166.206',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=3','','/goods.php'),(1413380177,'182.118.20.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=151','','/goods.php'),(1413380265,'101.226.169.202',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=86','','/goods.php'),(1413380584,'182.118.20.167',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/search.php?intro=new','','/search.php'),(1413380731,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1413381480,'66.249.79.88',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1413383613,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1413385295,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1413386499,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1413387475,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1413387686,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1413388869,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1413390222,'66.249.79.88',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1413391095,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1413391118,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1413392728,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1413392814,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1413392936,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1413392955,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1413392974,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1413392995,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1413393016,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1413393038,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1413393061,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1413393129,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1413393154,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1413393177,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1413393200,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1413393223,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1413393247,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1413394209,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1413395114,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1413395765,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1413395767,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1413395771,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1413395773,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1413397288,'157.55.39.46',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1413397555,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1413397783,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1413401565,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1413401638,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/user.php'),(1413402905,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/index.php'),(1413404896,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1413405746,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1413407633,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1413409803,'157.55.39.25',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1413410193,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1413413528,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1413414611,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1413415877,'66.249.79.96',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1413416029,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1413416247,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1413417902,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1413418943,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/user.php'),(1413419025,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/pick_out.php'),(1413421368,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1413421853,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1413421864,'66.249.79.88',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1413422787,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1413422867,'66.249.79.88',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1413423597,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1413424342,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1413424810,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1413427387,'157.55.39.46',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1413427412,'207.46.13.28',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1413427412,'207.46.13.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1413427413,'207.46.13.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1413427443,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1413427487,'157.55.39.46',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1413427488,'157.55.39.46',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1413427488,'157.55.39.46',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1413427489,'157.55.39.46',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1413427490,'157.55.39.46',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1413427490,'157.55.39.46',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1413427493,'157.55.39.24',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1413427493,'157.55.39.24',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1413427494,'157.55.39.24',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1413427494,'157.55.39.24',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1413427495,'157.55.39.24',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1413427503,'207.46.13.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1413427504,'207.46.13.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1413427504,'207.46.13.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1413427505,'207.46.13.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1413427506,'207.46.13.28',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1413427833,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1413428942,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article_cat.php'),(1413430099,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1413432403,'101.226.167.239',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=9','','/category.php'),(1413432403,'101.226.167.245',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=22&id=9','','/category.php'),(1413435104,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1413435995,'101.226.166.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=2&id=1','','/category.php'),(1413436210,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1413436257,'157.55.39.137',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1413436552,'42.156.139.113',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/index.php'),(1413436552,'42.156.136.113',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/index.php'),(1413438304,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1413438454,'216.145.17.190',1,'FireFox 3.5.2','Windows XP','en-us,fr-be','美国','http://whois.domaintools.com','/chanshanger.com.tw','','/index.php'),(1413439460,'220.181.126.47',1,'Internet Explorer 8.0','Windows NT','','北京市','http://www.chanshanger.com.tw','/','','/index.php'),(1413440032,'157.55.39.24',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1413441553,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1413442424,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1413442570,'162.210.196.130',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1413444141,'5.9.93.231',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1413444144,'5.9.93.231',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1413444147,'5.9.93.231',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1413444149,'5.9.93.231',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1413444153,'5.9.93.231',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1413444156,'5.9.93.231',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1413444160,'5.9.93.231',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1413444164,'5.9.93.231',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1413444168,'5.9.93.231',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1413444171,'5.9.93.231',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1413444174,'5.9.93.231',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1413444177,'5.9.93.231',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1413444180,'5.9.93.231',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1413444182,'5.9.93.231',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1413444185,'5.9.93.231',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1413444188,'5.9.93.231',1,'Unknow browser','Unknown','en','IANA','','','','/catalog.php'),(1413444191,'5.9.93.231',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1413444194,'5.9.93.231',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1413444197,'5.9.93.231',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1413444199,'5.9.93.231',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1413444202,'5.9.93.231',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1413444205,'5.9.93.231',1,'Unknow browser','Unknown','en','IANA','','','','/flow.php'),(1413444208,'5.9.93.231',1,'Unknow browser','Unknown','en','IANA','','','','/group_buy.php'),(1413444211,'5.9.93.231',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1413444214,'5.9.93.231',1,'Unknow browser','Unknown','en','IANA','','','','/pick_out.php'),(1413444216,'5.9.93.231',1,'Unknow browser','Unknown','en','IANA','','','','/search.php'),(1413444219,'5.9.93.231',1,'Unknow browser','Unknown','en','IANA','','','','/snatch.php'),(1413444220,'5.9.93.231',1,'Unknow browser','Unknown','en','IANA','','','','/tag_cloud.php'),(1413444223,'5.9.93.231',1,'Unknow browser','Unknown','en','IANA','','','','/user.php'),(1413444225,'5.9.93.231',1,'Unknow browser','Unknown','en','IANA','','','','/user.php'),(1413444228,'5.9.93.231',1,'Unknow browser','Unknown','en','IANA','','','','/user.php'),(1413445440,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1413447696,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1413448425,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1413448500,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1413448504,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1413448520,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1413448536,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1413448539,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1413448558,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1413448569,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1413448577,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1413448583,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1413448591,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1413448596,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1413448610,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1413448624,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1413448631,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1413448638,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1413448653,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1413448661,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1413448675,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1413448683,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1413448691,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1413448696,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1413448701,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1413448706,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1413448713,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1413448719,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1413448728,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1413448733,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1413448740,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1413448755,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1413448770,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1413448782,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1413448788,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1413448824,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1413448837,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1413448847,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1413448856,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1413448893,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1413448903,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1413448911,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1413448922,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1413448926,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1413448933,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1413448937,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1413448944,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1413448952,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1413448966,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1413448975,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1413448985,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1413448998,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1413449004,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1413450303,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1413451604,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1413451628,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1413451652,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1413451677,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1413451701,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1413451727,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1413451806,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1413451834,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1413451866,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1413451897,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1413451928,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1413451958,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1413451991,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1413453246,'5.9.93.231',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1413454962,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1413455187,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1413456263,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1413456983,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1413457361,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1413457366,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1413457373,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1413457385,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1413457402,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1413457412,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1413457422,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1413457430,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1413458925,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1413459635,'157.55.39.24',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1413460365,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1413460712,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/group_buy.php'),(1413462066,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1413462203,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1413463894,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1413463897,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1413463901,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1413463922,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1413463939,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1413463947,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1413463951,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1413463955,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1413463959,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1413463962,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1413464554,'66.249.71.140',1,'Safari 8536.25','Unknown','','美国','','','','/index.php'),(1413465126,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1413466273,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1413468155,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1413471052,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1413472624,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1413472784,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1413475411,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1413476080,'182.118.22.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=11','','/article.php'),(1413476332,'182.118.20.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=12&id=29','','/brand.php'),(1413476559,'101.226.168.253',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=1&page=1','','/article_cat.php'),(1413476571,'101.226.168.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=12','','/brand.php'),(1413476648,'182.118.25.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=2&page=1','','/article_cat.php'),(1413476659,'101.226.167.245',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=3','','/brand.php'),(1413476821,'101.226.168.251',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=12','','/brand.php'),(1413476859,'101.226.166.243',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=24','','/brand.php'),(1413476864,'182.118.20.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=10&id=27','','/brand.php'),(1413476879,'182.118.25.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=1','','/brand.php'),(1413476885,'101.226.167.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=12','','/brand.php'),(1413476944,'101.226.168.216',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=23','','/brand.php'),(1413476976,'182.118.21.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=18','','/brand.php'),(1413476996,'182.118.25.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=16&id=29','','/brand.php'),(1413477031,'182.118.20.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=5','','/brand.php'),(1413477146,'101.226.167.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=21','','/brand.php'),(1413477157,'101.226.168.216',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=24','','/brand.php'),(1413477182,'101.226.167.234',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=6','','/brand.php'),(1413477229,'101.226.169.201',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=1','','/brand.php'),(1413477295,'182.118.25.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=15','','/brand.php'),(1413477299,'182.118.22.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=13&id=30','','/brand.php'),(1413477333,'101.226.169.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=25','','/brand.php'),(1413477340,'101.226.166.201',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=10&id=8','','/category.php'),(1413477354,'182.118.21.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=23','','/brand.php'),(1413477456,'182.118.21.238',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=17','','/brand.php'),(1413477479,'101.226.167.202',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=2','','/brand.php'),(1413477520,'182.118.25.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=6','','/category.php'),(1413477527,'182.118.22.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=24','','/brand.php'),(1413477563,'101.226.168.205',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=12&id=1','','/category.php'),(1413477601,'101.226.167.248',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=5','','/brand.php'),(1413477613,'182.118.25.244',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=28&id=29','','/brand.php'),(1413477613,'182.118.25.241',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=10','','/brand.php'),(1413477616,'101.226.166.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=8','','/brand.php'),(1413477616,'182.118.25.238',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=1','','/category.php'),(1413477616,'182.118.25.236',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=15&id=1','','/category.php'),(1413477623,'182.118.21.251',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/','','/index.php'),(1413477623,'182.118.21.247',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=18','','/brand.php'),(1413477657,'101.226.168.240',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=11&id=8','','/category.php'),(1413477682,'182.118.20.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=11','','/brand.php'),(1413477720,'101.226.167.231',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=1','','/category.php'),(1413477724,'101.226.166.238',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=4','','/brand.php'),(1413477734,'101.226.167.218',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=24&id=1','','/category.php'),(1413477753,'101.226.168.244',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=20&id=1','','/category.php'),(1413477769,'101.226.166.230',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=21&id=1','','/category.php'),(1413477773,'182.118.20.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=19&id=1','','/category.php'),(1413477818,'101.226.169.223',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=9','','/category.php'),(1413477864,'101.226.168.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=22&id=9','','/category.php'),(1413477885,'182.118.25.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=28','','/brand.php'),(1413477931,'101.226.169.200',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=6','','/brand.php'),(1413478076,'101.226.166.214',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=18&id=1','','/category.php'),(1413478096,'101.226.166.204',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=27','','/category.php'),(1413478104,'101.226.167.236',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=35','','/category.php'),(1413478130,'101.226.167.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=4&id=6','','/category.php'),(1413478165,'182.118.22.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=13','','/category.php'),(1413478198,'182.118.20.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=1','','/category.php'),(1413478292,'182.118.25.243',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=17&id=8','','/category.php'),(1413478311,'101.226.168.240',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=27&id=1','','/category.php'),(1413478363,'101.226.167.245',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=31','','/category.php'),(1413478364,'182.118.20.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=35','','/category.php'),(1413478374,'182.118.21.236',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=9','','/category.php'),(1413478504,'101.226.166.233',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=19','','/category.php'),(1413478510,'182.118.22.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=21&id=7','','/category.php'),(1413478519,'101.226.166.202',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=8&id=1','','/category.php'),(1413478542,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1413478548,'101.226.166.203',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=23','','/category.php'),(1413478561,'182.118.20.162',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=30','','/brand.php'),(1413478561,'182.118.20.171',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=7','','/category.php'),(1413478597,'66.249.79.96',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1413478606,'101.226.169.206',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=14','','/category.php'),(1413478701,'182.118.22.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=6&id=1','','/category.php'),(1413478776,'101.226.168.224',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=6','','/category.php'),(1413479185,'182.118.20.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=9&id=1','','/category.php'),(1413479205,'101.226.168.238',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=4','','/category.php'),(1413479229,'182.118.20.162',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=7&id=1','','/category.php'),(1413479251,'182.118.22.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=33','','/category.php'),(1413479357,'182.118.22.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=28','','/category.php'),(1413479437,'182.118.21.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=27','','/category.php'),(1413479441,'182.118.25.241',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=1','','/category.php'),(1413479467,'182.118.21.252',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/group_buy.php','','/group_buy.php'),(1413479479,'182.118.20.165',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=30&id=16','','/category.php'),(1413479615,'182.118.20.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=9','','/category.php'),(1413479644,'182.118.21.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1413479787,'182.118.20.171',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=15','','/category.php'),(1413480822,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1413480908,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1413481752,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/snatch.php'),(1413482501,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1413482523,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1413482545,'66.249.71.104',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1413483253,'66.249.71.122',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1413483467,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1413484167,'66.249.79.80',1,'Safari 8536.25','Unknown','','美国','','','','/catalog.php'),(1413484467,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1413487928,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1413488654,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1413489571,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1413490335,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1413491397,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1413492757,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1413492777,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1413493447,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1413494930,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1413494965,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1413494986,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1413495004,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1413495025,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1413495046,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1413495080,'14.156.31.66',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1413495107,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1413495132,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1413495154,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1413495177,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/group_buy.php'),(1413495199,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1413495221,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1413495248,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1413495921,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1413496374,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/index.php'),(1413498105,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1413498483,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1413499466,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1413499884,'27.240.30.232',1,'Safari 534.30','Linux','zh-TW, en-US','IANA','http://r.search.yahoo.com','/_ylt=A8tUwYHdS0BUYn0ASmBxOSY5;_ylu=X3oDMTE0Mzlyb2hqBHNlYwNzcgRwb3MDMgRjb2xvA3R3MQR2dGlkA1VJVFdNQzJfMQ--/RV=2/RE=1413528669/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d12/RK=0/R','','/category.php'),(1413500117,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1413501362,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1413503219,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1413504137,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1413504658,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1413504945,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1413505655,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1413510033,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1413510272,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1413512459,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/pick_out.php'),(1413512873,'112.78.89.151',1,'Safari 535.19','Linux','zh-TW,zh','IANA','http://r.search.yahoo.com','/_ylt=A8tUwYucfkBU8EoAfrpxOSY5;_ylu=X3oDMTE0YTRudTcxBHNlYwNzcgRwb3MDMQRjb2xvA3R3MQR2dGlkA1VJVFdNQzJfMQ--/RV=2/RE=1413541661/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2f/RK=0/RS=hWaFORQEYT.Kj4zfBa6V','','/index.php'),(1413513067,'116.89.138.152',2,'Safari 535.19','Linux','zh-TW,zh','APNIC','','','','/category.php'),(1413513461,'157.55.39.137',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1413513462,'157.55.39.137',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1413513462,'157.55.39.137',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1413513463,'157.55.39.137',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1413513463,'157.55.39.137',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1413513464,'157.55.39.137',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1413513464,'157.55.39.137',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1413513465,'157.55.39.137',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1413513466,'157.55.39.137',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1413513469,'157.55.39.24',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1413513470,'157.55.39.24',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1413513470,'157.55.39.24',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1413513471,'157.55.39.24',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1413513576,'157.55.39.137',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1413513577,'157.55.39.137',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1413513581,'157.55.39.24',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1413513581,'157.55.39.24',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1413513582,'157.55.39.24',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1413513591,'207.46.13.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1413513592,'207.46.13.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1413513592,'207.46.13.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1413513593,'207.46.13.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1413513593,'207.46.13.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1413513594,'207.46.13.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1413513594,'207.46.13.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1413513595,'207.46.13.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1413513599,'157.55.39.46',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1413513599,'157.55.39.46',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1413513600,'157.55.39.46',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1413513600,'157.55.39.46',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1413513601,'157.55.39.46',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1413513601,'157.55.39.46',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1413513602,'157.55.39.46',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1413513602,'157.55.39.46',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1413513603,'157.55.39.46',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1413513603,'157.55.39.46',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1413513604,'157.55.39.46',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1413513889,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1413515084,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1413515795,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1413515880,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1413515913,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1413521948,'157.55.39.46',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1413525043,'162.210.196.130',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1413525603,'157.55.39.46',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1413525610,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1413525884,'220.181.126.47',1,'Internet Explorer 8.0','Windows NT','','北京市','http://www.chanshanger.com.tw','/','','/index.php'),(1413526832,'178.154.150.211',1,'Unknow browser','Unknown','ru, uk','[未知IP0801]','','','','/index.php'),(1413527003,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1413531191,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1413532259,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1413532548,'182.118.25.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=2','','/category.php'),(1413533159,'66.249.79.80',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1413534261,'207.46.13.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1413534368,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1413534577,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1413535300,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1413536975,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1413539196,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1413540169,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1413540901,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1413541710,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1413542722,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1413544237,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/user.php'),(1413544321,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1413544323,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1413545137,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1413548115,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1413548933,'207.46.13.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1413549093,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1413549961,'157.55.39.46',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1413551457,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1413552685,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1413552723,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1413552743,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1413552763,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1413552785,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1413552807,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1413552831,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1413552854,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1413552879,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1413552907,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1413552989,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1413553017,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1413553046,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1413553164,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1413553958,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1413554369,'66.249.71.140',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1413555079,'173.252.120.119',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1413555079,'173.252.120.112',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1413555597,'117.78.13.29',1,'Unknow browser','Unknown','en-us,en-gb,en','APNIC','','','','/index.php'),(1413555896,'157.55.39.14',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1413556581,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1413556757,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1413557023,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1413557573,'66.249.71.104',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1413558445,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1413558824,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1413558995,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1413560005,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1413561425,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1413562424,'103.25.97.9',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://r.search.yahoo.com','/_ylt=AwrwNFk8QEFUl3sAfWtr1gt.;_ylu=X3oDMTE0NGE5aXZrBHNlYwNzcgRwb3MDNTIEY29sbwNzZzMEdnRpZANUV0MwODFfMQ--/RV=2/RE=1413591228/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d12/RK=0/R','','/category.php'),(1413562548,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1413563158,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1413564685,'101.226.169.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=25','','/brand.php'),(1413564761,'101.226.167.205',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=1','','/article.php'),(1413564817,'101.226.166.230',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=2','','/article.php'),(1413564867,'101.226.166.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=20','','/brand.php'),(1413564944,'182.118.21.248',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=27&id=29','','/brand.php'),(1413564980,'101.226.166.253',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=14&id=29','','/brand.php'),(1413565009,'182.118.25.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=25','','/brand.php'),(1413565051,'101.226.169.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=16&id=30','','/brand.php'),(1413565085,'182.118.21.240',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=3&page=1','','/article_cat.php'),(1413565096,'182.118.20.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=5','','/brand.php'),(1413565683,'101.226.168.227',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=3','','/brand.php'),(1413565719,'182.118.21.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=1','','/brand.php'),(1413565760,'101.226.168.216',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=3','','/brand.php'),(1413565787,'101.226.167.239',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=3','','/brand.php'),(1413565812,'182.118.25.239',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=18','','/brand.php'),(1413565817,'101.226.169.214',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=13','','/brand.php'),(1413565817,'101.226.169.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=27','','/brand.php'),(1413565820,'101.226.166.235',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=27','','/brand.php'),(1413565846,'101.226.167.226',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=2','','/article_cat.php'),(1413565866,'101.226.168.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=4','','/brand.php'),(1413565871,'182.118.22.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=12&id=30','','/brand.php'),(1413565934,'182.118.20.164',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=10&id=3','','/brand.php'),(1413565954,'101.226.168.234',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=1','','/brand.php'),(1413565957,'101.226.168.236',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=11','','/brand.php'),(1413566031,'182.118.25.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=11&id=1','','/category.php'),(1413566038,'101.226.167.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=5','','/brand.php'),(1413566064,'182.118.25.240',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=18','','/brand.php'),(1413566091,'101.226.167.218',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=10&id=1','','/category.php'),(1413566101,'182.118.20.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=15','','/brand.php'),(1413566102,'101.226.167.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=3','','/brand.php'),(1413566121,'182.118.25.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=35','','/category.php'),(1413566139,'101.226.166.232',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=13','','/brand.php'),(1413566200,'182.118.21.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/catalog.php','','/catalog.php'),(1413566215,'182.118.25.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=22','','/brand.php'),(1413566256,'101.226.168.218',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=3','','/brand.php'),(1413566261,'101.226.166.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=19','','/brand.php'),(1413566269,'101.226.167.216',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=26','','/brand.php'),(1413566306,'101.226.169.199',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=22','','/brand.php'),(1413566321,'182.118.20.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=23&id=37','','/category.php'),(1413566356,'101.226.168.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=15&id=37','','/category.php'),(1413566387,'101.226.166.216',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=12&id=35','','/category.php'),(1413566394,'101.226.169.202',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=9','','/brand.php'),(1413566414,'182.118.25.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=15','','/brand.php'),(1413566449,'182.118.25.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=7','','/brand.php'),(1413566453,'101.226.166.239',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=2&id=1','','/category.php'),(1413566455,'182.118.20.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=4&id=1','','/category.php'),(1413566475,'182.118.22.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=11','','/category.php'),(1413566502,'101.226.169.218',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=14','','/category.php'),(1413566515,'101.226.166.253',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=4&id=7','','/category.php'),(1413566521,'182.118.20.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=22','','/category.php'),(1413566605,'182.118.20.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=1','','/category.php'),(1413566609,'101.226.168.239',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=22&id=35','','/category.php'),(1413566610,'182.118.22.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=25','','/category.php'),(1413566673,'101.226.166.247',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=11','','/category.php'),(1413566693,'101.226.166.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=27&id=10','','/category.php'),(1413566703,'101.226.168.217',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=7','','/category.php'),(1413566710,'182.118.21.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=11','','/category.php'),(1413566744,'182.118.21.242',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=9&id=8','','/category.php'),(1413566769,'182.118.21.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=35','','/category.php'),(1413566772,'101.226.166.238',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=23&id=1','','/category.php'),(1413566786,'182.118.20.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=116&img=212','','/gallery.php'),(1413566787,'182.118.20.170',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=13&id=6','','/category.php'),(1413566818,'101.226.166.235',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=28','','/category.php'),(1413566825,'101.226.167.234',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=17&id=1','','/category.php'),(1413566850,'182.118.22.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=20&id=6','','/category.php'),(1413566866,'101.226.167.249',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=26&id=9','','/category.php'),(1413566877,'182.118.25.239',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=30&id=12','','/category.php'),(1413566894,'101.226.168.248',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=32','','/category.php'),(1413566899,'101.226.167.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=10','','/category.php'),(1413566958,'182.118.20.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=27&img=52','','/gallery.php'),(1413567065,'182.118.25.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=35','','/category.php'),(1413567098,'101.226.169.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=30','','/category.php'),(1413567122,'101.226.167.223',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=8&id=37','','/category.php'),(1413567142,'101.226.167.204',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=9','','/category.php'),(1413567199,'101.226.167.242',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=187&img=352','','/gallery.php'),(1413567280,'182.118.20.172',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=2&id=8','','/category.php'),(1413567282,'101.226.166.241',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=5','','/category.php'),(1413567287,'182.118.25.241',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1413567298,'182.118.21.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=16','','/category.php'),(1413567427,'101.226.167.205',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=47&img=88','','/gallery.php'),(1413567450,'182.118.20.169',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=2','','/category.php'),(1413567467,'182.118.21.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=29','','/category.php'),(1413567492,'182.118.25.243',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/flow.php','','/flow.php'),(1413567600,'182.118.20.171',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=7&id=8','','/category.php'),(1413567687,'182.118.25.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/search.php?intro=new','','/search.php'),(1413567872,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1413567948,'182.118.22.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/search.php?intro=best','','/search.php'),(1413568394,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1413568663,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1413570355,'66.249.71.140',1,'Safari 8536.25','Unknown','','美国','','','','/index.php'),(1413572161,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1413574637,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1413576579,'157.55.39.13',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1413579112,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1413585085,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1413585130,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1413585349,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1413585583,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1413592392,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1413592761,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1413593313,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1413595188,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1413597683,'66.249.71.140',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1413598370,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/user.php'),(1413599595,'66.249.71.104',1,'Safari 8536.25','Unknown','','美国','','','','/gallery.php'),(1413600359,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1413600632,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1413605401,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1413606235,'157.55.39.46',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1413606684,'180.153.188.178',1,'Safari 6531.22.7','Unknown','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1413606694,'180.153.198.162',1,'Safari 6531.22.7','Unknown','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1413607432,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1413609020,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1413609048,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1413609073,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1413609100,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1413609131,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1413609161,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1413609191,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1413609218,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1413609301,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1413609326,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1413609350,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1413609374,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1413609398,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1413609703,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1413613987,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1413614349,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1413615378,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1413617288,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1413617437,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1413619597,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1413622343,'157.55.39.46',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1413624115,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1413624861,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1413627699,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1413629439,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1413634510,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1413635362,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1413635986,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1413636080,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1413637330,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1413637800,'157.55.39.46',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1413638329,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1413638826,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/group_buy.php'),(1413639649,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1413642927,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1413645225,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1413646159,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1413646394,'157.55.39.46',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1413648900,'182.118.25.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=2&page=1','','/article_cat.php'),(1413648933,'182.118.20.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=3','','/article_cat.php'),(1413648959,'101.226.169.223',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=22','','/brand.php'),(1413648961,'101.226.169.217',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1413649040,'182.118.20.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=12','','/brand.php'),(1413649134,'182.118.25.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=22','','/brand.php'),(1413649145,'182.118.21.251',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=12&id=29','','/brand.php'),(1413649173,'101.226.168.204',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=24','','/brand.php'),(1413649311,'101.226.168.247',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=12','','/brand.php'),(1413649349,'182.118.25.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=1','','/brand.php'),(1413649386,'101.226.167.215',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=16&id=29','','/brand.php'),(1413649403,'182.118.22.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=22','','/brand.php'),(1413649460,'101.226.166.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=23','','/brand.php'),(1413649473,'182.118.21.238',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=1','','/article_cat.php'),(1413649473,'182.118.20.167',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=18','','/brand.php'),(1413649476,'101.226.166.252',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=3','','/brand.php'),(1413649484,'182.118.25.239',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=13&id=30','','/brand.php'),(1413649516,'101.226.166.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=5','','/brand.php');
INSERT INTO `ecs_stats` (`access_time`, `ip_address`, `visit_times`, `browser`, `system`, `language`, `area`, `referer_domain`, `referer_path`, `keywords`, `access_url`) VALUES (1413649540,'101.226.167.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=1&id=1','','/category.php'),(1413649565,'101.226.167.211',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=12&id=7','','/category.php'),(1413649586,'182.118.20.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=5','','/brand.php'),(1413649694,'101.226.169.216',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=12','','/brand.php'),(1413649722,'182.118.20.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=10&id=5','','/brand.php'),(1413649738,'182.118.21.247',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=17','','/brand.php'),(1413649780,'101.226.168.201',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=30','','/brand.php'),(1413649818,'101.226.167.232',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=25','','/brand.php'),(1413649846,'101.226.167.238',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=23','','/brand.php'),(1413649851,'182.118.25.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=4','','/brand.php'),(1413649865,'182.118.25.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=28&id=29','','/brand.php'),(1413649897,'101.226.169.200',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=15','','/brand.php'),(1413649920,'101.226.168.200',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=1&id=7','','/category.php'),(1413649921,'101.226.167.232',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=25','','/brand.php'),(1413649922,'182.118.20.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=9','','/category.php'),(1413649922,'182.118.20.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=20&id=35','','/category.php'),(1413649950,'101.226.168.240',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=15&id=7','','/category.php'),(1413649989,'101.226.168.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=9','','/brand.php'),(1413650020,'182.118.22.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=4','','/brand.php'),(1413650063,'101.226.167.249',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=15&id=1','','/category.php'),(1413650076,'182.118.21.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=18','','/brand.php'),(1413650127,'101.226.166.252',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=2','','/brand.php'),(1413650170,'182.118.22.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=5','','/brand.php'),(1413650187,'101.226.168.233',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=11&id=8','','/category.php'),(1413650192,'101.226.169.230',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=21&id=7','','/category.php'),(1413650210,'182.118.22.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=10','','/brand.php'),(1413650259,'182.118.20.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=1','','/category.php'),(1413650292,'101.226.167.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=29','','/brand.php'),(1413650375,'182.118.25.236',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=7','','/brand.php'),(1413650382,'101.226.168.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=1&id=6','','/category.php'),(1413650387,'101.226.167.254',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=21&id=9','','/category.php'),(1413650452,'101.226.168.215',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=19&id=33','','/category.php'),(1413650508,'101.226.167.247',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=24&id=35','','/category.php'),(1413650513,'182.118.20.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=7&id=1','','/category.php'),(1413650523,'182.118.25.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=6','','/brand.php'),(1413650542,'182.118.25.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=27&id=1','','/category.php'),(1413650596,'101.226.169.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=8','','/category.php'),(1413650604,'101.226.166.243',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=18&id=1','','/category.php'),(1413650615,'101.226.169.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=19&id=1','','/category.php'),(1413650622,'101.226.169.224',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=8','','/category.php'),(1413650673,'182.118.22.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=8&id=9','','/category.php'),(1413650777,'182.118.22.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=11','','/category.php'),(1413650780,'101.226.166.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=35','','/category.php'),(1413650792,'101.226.168.204',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=19&img=38','','/gallery.php'),(1413650800,'101.226.167.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=31','','/category.php'),(1413650800,'182.118.21.250',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=34','','/category.php'),(1413650831,'101.226.166.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=24&id=1','','/category.php'),(1413650858,'182.118.25.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=28&id=1','','/category.php'),(1413650883,'182.118.25.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=9','','/category.php'),(1413650886,'182.118.25.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/search.php?intro=hot','','/search.php'),(1413650899,'101.226.166.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=4&id=6','','/category.php'),(1413650958,'101.226.167.205',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=3','','/category.php'),(1413651105,'182.118.21.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=27','','/category.php'),(1413651132,'101.226.167.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=12','','/category.php'),(1413651189,'182.118.22.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=14','','/category.php'),(1413651218,'182.118.25.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=16','','/category.php'),(1413651292,'101.226.166.238',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=21','','/category.php'),(1413651298,'101.226.169.205',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=23','','/category.php'),(1413651312,'101.226.166.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=6','','/category.php'),(1413651313,'101.226.166.251',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=118&img=217','','/gallery.php'),(1413651380,'101.226.166.238',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=37','','/category.php'),(1413651436,'101.226.166.233',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=17','','/category.php'),(1413651449,'182.118.21.236',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/group_buy.php','','/group_buy.php'),(1413651453,'182.118.25.239',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1413652211,'182.118.20.237',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=117&img=215','','/gallery.php'),(1413652298,'182.118.20.172',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=9&id=1','','/category.php'),(1413653154,'182.118.21.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=10','','/category.php'),(1413653233,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1413657100,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1413661009,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1413663837,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1413665858,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1413665881,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1413665903,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1413665924,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1413665943,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1413665964,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1413665988,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1413666019,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1413666079,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1413666098,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1413666116,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1413666134,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1413666153,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1413666853,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1413672797,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1413674931,'157.55.39.13',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1413676145,'157.55.39.13',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1413682979,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1413683301,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1413683315,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1413684767,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/pick_out.php'),(1413684938,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1413686520,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1413688672,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1413691755,'101.226.168.215',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=13','','/category.php'),(1413691855,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1413692433,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1413696829,'157.55.39.127',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1413696829,'157.55.39.127',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1413696830,'157.55.39.127',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1413696830,'157.55.39.127',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1413696831,'157.55.39.127',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1413696831,'157.55.39.127',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1413696832,'157.55.39.127',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1413696833,'157.55.39.127',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1413696833,'157.55.39.127',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1413696834,'157.55.39.127',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1413696834,'157.55.39.127',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1413696835,'157.55.39.127',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1413696835,'157.55.39.127',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1413696836,'157.55.39.127',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1413696836,'157.55.39.127',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1413696837,'157.55.39.127',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1413696838,'157.55.39.127',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1413696845,'157.55.39.13',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1413696845,'157.55.39.13',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1413696846,'157.55.39.13',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1413696846,'157.55.39.13',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1413696847,'157.55.39.13',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1413696847,'157.55.39.13',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1413696848,'157.55.39.13',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1413696853,'157.55.39.137',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1413696854,'157.55.39.137',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1413696855,'157.55.39.137',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1413696855,'157.55.39.137',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1413696855,'157.55.39.137',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1413696856,'157.55.39.137',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1413696856,'157.55.39.137',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1413696857,'157.55.39.137',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1413696857,'157.55.39.137',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1413696858,'157.55.39.137',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1413696859,'157.55.39.137',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1413696863,'157.55.39.46',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1413696863,'157.55.39.46',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1413696864,'157.55.39.46',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1413696864,'157.55.39.46',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1413696865,'157.55.39.46',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1413696865,'157.55.39.46',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1413696865,'157.55.39.46',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1413696866,'157.55.39.46',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1413696867,'157.55.39.46',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1413696867,'157.55.39.46',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1413696868,'157.55.39.46',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1413697163,'36.234.241.52',1,'Safari 537.36','Linux','zh-TW,en-US','IANA','http://r.search.yahoo.com','/_ylt=A8tUwYKCTkNUln0AxHlxOSY5;_ylu=X3oDMTE0YTRudTcxBHNlYwNzcgRwb3MDMQRjb2xvA3R3MQR2dGlkA1VJVFdNQzJfMQ--/RV=2/RE=1413725955/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d9%26brand','','/category.php'),(1413698381,'157.55.39.137',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1413700358,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1413702910,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1413707819,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1413709028,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1413709396,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1413709418,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1413709461,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1413709485,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1413709486,'157.55.39.13',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1413709508,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1413709530,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1413709556,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1413709581,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1413709604,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1413709675,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1413709697,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1413709719,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1413713251,'182.118.20.170',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=15&id=35','','/category.php'),(1413714341,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1413722485,'157.55.39.13',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1413726017,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1413728648,'157.55.39.137',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1413728826,'157.55.39.137',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1413730068,'157.55.39.46',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1413731116,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1413731858,'157.55.39.46',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1413732418,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1413732860,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1413733819,'157.55.39.46',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1413734428,'36.237.84.91',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://r.search.yahoo.com','/_ylt=A8tUwYLz30NUqisADVlr1gt.;_ylu=X3oDMTEzcnBlMzdnBHNlYwNzcgRwb3MDMwRjb2xvA3R3MQR2dGlkA1RXQzA4MV8x/RV=2/RE=1413763188/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2farticle.php%3fid%3d8/RK=0/RS=z6ly','','/article.php'),(1413736273,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1413736901,'157.55.39.13',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1413737253,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1413749425,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1413755170,'157.55.39.13',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1413755171,'157.55.39.13',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1413755171,'157.55.39.13',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1413755172,'157.55.39.13',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1413755358,'157.55.39.137',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1413755358,'157.55.39.137',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1413755399,'157.55.39.13',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1413755557,'157.55.39.46',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1413755557,'157.55.39.46',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1413755558,'157.55.39.46',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1413755558,'157.55.39.46',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1413755559,'157.55.39.46',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1413755559,'157.55.39.46',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1413755560,'157.55.39.46',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1413757005,'157.55.39.127',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1413757005,'157.55.39.127',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1413757006,'157.55.39.127',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1413757006,'157.55.39.127',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1413764533,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1413764906,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1413765122,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1413765643,'157.55.39.46',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1413768511,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1413768537,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1413768562,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1413768589,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1413768619,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1413768648,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1413768680,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1413768711,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1413768817,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1413768849,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1413768882,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1413773346,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1413773686,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1413777213,'140.117.42.228',1,'Safari 537.36','Windows XP','zh-TW,zh','台湾省','https://www.google.com.tw','/','','/goods.php'),(1413778328,'182.118.20.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=1','','/article.php'),(1413778517,'182.118.21.248',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=33&id=19','','/brand.php'),(1413778618,'182.118.25.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=18','','/brand.php'),(1413778630,'182.118.25.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=13&id=29','','/brand.php'),(1413778728,'182.118.25.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=16&id=30','','/brand.php'),(1413778740,'182.118.21.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=10&id=3','','/brand.php'),(1413778809,'182.118.20.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=3','','/brand.php'),(1413778860,'182.118.22.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=13','','/brand.php'),(1413778870,'182.118.25.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=25','','/brand.php'),(1413778956,'182.118.25.242',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=20','','/brand.php'),(1413779016,'182.118.20.166',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=28','','/brand.php'),(1413779048,'182.118.20.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=2','','/brand.php'),(1413779072,'182.118.22.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=20','','/brand.php'),(1413779134,'182.118.21.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=4','','/brand.php'),(1413779140,'182.118.20.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=18','','/brand.php'),(1413779159,'182.118.22.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=3','','/brand.php'),(1413779178,'182.118.21.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=27','','/brand.php'),(1413779181,'182.118.21.243',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=22','','/brand.php'),(1413779186,'182.118.20.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=13','','/brand.php'),(1413779196,'182.118.21.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=26','','/brand.php'),(1413779393,'182.118.21.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=11&id=1','','/category.php'),(1413779464,'182.118.20.168',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/catalog.php','','/catalog.php'),(1413779480,'182.118.22.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=5','','/brand.php'),(1413779517,'182.118.22.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=35','','/category.php'),(1413779524,'182.118.21.243',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=15&id=37','','/category.php'),(1413779580,'182.118.21.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=17&id=8','','/category.php'),(1413779599,'182.118.22.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=35','','/category.php'),(1413779669,'182.118.25.237',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=11','','/category.php'),(1413779670,'182.118.21.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=7','','/brand.php'),(1413779860,'182.118.25.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=26&id=9','','/category.php'),(1413779917,'182.118.21.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=2&id=1','','/category.php'),(1413780034,'182.118.25.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=35','','/category.php'),(1413780090,'182.118.25.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=1','','/category.php'),(1413780101,'182.118.20.167',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=9','','/category.php'),(1413780112,'182.118.22.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=28','','/category.php'),(1413780151,'182.118.20.236',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=30&id=12','','/category.php'),(1413780268,'182.118.21.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=15','','/category.php'),(1413780271,'182.118.21.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=32','','/category.php'),(1413780295,'182.118.25.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=4','','/category.php'),(1413780364,'182.118.20.236',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=9','','/category.php'),(1413780417,'182.118.25.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=26','','/category.php'),(1413780458,'182.118.20.166',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1413780520,'182.118.20.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=16','','/category.php'),(1413780572,'182.118.20.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=25','','/category.php'),(1413780626,'182.118.20.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=33','','/category.php'),(1413780685,'182.118.22.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=40&img=75','','/gallery.php'),(1413780693,'182.118.22.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=13&img=26','','/gallery.php'),(1413780762,'182.118.21.237',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/pick_out.php','','/pick_out.php'),(1413781598,'182.118.20.170',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=16','','/category.php'),(1413784934,'157.55.39.127',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1413785460,'66.249.71.14',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1413788813,'211.76.93.59',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://r.search.yahoo.com','/_ylt=A8tUwZEFtERUTSwAldJr1gt.;_ylu=X3oDMTE0YzRhOGpyBHNlYwNzcgRwb3MDMwRjb2xvA3R3MQR2dGlkA1ZJUFRXODJfMQ--/RV=2/RE=1413817477/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2farticle.php%3fid%3d8/RK=0/RS=','','/article.php'),(1413793614,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1413796886,'183.60.244.46',1,'Safari 537.36','Unknown','','[未知IP0801]','','','','/index.php'),(1413800683,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1413810285,'36.224.174.69',1,'Safari 534.30','Linux','zh-TW, en-US','IANA','','','','/category.php'),(1413811930,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1413811970,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1413812011,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1413812037,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1413812060,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1413812082,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1413812105,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1413812129,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1413812155,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1413812180,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1413812268,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1413812298,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1413812330,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1413817404,'220.181.126.47',1,'Internet Explorer 8.0','Windows NT','','北京市','http://www.chanshanger.com.tw','/','','/index.php'),(1413821374,'36.228.123.61',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://r.search.yahoo.com','/_ylt=A8tUwYS8M0VUWTkAxiFr1gt.;_ylu=X3oDMTE0dGQ4cGMzBHNlYwNzcgRwb3MDMQRjb2xvA3R3MQR2dGlkA1ZJUFRXOTNfMQ--/RV=2/RE=1413850172/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d8/RK=0/RS','','/category.php'),(1413823138,'157.55.39.46',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1413828034,'123.240.23.76',1,'Safari 537.36','Linux','zh-TW,zh','台湾省','https://www.google.com.tw','/','','/category.php'),(1413828972,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1413829450,'36.224.27.52',1,'Internet Explorer 10.0','Windows NT','zh-TW','IANA','http://r.search.yahoo.com','/_ylt=A8tUwZGyUkVUllkAS3Br1gt.;_ylu=X3oDMTE0dmZkODRuBHNlYwNzcgRwb3MDOQRjb2xvA3R3MQR2dGlkA1ZJUFRXOTRfMQ--/RV=2/RE=1413858099/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2f/RK=0/RS=OjGFeAXWlYvmPBrvkpi9','','/index.php'),(1413838068,'101.226.166.212',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=1','','/article_cat.php'),(1413838083,'101.226.166.254',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=12&id=29','','/brand.php'),(1413838144,'101.226.167.213',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=1','','/brand.php'),(1413838177,'101.226.166.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=3','','/brand.php'),(1413838210,'101.226.168.214',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=13&id=30','','/brand.php'),(1413838244,'101.226.168.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=2&page=1','','/article_cat.php'),(1413838290,'101.226.166.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=3','','/article_cat.php'),(1413838310,'101.226.166.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=12','','/brand.php'),(1413838428,'101.226.168.236',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=4','','/brand.php'),(1413838452,'101.226.168.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=3','','/brand.php'),(1413838476,'101.226.169.206',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=5','','/brand.php'),(1413838517,'101.226.167.252',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=18','','/brand.php'),(1413838549,'182.118.21.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/','','/index.php'),(1413838555,'101.226.168.243',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=4','','/brand.php'),(1413838592,'101.226.167.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=12','','/brand.php'),(1413838619,'101.226.169.202',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=1','','/brand.php'),(1413838710,'101.226.169.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=24','','/brand.php'),(1413838750,'182.118.22.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=27&id=29','','/brand.php'),(1413839209,'101.226.168.238',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=6','','/brand.php'),(1413839232,'182.118.20.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=27','','/brand.php'),(1413839239,'182.118.22.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=10&id=5','','/brand.php'),(1413839240,'101.226.167.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=17','','/brand.php'),(1413839248,'182.118.20.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=21','','/brand.php'),(1413839261,'182.118.21.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=14&id=29','','/brand.php'),(1413839281,'182.118.21.247',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=22','','/brand.php'),(1413839356,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1413839365,'101.226.166.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=28','','/brand.php'),(1413839418,'101.226.169.230',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=12&id=7','','/category.php'),(1413839438,'101.226.166.211',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=5','','/brand.php'),(1413839476,'182.118.20.173',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=23','','/brand.php'),(1413839495,'101.226.167.216',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=6','','/brand.php'),(1413839502,'101.226.168.200',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=1&id=7','','/category.php'),(1413839505,'101.226.168.244',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=9','','/brand.php'),(1413839510,'182.118.22.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=19','','/brand.php'),(1413839585,'182.118.21.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=24','','/brand.php'),(1413839587,'101.226.169.226',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=1&id=1','','/category.php'),(1413839592,'182.118.25.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=11','','/brand.php'),(1413839613,'182.118.25.244',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=22','','/brand.php'),(1413839660,'101.226.167.243',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=18&id=1','','/category.php'),(1413839660,'182.118.22.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=7','','/brand.php'),(1413839728,'101.226.169.215',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=15&id=7','','/category.php'),(1413839750,'101.226.166.245',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=22&id=9','','/category.php'),(1413839769,'182.118.25.245',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=23','','/brand.php'),(1413839773,'101.226.167.230',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=30','','/brand.php'),(1413839795,'101.226.167.234',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=16','','/category.php'),(1413839811,'101.226.168.246',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=24&id=35','','/category.php'),(1413839824,'182.118.21.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=13&id=6','','/category.php'),(1413839854,'101.226.167.202',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=28&id=1','','/category.php'),(1413839854,'101.226.167.200',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=18&id=35','','/category.php'),(1413839865,'101.226.167.214',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=19&id=33','','/category.php'),(1413839893,'182.118.20.251',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=1','','/category.php'),(1413839952,'101.226.166.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=27&id=1','','/category.php'),(1413839959,'101.226.168.241',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=25','','/brand.php'),(1413840058,'182.118.22.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=11&id=8','','/category.php'),(1413840074,'101.226.169.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=21&id=1','','/category.php'),(1413840104,'101.226.168.243',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=4&id=1','','/category.php'),(1413840169,'101.226.166.199',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=9&id=1','','/category.php'),(1413840176,'101.226.168.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=1','','/category.php'),(1413840187,'182.118.21.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=2&id=8','','/category.php'),(1413840193,'101.226.167.238',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=8','','/category.php'),(1413840196,'182.118.25.241',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=7&id=1','','/category.php'),(1413840230,'101.226.167.216',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=8&id=1','','/category.php'),(1413840273,'182.118.25.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=11','','/category.php'),(1413840335,'182.118.21.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=35','','/category.php'),(1413840347,'182.118.21.247',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=8','','/category.php'),(1413840364,'101.226.166.238',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=21&id=9','','/category.php'),(1413840364,'101.226.166.236',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=1','','/category.php'),(1413840376,'182.118.20.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=7','','/category.php'),(1413840463,'101.226.166.234',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=35','','/category.php'),(1413840484,'101.226.166.224',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=5','','/category.php'),(1413840500,'101.226.168.202',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=31','','/category.php'),(1413840532,'182.118.22.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=22','','/category.php'),(1413840549,'182.118.21.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=6','','/category.php'),(1413840561,'101.226.166.246',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=27','','/category.php'),(1413840602,'101.226.168.245',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/search.php?intro=hot','','/search.php'),(1413840634,'182.118.25.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=10','','/category.php'),(1413840688,'101.226.167.199',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=30','','/category.php'),(1413840752,'101.226.167.223',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=17','','/category.php'),(1413840752,'182.118.25.243',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=28','','/category.php'),(1413840776,'182.118.22.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=12','','/category.php'),(1413840851,'182.118.21.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=19','','/category.php'),(1413841097,'182.118.21.245',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/group_buy.php','','/group_buy.php'),(1413841191,'101.226.166.217',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1413841409,'66.249.71.140',1,'Safari 8536.25','Unknown','','美国','','','','/index.php'),(1413848758,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1413855026,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1413857120,'157.55.39.127',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1413857188,'101.226.167.246',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=8','','/brand.php'),(1413857923,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/group_buy.php'),(1413859442,'27.246.3.198',1,'Safari 537.36','Linux','zh-TW,zh','IANA','http://r.search.yahoo.com','/_ylt=A8tUwYNhyEVUZVkAbWJxOSY5;_ylu=X3oDMTBzdXR2OXNpBHNlYwNzcgRwb3MDMTcEY29sbwN0dzEEdnRpZAM-/RV=2/RE=1413888226/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2f/RK=0/RS=Op9k38P5sUEfphpZTsjYA56BvqI-','','/index.php'),(1413862520,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1413863900,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1413865965,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1413869129,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1413869145,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1413869160,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1413869177,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1413869194,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1413869211,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1413869228,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1413869245,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1413869301,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1413869321,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1413869340,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1413869851,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1413874033,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1413879916,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1413879942,'157.55.39.13',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1413881035,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/user.php'),(1413881505,'157.55.39.13',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1413888307,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1413888578,'157.55.39.127',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1413897511,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1413898169,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1413899363,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1413899676,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1413900887,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1413902131,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1413903819,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1413904181,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1413906216,'209.249.5.246',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1413908687,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1413911082,'66.249.71.47',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1413914912,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1413915351,'66.249.79.88',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1413916981,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1413917689,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1413918513,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1413919815,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/index.php'),(1413924728,'101.226.167.199',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=22','','/brand.php'),(1413924772,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1413924986,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1413929511,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1413930063,'66.249.71.14',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1413931502,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1413931565,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1413932023,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1413933070,'66.249.79.80',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1413933131,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1413933597,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1413934879,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1413934988,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1413936229,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1413936781,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1413937411,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1413938330,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1413939746,'157.55.39.13',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1413940020,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1413940051,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1413940082,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1413940117,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1413940147,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1413940176,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1413940205,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1413940232,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1413940263,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1413940297,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1413940380,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1413940405,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1413940430,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1413940892,'66.249.79.96',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1413940960,'66.249.79.88',1,'Safari 8536.25','Unknown','','美国','','','','/article.php'),(1413941321,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1413941919,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1413943714,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1413944205,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1413944941,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1413946991,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1413947476,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1413948470,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1413948500,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1413948852,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1413949815,'66.249.71.104',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1413952536,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1413952674,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1413954302,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1413954528,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1413955001,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1413956500,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1413956534,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1413956579,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1413959538,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1413959656,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1413959873,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1413960460,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1413961555,'60.250.41.51',1,'Safari 534.30','Linux','zh-TW, en-US','台湾省','','','','/category.php'),(1413961827,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1413963630,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1413964919,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1413965200,'101.226.169.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=10','','/category.php'),(1413965203,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1413967663,'182.118.22.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=22','','/brand.php'),(1413967757,'101.226.167.213',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=25','','/brand.php'),(1413967770,'101.226.167.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=28&id=29','','/brand.php'),(1413967783,'182.118.25.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=15','','/brand.php'),(1413967790,'182.118.22.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=3&page=1','','/article_cat.php'),(1413967808,'101.226.168.199',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=16&id=29','','/brand.php'),(1413967808,'101.226.166.247',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=12&id=30','','/brand.php'),(1413967855,'182.118.20.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=1&page=1','','/article_cat.php'),(1413967875,'182.118.25.241',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=18','','/brand.php'),(1413967906,'101.226.169.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=3','','/brand.php'),(1413967910,'101.226.169.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=24','','/brand.php'),(1413967919,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1413967970,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1413968006,'182.118.22.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=25','','/brand.php'),(1413968012,'182.118.25.236',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=9','','/brand.php'),(1413968065,'101.226.168.253',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=5','','/brand.php'),(1413968097,'182.118.25.238',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=12','','/brand.php'),(1413968104,'101.226.166.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=11','','/brand.php'),(1413968106,'101.226.168.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=12','','/brand.php'),(1413968111,'182.118.21.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=29','','/brand.php'),(1413968112,'182.118.22.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=8','','/brand.php'),(1413968167,'101.226.166.250',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=21','','/brand.php'),(1413968313,'182.118.22.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=10','','/brand.php'),(1413968325,'182.118.20.236',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=24&id=1','','/category.php'),(1413968325,'182.118.21.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=9','','/category.php'),(1413968337,'182.118.25.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=19&id=1','','/category.php'),(1413968337,'101.226.168.234',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=17&id=1','','/category.php'),(1413968388,'182.118.20.236',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=6','','/category.php'),(1413968712,'182.118.25.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=21&id=7','','/category.php'),(1413968759,'182.118.20.254',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=11','','/category.php'),(1413968835,'101.226.166.252',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=15&id=35','','/category.php'),(1413968843,'101.226.168.244',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=15&id=1','','/category.php'),(1413968854,'101.226.169.224',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=20&id=35','','/category.php'),(1413968882,'182.118.25.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=21','','/category.php'),(1413968891,'182.118.20.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=1','','/category.php'),(1413968903,'182.118.22.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=6&id=1','','/category.php'),(1413968918,'101.226.168.234',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=4&id=6','','/category.php'),(1413968958,'182.118.22.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=13','','/category.php'),(1413968976,'101.226.169.200',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=11','','/category.php'),(1413969000,'101.226.168.242',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=9','','/category.php'),(1413969014,'182.118.22.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=14','','/category.php'),(1413969075,'182.118.20.168',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=10&id=8','','/category.php'),(1413969082,'101.226.167.216',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=2','','/category.php'),(1413969101,'101.226.166.223',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=3','','/category.php'),(1413969101,'101.226.169.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/flow.php','','/flow.php'),(1413969142,'182.118.22.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=13','','/category.php'),(1413969156,'182.118.21.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=165&img=304','','/gallery.php'),(1413969190,'101.226.168.212',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=37','','/category.php'),(1413969274,'101.226.166.215',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=8&id=9','','/category.php'),(1413969295,'182.118.22.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=23','','/category.php'),(1413969391,'101.226.168.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=34','','/category.php'),(1413969413,'182.118.22.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/tag_cloud.php','','/tag_cloud.php'),(1413969413,'101.226.167.250',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/search.php?intro=best','','/search.php'),(1413972054,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1413972158,'210.60.122.3',1,'Safari 537.36','Windows NT','en-US,en','台湾省','http://r.search.yahoo.com','/_ylt=A8tUwZKjgEdU9w0Akd9r1gt.;_ylu=X3oDMTE0M3BhcHF2BHNlYwNzcgRwb3MDOQRjb2xvA3R3MQR2dGlkA1ZJUFRXOTZfMQ--/RV=2/RE=1414000931/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fgoods.php%3fid%3d60/RK=0/RS=1','','/goods.php'),(1413975575,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1413981308,'176.9.207.91',1,'Internet Explorer 6.0','Windows ME','','[未知IP0801]','','','','/goods.php'),(1413983081,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1413983102,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1413983126,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1413983149,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1413983171,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1413983193,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1413983218,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1413983242,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1413983264,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1413983337,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1413983360,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1413983384,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1413984558,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1413984587,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1413985505,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1413986524,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1413986695,'111.243.155.18',1,'Internet Explorer 10.0','Windows NT','zh-TW','IANA','http://r.search.yahoo.com','/_ylt=A8tUwYuMuUdUeE0APxpr1gt.;_ylu=X3oDMTE0NzVlMTg5BHNlYwNzcgRwb3MDMQRjb2xvA3R3MQR2dGlkA1ZJUFRXNzlfMQ--/RV=2/RE=1414015501/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d9%26brand','','/category.php'),(1413986868,'66.249.71.122',1,'Safari 8536.25','Unknown','','美国','','','','/snatch.php'),(1413986938,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1413988620,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1413989686,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1413990225,'220.181.126.47',1,'Internet Explorer 8.0','Windows NT','','北京市','http://www.chanshanger.com.tw','/','','/index.php'),(1413990272,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1413990814,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1413990815,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1413990816,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1413990816,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1413990817,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1413990817,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1413990817,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1413990822,'157.55.39.137',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1413990823,'157.55.39.137',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1413990823,'157.55.39.137',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1413991335,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1413991378,'157.55.39.126',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1413991379,'157.55.39.126',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1413991380,'157.55.39.126',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1413991381,'157.55.39.126',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1413991667,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1413991773,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1413993035,'66.249.71.7',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1413994865,'157.55.39.13',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1413994866,'157.55.39.13',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1413994866,'157.55.39.13',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1413994866,'157.55.39.13',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1413994867,'157.55.39.13',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1413995042,'157.55.39.13',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1414004217,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1414009077,'221.194.128.224',1,'FireFox 25.0','Windows NT','','河北省廊坊市','','','','/index.php'),(1414010085,'157.55.39.127',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1414015115,'66.249.71.122',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1414015324,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1414019409,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1414019620,'66.249.71.140',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1414026113,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1414026274,'66.249.71.140',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1414026609,'66.249.79.88',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1414027223,'157.55.39.74',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1414027224,'157.55.39.74',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1414027488,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1414027646,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1414027810,'157.55.39.137',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1414027811,'157.55.39.137',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1414027811,'157.55.39.137',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1414027834,'66.249.71.140',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1414030665,'157.55.39.127',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1414030666,'157.55.39.127',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1414030666,'157.55.39.127',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1414030973,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1414031457,'66.249.71.140',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1414031677,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1414031797,'157.55.39.13',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1414031797,'157.55.39.13',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1414032683,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1414033149,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1414033314,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1414034544,'182.118.22.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/','','/index.php'),(1414034592,'182.118.25.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=2','','/article.php'),(1414034598,'101.226.169.211',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=1','','/brand.php'),(1414034613,'182.118.25.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=23','','/brand.php'),(1414034644,'101.226.166.202',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=2&page=1','','/article_cat.php'),(1414034649,'101.226.167.211',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=14&id=29','','/brand.php'),(1414034664,'182.118.25.238',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=2','','/article_cat.php'),(1414034800,'182.118.22.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=27&id=29','','/brand.php'),(1414034864,'101.226.169.226',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=1','','/article.php'),(1414034869,'101.226.169.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=18','','/brand.php'),(1414034869,'182.118.25.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=20','','/brand.php'),(1414034871,'182.118.21.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=2','','/brand.php'),(1414034910,'182.118.20.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=15','','/brand.php'),(1414034929,'182.118.22.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=25','','/brand.php'),(1414034936,'182.118.21.238',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=22','','/brand.php'),(1414034936,'182.118.20.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=13','','/brand.php'),(1414034938,'101.226.167.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=22','','/brand.php'),(1414034960,'101.226.168.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=3','','/brand.php'),(1414034960,'101.226.168.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=12','','/brand.php'),(1414034961,'182.118.25.244',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=4','','/brand.php'),(1414034969,'182.118.25.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=21','','/brand.php'),(1414034969,'182.118.25.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=18','','/brand.php'),(1414035043,'182.118.22.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=23','','/brand.php'),(1414035044,'101.226.166.249',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=4','','/brand.php'),(1414035050,'101.226.168.224',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=1&id=7','','/category.php'),(1414035058,'101.226.167.241',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=10&id=3','','/brand.php'),(1414035070,'182.118.20.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=1','','/brand.php'),(1414035104,'182.118.25.240',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=13','','/brand.php'),(1414035150,'101.226.166.203',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=27','','/brand.php'),(1414035193,'101.226.166.232',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=3','','/brand.php'),(1414035211,'101.226.168.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=14','','/category.php'),(1414035217,'182.118.22.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=1','','/category.php'),(1414035218,'182.118.25.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=17&id=8','','/category.php'),(1414035242,'182.118.25.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=26','','/brand.php'),(1414035243,'101.226.167.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=18&id=11','','/category.php'),(1414035259,'182.118.21.239',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=6','','/brand.php'),(1414035313,'182.118.20.249',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=7','','/category.php'),(1414035322,'182.118.25.238',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=11&id=1','','/category.php'),(1414035342,'182.118.21.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=15&id=37','','/category.php'),(1414035347,'182.118.20.172',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=13&id=29','','/brand.php'),(1414035366,'101.226.168.244',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=27&id=1','','/category.php'),(1414035395,'182.118.25.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=10&id=1','','/category.php'),(1414035425,'101.226.168.234',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=22','','/brand.php'),(1414035448,'182.118.20.169',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=6','','/brand.php'),(1414035466,'101.226.167.211',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=4&id=1','','/category.php'),(1414035468,'182.118.25.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=35','','/category.php'),(1414035472,'182.118.20.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=21&id=9','','/category.php'),(1414035498,'182.118.20.252',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=19&id=33','','/category.php'),(1414035520,'101.226.169.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=26&id=9','','/category.php'),(1414035520,'101.226.169.224',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=9','','/brand.php'),(1414035526,'182.118.22.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=23&id=37','','/category.php'),(1414035538,'182.118.20.161',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=28','','/brand.php'),(1414035632,'101.226.169.212',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=30','','/category.php'),(1414035662,'101.226.166.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=2&id=8','','/category.php'),(1414035663,'182.118.22.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=7&id=8','','/category.php'),(1414035663,'101.226.167.211',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=16','','/category.php'),(1414035664,'101.226.166.234',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=24&id=35','','/category.php'),(1414035665,'182.118.25.236',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=1','','/category.php'),(1414035670,'182.118.25.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=9','','/category.php'),(1414035685,'182.118.25.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=16','','/category.php'),(1414035686,'101.226.167.214',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=29','','/category.php'),(1414035696,'182.118.20.171',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=30','','/brand.php'),(1414035698,'182.118.21.254',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=35','','/category.php'),(1414035740,'182.118.20.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=10','','/category.php'),(1414035750,'101.226.167.232',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/group_buy.php','','/group_buy.php'),(1414035762,'101.226.166.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1414035780,'182.118.20.169',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=1','','/category.php'),(1414035788,'101.226.166.251',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=8&id=1','','/category.php'),(1414035788,'101.226.166.252',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=32','','/category.php'),(1414035811,'182.118.20.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=5','','/category.php'),(1414035812,'101.226.167.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=168&img=310','','/gallery.php'),(1414035837,'182.118.22.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=35','','/category.php'),(1414035840,'101.226.166.204',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=35','','/category.php'),(1414035859,'182.118.25.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=11','','/category.php'),(1414035905,'101.226.168.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=27','','/category.php'),(1414035934,'101.226.169.217',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=15','','/category.php'),(1414035937,'182.118.20.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=19','','/category.php'),(1414035954,'182.118.20.162',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=11','','/category.php'),(1414035987,'182.118.25.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=25','','/category.php'),(1414036130,'182.118.22.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=45&img=84','','/gallery.php'),(1414036181,'182.118.20.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1414036196,'182.118.20.164',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=8','','/category.php'),(1414036667,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1414036707,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1414037565,'101.226.168.238',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=5','','/brand.php'),(1414037962,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1414038037,'101.226.168.235',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=8&id=37','','/category.php'),(1414039369,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1414040286,'66.249.79.80',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1414040515,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1414040544,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1414040568,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1414040597,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1414040622,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1414040648,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1414040675,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1414040702,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1414040782,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1414040808,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1414040837,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1414040866,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1414040891,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1414042525,'66.249.79.88',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1414043826,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1414045746,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1414045838,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1414047835,'180.217.227.221',1,'Safari 537.36','Linux','zh-TW,en-US','[未知IP0801]','http://r.search.yahoo.com','/_ylt=A8tUwY8eqEhUgSMA3kRxOSY5;_ylu=X3oDMTE1NGpiNHAyBHNlYwNzcgRwb3MDMTQEY29sbwN0dzEEdnRpZANVSVRXTTA2XzE-/RV=2/RE=1414076575/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2f/RK=0/RS=GeS8bL2MzWredJKgezFb','','/index.php'),(1414049743,'66.249.79.80',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1414049869,'66.249.79.80',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1414051692,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1414052151,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1414053944,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1414055334,'66.249.71.122',1,'Safari 8536.25','Unknown','','美国','','','','/index.php'),(1414056531,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1414056889,'157.55.39.137',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1414057267,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1414057728,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1414058689,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1414058868,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1414059832,'66.249.79.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1414060405,'157.55.39.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1414060588,'66.249.71.122',1,'Safari 8536.25','Unknown','','美国','','','','/article_cat.php'),(1414062002,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1414062544,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1414062787,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1414062895,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1414063263,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1414065107,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1414068320,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1414068336,'66.249.71.140',1,'Safari 8536.25','Unknown','','美国','','','','/brand.php'),(1414068523,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1414069605,'101.226.166.254',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=21','','/brand.php'),(1414072827,'66.249.71.140',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1414075339,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1414077367,'66.249.71.104',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1414080111,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1414088355,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1414091438,'157.55.39.137',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1414093901,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1414096470,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1414097097,'157.55.39.127',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1414097662,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1414097685,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1414097708,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1414097737,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1414097768,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1414097793,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1414097816,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1414097838,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1414097862,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1414097924,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1414097943,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1414097963,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1414097969,'66.249.71.47',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1414098589,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1414099434,'157.55.39.127',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1414101913,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1414103127,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1414103755,'157.55.39.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1414104646,'101.226.168.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=1','','/article_cat.php'),(1414104754,'182.118.25.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=3','','/article_cat.php'),(1414104965,'101.226.168.233',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=18','','/brand.php'),(1414105036,'101.226.166.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=12&id=29','','/brand.php'),(1414105104,'182.118.21.241',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=10&id=5','','/brand.php'),(1414105170,'101.226.169.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=8','','/brand.php'),(1414105202,'101.226.167.243',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=16&id=30','','/brand.php'),(1414105583,'182.118.20.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=13&id=30','','/brand.php'),(1414105652,'101.226.168.249',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=22','','/brand.php'),(1414105659,'101.226.168.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=17','','/brand.php'),(1414105677,'101.226.167.245',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=11','','/brand.php'),(1414105704,'101.226.167.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=24','','/brand.php'),(1414105839,'182.118.25.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=7','','/brand.php'),(1414105928,'182.118.21.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=4','','/brand.php'),(1414105942,'182.118.20.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=25','','/brand.php'),(1414105946,'182.118.20.169',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=33&id=19','','/brand.php'),(1414105971,'101.226.168.223',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=1&id=35','','/category.php'),(1414106067,'182.118.25.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=3','','/brand.php'),(1414106069,'182.118.20.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=18','','/brand.php'),(1414106075,'101.226.167.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=27','','/brand.php'),(1414106131,'101.226.166.232',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=5','','/brand.php'),(1414106142,'182.118.21.253',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=13&id=6','','/category.php'),(1414106178,'182.118.21.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=11&id=8','','/category.php'),(1414106198,'182.118.25.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=19','','/brand.php'),(1414106221,'182.118.22.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=7','','/brand.php'),(1414106264,'182.118.20.166',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=28','','/brand.php'),(1414106286,'101.226.168.223',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=28&id=1','','/category.php'),(1414106297,'101.226.168.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=10','','/category.php'),(1414106369,'182.118.22.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/catalog.php','','/catalog.php'),(1414106399,'101.226.166.250',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=21&id=1','','/category.php'),(1414106443,'182.118.25.241',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=15&id=7','','/category.php'),(1414106443,'182.118.25.244',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=11','','/category.php'),(1414106465,'101.226.169.217',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=9&id=1','','/category.php'),(1414106481,'182.118.25.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=28','','/category.php'),(1414106487,'182.118.21.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=35','','/category.php'),(1414106558,'101.226.168.230',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=17','','/category.php'),(1414106582,'101.226.169.223',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=26','','/category.php'),(1414106641,'101.226.166.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=12','','/category.php'),(1414106666,'101.226.168.231',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=31','','/category.php'),(1414106673,'182.118.20.174',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=35','','/category.php'),(1414106706,'182.118.22.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=7','','/category.php'),(1414106706,'182.118.22.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=2&id=1','','/category.php'),(1414106709,'101.226.168.200',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=8','','/category.php'),(1414106802,'101.226.166.252',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=9','','/category.php'),(1414106829,'182.118.20.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=22','','/category.php'),(1414106849,'101.226.166.213',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=1','','/brand.php'),(1414106869,'101.226.167.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=1','','/category.php'),(1414107031,'182.118.25.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=30&id=12','','/category.php'),(1414107077,'101.226.166.242',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=20','','/brand.php'),(1414107100,'182.118.21.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=6','','/category.php'),(1414107109,'182.118.20.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/pick_out.php','','/pick_out.php'),(1414107139,'182.118.21.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=7&id=1','','/category.php'),(1414107142,'101.226.166.200',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/search.php?intro=hot','','/search.php'),(1414107242,'182.118.22.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=26&id=1','','/category.php'),(1414107284,'182.118.25.244',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=33','','/category.php'),(1414107361,'182.118.22.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=4','','/category.php'),(1414107391,'101.226.168.218',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=22&id=9','','/category.php'),(1414107391,'101.226.168.217',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=3','','/brand.php'),(1414107391,'101.226.168.213',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=18&id=1','','/category.php'),(1414107468,'101.226.168.237',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=1','','/category.php'),(1414107482,'182.118.20.168',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=28','','/category.php'),(1414108440,'66.249.71.140',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1414108684,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1414111807,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1414116614,'157.55.39.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1414117047,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1414117053,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1414124368,'66.249.71.140',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1414124666,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1414125056,'220.181.51.104',1,'Unknow browser','Unknown','','北京市','','','','/goods.php'),(1414125210,'220.181.51.108',1,'Unknow browser','Unknown','','北京市','','','','/category.php'),(1414127204,'157.55.39.13',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1414127216,'157.55.39.74',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1414127216,'157.55.39.74',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1414127217,'157.55.39.74',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1414127332,'157.55.39.74',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1414127336,'157.55.39.13',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1414127514,'157.55.39.138',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1414127515,'157.55.39.138',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1414128795,'157.55.39.127',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1414128795,'157.55.39.127',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1414129835,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1414131212,'114.136.17.46',1,'Safari 537.36','Linux','zh-TW,en-US','IANA','','','','/category.php'),(1414133202,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1414134637,'157.55.39.14',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1414138369,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1414138440,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1414138597,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/group_buy.php'),(1414140255,'66.249.79.80',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1414141749,'114.38.49.64',1,'Safari 537.36','Linux','zh-TW,zh','IANA','https://www.google.com.tw','/','','/category.php'),(1414155923,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1414155943,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1414155964,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1414155985,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1414156005,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1414156028,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1414156049,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1414156071,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1414156094,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1414156158,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1414156179,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1414156201,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1414156221,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1414160041,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1414164239,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1414164576,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1414165957,'211.76.88.26',2,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/goods.php'),(1414168413,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1414169917,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1414174568,'157.55.39.127',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1414180269,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1414180303,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1414189052,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1414192040,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1414192716,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1414194563,'157.55.39.13',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1414195981,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1414196345,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1414197422,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1414197609,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1414200319,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1414201564,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1414201733,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1414202925,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1414203091,'157.55.39.13',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1414205533,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1414211001,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1414214716,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1414214733,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1414214750,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1414214767,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1414214786,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1414214824,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1414214844,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1414214865,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1414214885,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1414214947,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1414214970,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1414214995,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1414215974,'42.156.138.56',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/index.php'),(1414217893,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1414217972,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1414220614,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1414220699,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1414221658,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1414223239,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1414225583,'101.226.169.211',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=18','','/brand.php'),(1414225608,'101.226.168.206',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=16&id=29','','/brand.php'),(1414225609,'101.226.167.227',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=25','','/brand.php'),(1414225610,'182.118.22.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=15','','/brand.php'),(1414225616,'182.118.25.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=1&page=1','','/article_cat.php'),(1414225667,'101.226.166.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=3&page=1','','/article_cat.php'),(1414225683,'101.226.167.241',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=3','','/brand.php'),(1414225692,'101.226.169.202',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=12&id=30','','/brand.php'),(1414225747,'182.118.20.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=22','','/brand.php'),(1414225749,'182.118.25.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=15','','/brand.php'),(1414225759,'101.226.168.217',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=28&id=29','','/brand.php'),(1414225871,'182.118.21.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=10','','/brand.php'),(1414225896,'101.226.167.232',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=12','','/brand.php'),(1414225920,'101.226.168.240',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=5','','/brand.php'),(1414225941,'101.226.167.218',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=11','','/brand.php'),(1414225959,'182.118.21.248',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=24','','/brand.php'),(1414225987,'182.118.20.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=25','','/brand.php'),(1414226012,'182.118.22.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=21','','/brand.php'),(1414226039,'182.118.25.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=29','','/brand.php'),(1414226041,'182.118.21.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=8','','/brand.php'),(1414226070,'101.226.169.206',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=9','','/brand.php'),(1414226121,'101.226.169.224',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=12','','/brand.php'),(1414226215,'101.226.168.253',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=1&id=6','','/category.php'),(1414226219,'101.226.168.240',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=24&id=1','','/category.php'),(1414226240,'101.226.166.239',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=15&id=1','','/category.php'),(1414226253,'101.226.168.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=19&id=1','','/category.php'),(1414226253,'101.226.166.240',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=10&id=8','','/category.php'),(1414226283,'182.118.21.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=11','','/category.php'),(1414226334,'182.118.20.161',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=21&id=7','','/category.php'),(1414226383,'101.226.166.216',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=20&id=1','','/category.php'),(1414226414,'101.226.168.233',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=17&id=1','','/category.php'),(1414226450,'182.118.25.239',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=15&id=35','','/category.php'),(1414226463,'101.226.167.241',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=4&id=6','','/category.php'),(1414226493,'101.226.168.224',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=6&id=1','','/category.php'),(1414226498,'101.226.168.224',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=8&id=9','','/category.php'),(1414226503,'182.118.20.167',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=20&id=35','','/category.php'),(1414226521,'101.226.167.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=11','','/category.php'),(1414226542,'182.118.21.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=9','','/category.php'),(1414226549,'101.226.167.214',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=1','','/category.php'),(1414226551,'101.226.166.226',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=9','','/category.php'),(1414226576,'101.226.167.202',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=10','','/category.php'),(1414226587,'101.226.169.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=13','','/category.php'),(1414226630,'182.118.25.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=2','','/category.php'),(1414226679,'182.118.25.241',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=16','','/category.php'),(1414226810,'182.118.25.237',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/tag_cloud.php','','/tag_cloud.php'),(1414226832,'101.226.166.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=34','','/category.php'),(1414226841,'101.226.167.205',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=23','','/category.php'),(1414226912,'182.118.20.236',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=37','','/category.php'),(1414226919,'182.118.22.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=3','','/category.php'),(1414226924,'182.118.21.241',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/flow.php','','/flow.php'),(1414226959,'101.226.167.250',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/search.php?intro=best','','/search.php'),(1414226976,'101.226.167.213',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=14','','/category.php'),(1414226990,'182.118.21.243',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=13','','/category.php'),(1414227025,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1414227055,'101.226.169.212',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=21','','/category.php'),(1414227375,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1414229197,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1414229695,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1414229836,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1414231770,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1414232386,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1414235602,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1414236117,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1414239158,'89.28.45.51',1,'FireFox 31.0','Windows NT','','RIPE','http://www.chanshanger.com.tw','/gallery.php?id=33&img=61','','/gallery.php'),(1414239755,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1414240127,'66.249.71.104',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1414241161,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1414243617,'66.249.71.122',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1414243890,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1414244472,'66.249.71.140',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1414246298,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1414248952,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1414249602,'66.249.71.122',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1414252142,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1414252888,'207.46.13.128',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1414252888,'207.46.13.128',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1414252889,'207.46.13.128',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1414252892,'157.55.39.74',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1414252893,'157.55.39.74',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1414252893,'157.55.39.74',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1414252903,'157.55.39.13',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1414252904,'157.55.39.13',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1414252904,'157.55.39.13',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1414253216,'157.55.39.127',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1414253217,'157.55.39.127',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1414256321,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/index.php'),(1414256879,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1414256888,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1414257950,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1414260280,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1414262845,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1414264492,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1414265345,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1414265994,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1414266615,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1414266668,'157.55.39.13',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1414267441,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1414268747,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1414269166,'66.249.71.104',1,'Safari 8536.25','Unknown','','美国','','','','/index.php'),(1414270745,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1414270764,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1414270784,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1414270811,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1414270831,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1414270851,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1414270874,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1414270898,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1414270971,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1414270994,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1414271017,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1414271037,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1414273460,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1414274386,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1414275890,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1414276716,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1414276791,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1414277295,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1414279783,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1414280548,'157.55.39.123',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1414282267,'207.46.13.128',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1414282472,'178.154.150.211',1,'Unknow browser','Unknown','ru, uk','[未知IP0801]','','','','/index.php'),(1414283998,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1414284095,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1414284215,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1414284906,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1414286495,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1414286764,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1414288373,'42.156.139.7',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/index.php'),(1414291691,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1414294324,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1414295375,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1414297849,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1414298117,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1414298359,'157.55.39.13',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1414299782,'157.55.39.13',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1414300416,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/user.php'),(1414301660,'157.55.39.13',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1414303308,'157.55.39.13',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1414304766,'157.55.39.13',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1414305010,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1414306190,'157.55.39.13',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1414306451,'188.165.15.165',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1414308995,'157.55.39.13',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1414310720,'203.210.0.46',1,'Safari 600.1.4','Unknown','zh-tw','香港特别行政区','http://r.search.yahoo.com','/_ylt=A2oKmJNqo0xUpw4Azg.5ISg5;_ylu=X3oDMTE0aTJlYzBtBHNlYwNzcgRwb3MDNQRjb2xvA3NnMwR2dGlkA1VJSEtNMDNfMQ--/RV=2/RE=1414337515/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d1%26brand','','/category.php'),(1414311196,'188.165.15.183',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1414311386,'188.165.15.44',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1414311722,'188.165.15.237',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/snatch.php'),(1414312813,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1414313317,'188.165.15.81',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1414313356,'188.165.15.89',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1414314402,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1414314823,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1414314883,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1414315181,'188.165.15.206',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1414315338,'188.165.15.81',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1414315744,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1414315785,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1414315807,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1414315828,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1414315851,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1414315874,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1414315898,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1414315921,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1414315947,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1414316033,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1414316063,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1414316094,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1414316125,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1414316175,'188.165.15.165',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1414316649,'188.165.15.29',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1414316755,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1414318693,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1414318707,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1414318814,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1414319195,'188.165.15.29',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1414319791,'188.165.15.214',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1414321779,'101.226.168.241',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1414321788,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1414321803,'101.226.168.199',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=2','','/article_cat.php'),(1414321828,'182.118.20.168',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=2&page=1','','/article_cat.php'),(1414321842,'101.226.168.223',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=2','','/article.php'),(1414321869,'101.226.168.235',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=1','','/article.php'),(1414321881,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1414321905,'182.118.20.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=10&id=3','','/brand.php'),(1414321972,'101.226.167.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=22','','/brand.php'),(1414321975,'101.226.167.239',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=13&id=29','','/brand.php'),(1414321978,'101.226.166.214',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=14&id=29','','/brand.php'),(1414322014,'101.226.166.250',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=20','','/brand.php'),(1414322022,'182.118.20.174',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=27&id=29','','/brand.php'),(1414322045,'101.226.167.232',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=18','','/brand.php'),(1414322058,'101.226.169.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=23','','/brand.php'),(1414322088,'182.118.25.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=12','','/brand.php'),(1414322094,'182.118.22.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=3','','/brand.php'),(1414322100,'182.118.20.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=1','','/brand.php'),(1414322143,'101.226.166.252',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=22','','/brand.php'),(1414322180,'182.118.20.173',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=3','','/brand.php'),(1414322193,'182.118.20.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=6','','/brand.php'),(1414322211,'101.226.167.201',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=13','','/brand.php'),(1414322223,'182.118.20.173',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=5','','/brand.php'),(1414322224,'101.226.168.252',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=22','','/brand.php'),(1414322241,'101.226.166.246',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=4','','/brand.php'),(1414322269,'101.226.166.249',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=21','','/brand.php'),(1414322350,'182.118.22.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=15','','/brand.php'),(1414322385,'101.226.167.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=25','','/brand.php'),(1414322399,'101.226.167.251',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=2','','/brand.php'),(1414322399,'182.118.21.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=27','','/brand.php'),(1414322440,'182.118.22.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=18','','/brand.php'),(1414322452,'182.118.21.252',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=1','','/brand.php'),(1414322464,'101.226.166.252',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=6','','/brand.php'),(1414322475,'101.226.167.202',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=23','','/brand.php'),(1414322503,'101.226.168.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=13','','/brand.php'),(1414322557,'101.226.167.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=26','','/brand.php'),(1414322617,'182.118.21.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=22','','/brand.php'),(1414322640,'182.118.20.165',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=28','','/brand.php'),(1414322653,'182.118.20.167',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=9','','/brand.php'),(1414322661,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1414322667,'101.226.169.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=21','','/brand.php'),(1414322671,'101.226.167.249',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=30','','/brand.php'),(1414322757,'101.226.169.218',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=18&id=11','','/category.php'),(1414322805,'182.118.25.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=10&id=1','','/category.php'),(1414322840,'101.226.167.205',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=11&id=1','','/category.php'),(1414322879,'182.118.25.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=1','','/category.php'),(1414322907,'182.118.20.161',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=19&id=33','','/category.php'),(1414322921,'101.226.169.202',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=12&id=7','','/category.php'),(1414322934,'101.226.169.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=17&id=8','','/category.php'),(1414322943,'182.118.20.171',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=1','','/category.php'),(1414322956,'182.118.20.253',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=15&id=37','','/category.php'),(1414322986,'182.118.20.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=7','','/category.php'),(1414323030,'101.226.169.214',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=2&id=8','','/category.php'),(1414323102,'101.226.166.238',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=24&id=35','','/category.php'),(1414323113,'101.226.166.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=21&id=9','','/category.php'),(1414323141,'182.118.22.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=35','','/category.php'),(1414323187,'101.226.168.215',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=23&id=37','','/category.php'),(1414323205,'182.118.22.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=8','','/category.php'),(1414323206,'188.165.15.237',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1414323214,'101.226.166.251',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=27&id=1','','/category.php'),(1414323229,'101.226.169.226',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=1','','/category.php'),(1414323231,'182.118.21.238',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=4&id=1','','/category.php'),(1414323233,'101.226.166.235',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=35','','/category.php'),(1414323259,'101.226.168.213',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=14','','/category.php'),(1414323262,'182.118.20.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=26&id=9','','/category.php'),(1414323334,'101.226.168.204',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=35','','/category.php'),(1414323388,'101.226.167.241',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=11','','/category.php'),(1414323426,'101.226.166.202',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=19','','/category.php'),(1414323452,'182.118.21.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=8&id=1','','/category.php'),(1414323489,'101.226.167.233',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=8&id=37','','/category.php'),(1414323529,'101.226.168.234',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=9','','/category.php'),(1414323534,'182.118.25.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=15','','/category.php'),(1414323539,'101.226.166.232',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=16','','/category.php'),(1414323542,'182.118.25.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=4&id=7','','/category.php'),(1414323585,'182.118.20.163',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=10','','/category.php'),(1414323610,'182.118.22.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=7&id=8','','/category.php'),(1414323669,'101.226.166.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=32','','/category.php'),(1414323700,'182.118.21.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=5','','/category.php'),(1414323736,'182.118.25.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=30','','/category.php'),(1414323743,'101.226.166.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=27','','/category.php'),(1414323796,'101.226.167.244',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1414323796,'101.226.168.234',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=35','','/category.php'),(1414323811,'182.118.20.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/group_buy.php','','/group_buy.php'),(1414323864,'101.226.166.199',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1414323866,'101.226.167.249',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=25','','/category.php'),(1414323898,'188.165.15.29',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1414323942,'101.226.169.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=29','','/category.php'),(1414325187,'101.226.166.248',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=121','','/goods.php'),(1414325190,'101.226.166.246',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=63&img=115','','/gallery.php'),(1414325488,'188.165.15.183',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1414326096,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1414326401,'176.9.50.42',1,'Internet Explorer 6.0','Windows ME','','[未知IP0801]','','','','/goods.php'),(1414326475,'188.165.15.89',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1414327163,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1414328380,'188.165.15.89',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1414328939,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1414329221,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1414329264,'188.165.15.195',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1414329389,'188.165.15.29',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1414330833,'188.165.15.195',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1414331568,'188.165.15.64',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1414331733,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1414332177,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1414332450,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1414333349,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1414333880,'188.165.15.206',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1414334539,'188.165.15.81',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1414334892,'188.165.15.44',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1414334908,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1414335941,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1414336558,'101.226.167.216',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=3','','/brand.php'),(1414336587,'101.226.167.249',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=4','','/brand.php'),(1414336596,'101.226.167.252',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=5','','/brand.php'),(1414336667,'101.226.169.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=24','','/brand.php'),(1414336680,'182.118.20.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=25','','/brand.php'),(1414336695,'182.118.25.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=17','','/brand.php'),(1414336755,'101.226.166.226',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=18','','/brand.php'),(1414336837,'182.118.20.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=7','','/brand.php'),(1414336842,'182.118.22.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=35','','/category.php'),(1414336902,'101.226.168.242',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=7','','/brand.php'),(1414336918,'188.165.15.183',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1414336969,'101.226.167.216',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=13&id=6','','/category.php'),(1414336978,'101.226.169.218',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=1&id=35','','/category.php'),(1414336990,'188.165.15.44',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1414337015,'182.118.20.251',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=1','','/category.php'),(1414337031,'101.226.166.203',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=18&id=35','','/category.php'),(1414337060,'101.226.167.248',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/catalog.php','','/catalog.php'),(1414337094,'101.226.167.234',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=2&id=1','','/category.php'),(1414337111,'182.118.20.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=15&id=7','','/category.php'),(1414337111,'101.226.168.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=11&id=8','','/category.php'),(1414337211,'101.226.168.227',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=11','','/category.php'),(1414337233,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1414337249,'182.118.22.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=21&id=1','','/category.php'),(1414337252,'101.226.167.253',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=28&id=1','','/category.php'),(1414337280,'182.118.20.165',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=11','','/category.php'),(1414337312,'182.118.25.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=26&id=1','','/category.php'),(1414337323,'182.118.20.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=9','','/category.php'),(1414337327,'101.226.168.214',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=12','','/category.php'),(1414337375,'101.226.168.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=1','','/category.php'),(1414337379,'101.226.168.224',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=7','','/category.php'),(1414337492,'101.226.166.226',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=10','','/category.php'),(1414337492,'101.226.166.247',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=28','','/category.php'),(1414337505,'182.118.25.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=17','','/category.php'),(1414337612,'101.226.167.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=31','','/category.php'),(1414337668,'182.118.20.173',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=11','','/brand.php'),(1414337700,'101.226.167.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=7&id=1','','/category.php'),(1414337732,'101.226.169.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=12','','/category.php'),(1414337738,'182.118.21.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=22','','/category.php'),(1414337769,'182.118.21.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=178&img=331','','/gallery.php'),(1414337800,'101.226.166.247',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=4','','/category.php'),(1414337815,'101.226.169.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=9','','/category.php'),(1414337828,'182.118.20.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=51&img=95','','/gallery.php'),(1414337838,'182.118.21.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=6','','/category.php'),(1414337857,'182.118.25.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=9&id=1','','/category.php'),(1414337887,'182.118.21.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=33','','/category.php'),(1414337913,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1414338036,'182.118.20.161',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=27','','/brand.php'),(1414338036,'182.118.20.174',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=19','','/brand.php'),(1414338040,'182.118.22.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=183&img=343','','/gallery.php'),(1414338134,'182.118.21.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=8','','/category.php'),(1414338163,'101.226.167.232',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/search.php?intro=hot','','/search.php'),(1414338220,'182.118.20.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/pick_out.php','','/pick_out.php'),(1414338505,'182.118.25.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=28','','/category.php'),(1414338737,'188.165.15.183',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1414338825,'182.118.20.170',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=1','','/category.php'),(1414338825,'182.118.20.169',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=26','','/category.php'),(1414338990,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1414339155,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1414340926,'188.165.15.64',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1414342530,'66.249.71.122',1,'Safari 8536.25','Unknown','','美国','','','','/index.php'),(1414342655,'188.165.15.183',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1414343036,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1414343233,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1414344455,'188.165.15.206',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1414345658,'188.165.15.206',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1414346971,'188.165.15.64',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1414347052,'188.165.15.29',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1414347171,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1414347187,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1414347555,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1414349319,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1414349461,'188.165.15.183',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1414349724,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1414350377,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1414350435,'188.165.15.64',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1414351157,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1414351551,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1414351620,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1414351623,'188.165.15.195',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1414351851,'188.165.15.64',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1414352754,'188.165.15.237',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1414354405,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1414355431,'188.165.15.81',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1414355450,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1414355504,'188.165.15.64',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1414356769,'188.165.15.44',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1414357383,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1414357581,'101.226.167.240',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=6&id=1','','/category.php'),(1414357709,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/pick_out.php'),(1414357771,'188.165.15.195',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1414357912,'188.165.15.44',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1414358398,'188.165.15.237',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1414358553,'188.165.15.183',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1414359276,'188.165.15.165',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1414359466,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1414359837,'188.165.15.29',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1414359999,'188.165.15.183',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1414360457,'188.165.15.214',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1414360837,'188.165.15.81',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1414361218,'101.226.166.251',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=27','','/category.php'),(1414361492,'66.249.71.104',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1414361585,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/flow.php'),(1414362093,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1414362550,'188.165.15.195',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1414362804,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1414363690,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1414364786,'207.46.13.128',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1414364786,'207.46.13.128',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1414364787,'207.46.13.128',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1414364787,'207.46.13.128',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1414364787,'207.46.13.128',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1414364788,'207.46.13.128',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1414364789,'207.46.13.128',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1414364789,'207.46.13.128',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1414364793,'157.55.39.74',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1414364793,'157.55.39.74',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1414364794,'157.55.39.74',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1414364795,'157.55.39.74',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1414364795,'157.55.39.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1414364796,'157.55.39.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1414364796,'157.55.39.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1414364797,'157.55.39.74',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1414364797,'157.55.39.74',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1414364798,'157.55.39.74',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1414364798,'157.55.39.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1414364805,'157.55.39.123',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1414364805,'157.55.39.123',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1414364806,'157.55.39.123',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1414364806,'157.55.39.123',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1414364807,'157.55.39.123',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1414364807,'157.55.39.123',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1414364808,'157.55.39.123',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1414364809,'157.55.39.123',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1414364809,'157.55.39.123',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1414364810,'157.55.39.123',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1414364810,'157.55.39.123',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1414364811,'157.55.39.123',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1414365441,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1414365544,'188.165.15.165',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1414365722,'66.249.71.140',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1414366076,'188.165.15.237',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1414366242,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1414366794,'188.165.15.29',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1414366812,'188.165.15.81',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1414367416,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1414368182,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1414372043,'188.165.15.64',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1414372317,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1414372586,'182.118.21.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=1','','/article_cat.php'),(1414372588,'157.55.39.13',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1414372761,'182.118.25.245',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=3','','/article_cat.php'),(1414372863,'101.226.169.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=12&id=29','','/brand.php'),(1414372922,'182.118.20.250',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=4','','/brand.php'),(1414372957,'182.118.25.237',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=13&id=30','','/brand.php'),(1414372974,'182.118.25.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=8','','/brand.php'),(1414372990,'101.226.168.238',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=1','','/brand.php'),(1414373056,'101.226.168.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=3','','/brand.php'),(1414373062,'182.118.25.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=20','','/brand.php'),(1414373111,'101.226.168.217',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=33&id=19','','/brand.php'),(1414373120,'182.118.25.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=18','','/brand.php'),(1414373162,'182.118.20.173',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=28','','/brand.php'),(1414373289,'188.165.15.214',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1414373584,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1414373617,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1414373630,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1414373657,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1414373698,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1414373718,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1414373739,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1414373762,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1414373784,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1414373810,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1414373888,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1414373915,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1414373941,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1414373970,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1414374028,'182.118.25.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=16&id=30','','/brand.php'),(1414374140,'182.118.20.173',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=10&id=5','','/brand.php'),(1414374842,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1414375057,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1414375978,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1414376034,'188.165.15.44',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1414376137,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1414378544,'188.165.15.165',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1414378756,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1414378812,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1414379384,'157.55.39.12',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1414379487,'188.165.15.165',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1414379719,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1414379744,'188.165.15.206',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1414380241,'66.249.79.96',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1414380449,'192.99.107.82',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1414381002,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1414381205,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1414381647,'188.165.15.165',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1414382122,'27.45.82.33',1,'Safari 537.36','Windows NT','zh-CN,zh','IANA','','','','/goods.php'),(1414382634,'66.249.71.122',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1414382751,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/tag_cloud.php'),(1414383661,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1414384209,'188.165.15.29',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1414384651,'66.249.79.80',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1414385107,'188.165.15.81',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1414385112,'188.165.15.44',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1414385216,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1414386287,'220.181.126.47',1,'Internet Explorer 8.0','Windows NT','','北京市','http://www.chanshanger.com.tw','/','','/index.php'),(1414386305,'220.181.132.194',1,'Safari 536.11','Unknown','en-us,en','北京市','','','','/index.php'),(1414386523,'188.165.15.89',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1414387537,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1414388036,'188.165.15.214',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1414390060,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1414390289,'188.165.15.183',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1414390651,'188.165.15.237',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1414390691,'111.242.151.245',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://r.search.yahoo.com','/_ylt=A8tUwYyN401UBxAALX5r1gt.;_ylu=X3oDMTE0ODJlOG5xBHNlYwNzcgRwb3MDMQRjb2xvA3R3MQR2dGlkA1ZJUFRXOTZfMQ--/RV=2/RE=1414419469/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d1%26brand','','/category.php'),(1414390855,'188.165.15.81',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1414391346,'188.165.15.64',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1414391664,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1414392166,'188.165.15.44',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1414392274,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1414393003,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1414395070,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1414395104,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1414395343,'188.165.15.81',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1414395593,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1414395699,'188.165.15.81',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1414395745,'111.242.151.245',2,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://r.search.yahoo.com','/_ylt=A8tUwYpU901URBYASS9r1gt.;_ylu=X3oDMTE0ODJlOG5xBHNlYwNzcgRwb3MDMQRjb2xvA3R3MQR2dGlkA1ZJUFRXOTZfMQ--/RV=2/RE=1414424532/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d1%26brand','','/category.php'),(1414396208,'188.165.15.81',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1414397739,'188.165.15.81',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1414398056,'188.165.15.29',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1414398330,'188.165.15.29',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1414398515,'188.165.15.64',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1414399179,'188.165.15.44',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1414400591,'188.165.15.81',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1414401243,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1414401797,'188.165.15.195',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1414402746,'188.165.15.237',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1414402754,'188.165.15.165',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1414403228,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1414403719,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1414404783,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1414405175,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1414405900,'207.46.13.128',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1414407515,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1414408166,'188.165.15.206',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1414408446,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1414408488,'188.165.15.29',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1414410347,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1414410966,'188.165.15.89',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1414411082,'188.165.15.183',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1414411444,'188.165.15.64',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1414411455,'188.165.15.214',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1414411486,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1414411659,'188.165.15.81',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1414412065,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1414412561,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1414412765,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1414413516,'188.165.15.64',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1414413882,'188.165.15.195',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1414413899,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1414414304,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1414414349,'188.165.15.81',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1414414617,'188.165.15.183',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1414414808,'188.165.15.165',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1414414976,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1414416120,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1414417490,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1414417713,'188.165.15.89',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1414417722,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1414418387,'188.165.15.165',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1414418790,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1414420605,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1414420764,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1414420833,'188.165.15.89',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1414421236,'188.165.15.44',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1414421475,'188.165.15.206',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1414422436,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1414422568,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1414422660,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1414423063,'188.165.15.64',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1414423343,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1414423416,'188.165.15.195',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1414424834,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1414424946,'188.165.15.183',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1414425134,'66.249.71.140',1,'Safari 8536.25','Unknown','','美国','','','','/gallery.php'),(1414425734,'188.165.15.206',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1414425949,'66.249.71.104',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1414426812,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1414427122,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1414427144,'157.55.39.74',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1414427256,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1414427990,'188.165.15.237',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1414428886,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1414428920,'188.165.15.206',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1414429207,'188.165.15.195',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1414429755,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1414429775,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1414429795,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1414429814,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1414429834,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1414429855,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1414429876,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1414429898,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1414429920,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1414429995,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1414430019,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1414430042,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1414430068,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1414430952,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1414430996,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1414431044,'188.165.15.183',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1414431852,'49.218.102.206',1,'Safari 534.30','Linux','zh-TW, en-US','IANA','http://r.search.yahoo.com','/_ylt=A8tUwZdyhE5UtnwAXmNxOSY5;_ylu=X3oDMTE0a2xvYW8yBHNlYwNzcgRwb3MDMQRjb2xvA3R3MQR2dGlkA1VJVFdNMTBfMQ--/RV=2/RE=1414460659/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d1%26brand','','/category.php'),(1414432484,'188.165.15.64',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1414432951,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1414433110,'188.165.15.214',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1414433305,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1414433763,'188.165.15.44',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/user.php'),(1414435460,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1414435783,'188.165.15.206',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1414436016,'157.55.39.123',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1414436545,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1414436760,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1414437966,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1414438059,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1414439081,'188.165.15.29',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1414439301,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1414440270,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1414440780,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1414441506,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1414442220,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1414442757,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1414442906,'188.165.15.81',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1414443522,'188.165.15.214',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1414444746,'66.249.79.96',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1414444911,'188.165.15.64',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1414445031,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1414445314,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1414447193,'188.165.15.237',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1414447243,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1414447594,'188.165.15.183',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1414448451,'188.165.15.165',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1414450632,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1414450665,'182.118.20.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=9&id=8','','/category.php'),(1414450730,'188.165.15.183',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1414450796,'182.118.25.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=23&id=1','','/category.php'),(1414451046,'188.165.15.183',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1414451993,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1414452048,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1414452689,'66.249.71.104',1,'Safari 8536.25','Unknown','','美国','','','','/article.php'),(1414453079,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1414454484,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1414455142,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1414455226,'157.55.39.114',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1414455961,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1414457803,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1414458284,'188.165.15.64',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1414458376,'111.242.151.245',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://r.search.yahoo.com','/_ylt=A8tUwY_8605UD1YAgZRr1gt.;_ylu=X3oDMTE0azZuOWNzBHNlYwNzcgRwb3MDMQRjb2xvA3R3MQR2dGlkA1ZJUFRXNDZfMQ--/RV=2/RE=1414487165/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d1%26brand','','/category.php'),(1414461257,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1414461307,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1414462915,'188.165.15.29',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1414463218,'188.165.15.44',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1414463759,'188.165.15.183',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1414464980,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1414465820,'188.165.15.237',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/catalog.php'),(1414465932,'220.135.99.143',1,'Internet Explorer 7.0','Windows NT','zh-TW','台湾省','http://r.search.yahoo.com','/_ylt=A8tUwZWKCU9UU1gAO6Jr1gt.;_ylu=X3oDMTE0dGQ4cGMzBHNlYwNzcgRwb3MDMQRjb2xvA3R3MQR2dGlkA1ZJUFRXOTNfMQ--/RV=2/RE=1414494730/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d1%26brand','','/category.php'),(1414466105,'66.249.71.104',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1414466537,'188.165.15.165',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1414467015,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1414467106,'42.120.160.7',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/index.php'),(1414467108,'42.156.136.7',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/index.php'),(1414467416,'188.165.15.237',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/tag_cloud.php'),(1414467806,'66.249.71.104',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1414468209,'192.99.107.118',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1414469429,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1414472180,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1414472309,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1414473191,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1414475439,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1414480725,'61.224.56.221',1,'FireFox 33.0','Windows XP','zh-tw,zh','台湾省','http://r.search.yahoo.com','/_ylt=A8tUwYYTQ09UUD8ADPlr1gt.;_ylu=X3oDMTE0MDZkbGRnBHNlYwNzcgRwb3MDNQRjb2xvA3R3MQR2dGlkA1ZJUFRXNDZfMQ--/RV=2/RE=1414509459/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2f/RK=0/RS=pXvofuVyXDsOMzBNUfzs','','/index.php'),(1414484913,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1414485301,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1414485752,'210.66.248.212',1,'Safari 537.36','Windows XP','zh-TW,zh','台湾省','https://www.google.com.tw','/','','/category.php'),(1414486286,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1414486393,'157.55.39.114',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1414487778,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1414488012,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1414488563,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1414488587,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1414488612,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1414488638,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1414488665,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1414488693,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1414488725,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1414488758,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1414488848,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1414488879,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1414488910,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1414488942,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1414488974,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1414490832,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1414492296,'157.55.39.123',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1414494752,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/catalog.php'),(1414495279,'66.249.71.104',1,'Safari 8536.25','Unknown','','美国','','','','/article.php'),(1414498241,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1414498287,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1414498398,'207.46.13.128',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1414498588,'101.226.167.218',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/catalog.php','','/catalog.php'),(1414498631,'101.226.166.230',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=6','','/brand.php'),(1414498664,'101.226.167.245',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=1&id=35','','/category.php'),(1414498699,'101.226.168.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=23','','/brand.php'),(1414498705,'101.226.167.244',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=26','','/brand.php'),(1414498729,'101.226.168.232',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=30','','/brand.php'),(1414498774,'182.118.22.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=11','','/category.php'),(1414498793,'101.226.167.206',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=27','','/brand.php'),(1414498804,'101.226.169.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=21','','/brand.php'),(1414498837,'101.226.166.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=9','','/brand.php'),(1414498851,'101.226.167.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=3','','/brand.php'),(1414498914,'182.118.25.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=7','','/category.php'),(1414498941,'182.118.22.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=2&id=8','','/category.php'),(1414498950,'182.118.21.238',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=11','','/category.php'),(1414498972,'101.226.167.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=15&id=7','','/category.php'),(1414498992,'101.226.166.204',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=18&id=1','','/category.php'),(1414499064,'101.226.167.202',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=21&id=1','','/category.php'),(1414499067,'182.118.21.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=15&id=37','','/category.php'),(1414499126,'101.226.168.253',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=11&id=8','','/category.php'),(1414499143,'101.226.168.243',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=10&id=1','','/category.php'),(1414499144,'101.226.166.234',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=12&id=1','','/category.php'),(1414499154,'101.226.168.212',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=19&id=33','','/category.php'),(1414499189,'101.226.166.235',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=10','','/category.php'),(1414499286,'182.118.20.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=27&id=1','','/category.php'),(1414499288,'101.226.169.204',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=11','','/category.php'),(1414499377,'101.226.167.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=28','','/category.php'),(1414499378,'101.226.166.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=8','','/category.php'),(1414499390,'101.226.168.218',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=26&id=1','','/category.php'),(1414499394,'101.226.167.206',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=24&id=35','','/category.php'),(1414499428,'182.118.21.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=14','','/category.php'),(1414499441,'182.118.21.248',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=23&id=37','','/category.php'),(1414499491,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1414499491,'182.118.25.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=35','','/category.php'),(1414499541,'182.118.20.161',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=35','','/category.php'),(1414499559,'101.226.168.223',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=6&id=1','','/category.php'),(1414499588,'101.226.169.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=8&id=1','','/category.php'),(1414499592,'101.226.169.213',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=4&id=1','','/category.php'),(1414499603,'182.118.20.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=9&id=1','','/category.php'),(1414499612,'101.226.166.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=35','','/category.php'),(1414499646,'101.226.167.212',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=11','','/category.php'),(1414499658,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1414499695,'101.226.169.202',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=4&id=7','','/category.php'),(1414499758,'182.118.20.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=12','','/category.php'),(1414499772,'101.226.169.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=7&id=8','','/category.php'),(1414499814,'182.118.25.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=35','','/category.php'),(1414499822,'182.118.20.162',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=29','','/category.php'),(1414499826,'101.226.169.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=27','','/category.php'),(1414499875,'101.226.166.249',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=6','','/category.php'),(1414499883,'182.118.21.244',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=16','','/category.php'),(1414499933,'182.118.22.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=17','','/category.php'),(1414499971,'101.226.167.212',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=4','','/category.php'),(1414499978,'182.118.21.241',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=9','','/category.php'),(1414499986,'101.226.166.243',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=31','','/category.php'),(1414499997,'101.226.169.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=32','','/category.php'),(1414500001,'182.118.22.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=22','','/category.php'),(1414500042,'182.118.25.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=26','','/category.php'),(1414500073,'182.118.20.251',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=9','','/category.php'),(1414500302,'182.118.20.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1414500328,'101.226.166.224',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/group_buy.php','','/group_buy.php'),(1414500567,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1414500655,'157.55.39.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1414505734,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1414506552,'39.12.168.95',1,'Safari 537.36','Linux','zh-TW,zh','IANA','http://r.search.yahoo.com','/_ylt=A8tUwZHtp09UvSoAbuVxOSY5;_ylu=X3oDMTBydTdmYjgyBHNlYwNzcgRwb3MDMQRjb2xvA3R3MQR2dGlkAw--/RV=2/RE=1414535277/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d1%26brand%3d3/RK=0/RS','','/category.php'),(1414506940,'66.249.71.104',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1414506960,'106.65.154.11',2,'Safari 537.36','Linux','zh-TW,zh','IANA','http://r.search.yahoo.com','/_ylt=A8tUwZL9qE9UVm4AHSdxOSY5;_ylu=X3oDMTBzMjF1cHJuBHNlYwNzcgRwb3MDMTYEY29sbwN0dzEEdnRpZAM-/RV=2/RE=1414535549/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d6/RK=0/RS=7xgi9x6PUfC','','/category.php'),(1414507183,'66.249.71.140',1,'Safari 8536.25','Unknown','','美国','','','','/group_buy.php'),(1414507226,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1414507584,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1414507769,'14.198.84.127',1,'Unknow browser','Windows NT','zh-CN','美国','http://www.google.com','/url?sa=t&rct=j&q=&esrc=s&source=web&cd=1&cad=rja&uact=8&ved=0CBwQFjAA&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Fgoods.php%3Fid%3D88&ei=_KxPVICxKoXXmAXykoCYBA&usg=AFQjCNFDC9zyNgYVIlqAloTe8m4TXlfvtQ&bv','','/goods.php'),(1414508510,'66.249.71.140',1,'Safari 8536.25','Unknown','','美国','','','','/search.php'),(1414509753,'101.226.102.97',1,'Unknow browser','Unknown','zh-cn, zh','IANA','http://www.google.com','/url?sa=t&rct=j&q=&esrc=s&source=web&cd=1&cad=rja&uact=8&ved=0CBwQFjAA&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Fgoods.php%3Fid%3D88&ei=_KxPVICxKoXXmAXykoCYBA&usg=AFQjCNFDC9zyNgYVIlqAloTe8m4TXlfvtQ&bv','','/goods.php'),(1414510847,'66.249.71.140',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1414511849,'66.249.71.122',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1414512559,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1414512683,'66.249.71.104',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1414513535,'66.249.79.96',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1414514569,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1414516346,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1414519689,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1414520248,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1414520495,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1414525498,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1414528104,'157.55.39.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1414528376,'66.249.71.122',1,'Safari 8536.25','Unknown','','美国','','','','/index.php'),(1414529014,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1414529634,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1414530008,'66.249.79.96',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1414530334,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1414531533,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1414533859,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1414535937,'207.46.13.128',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1414536872,'66.249.79.96',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1414537024,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1414537188,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1414537643,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1414539912,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1414540638,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1414541110,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1414542776,'157.55.39.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1414544265,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1414546444,'66.249.71.122',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1414546599,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1414546615,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1414546630,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1414546648,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1414546665,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1414546683,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1414546701,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1414546721,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1414546758,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1414546824,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1414546847,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1414546870,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1414546896,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1414548188,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1414548541,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1414548758,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1414548781,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1414549053,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1414549608,'66.249.71.104',1,'Safari 8536.25','Unknown','','美国','','','','/article.php'),(1414549993,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1414550805,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1414551704,'180.153.188.71',1,'Safari 6531.22.7','Unknown','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1414551705,'180.153.188.220',1,'Safari 6531.22.7','Unknown','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1414552395,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1414552561,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1414552931,'66.249.71.122',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1414554011,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1414555500,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1414555728,'66.249.71.104',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1414556098,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1414556224,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1414557165,'66.249.79.80',1,'Safari 8536.25','Unknown','','美国','','','','/brand.php'),(1414557929,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/user.php'),(1414560887,'66.249.79.88',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1414561442,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1414564240,'64.246.187.42',1,'FireFox 3.5.2','Windows XP','en-us,fr-be','美国','http://whois.domaintools.com','/chanshanger.com.tw','','/index.php'),(1414567036,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1414570488,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1414571232,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1414571595,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1414571626,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1414573662,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1414574028,'66.249.71.140',1,'Safari 8536.25','Unknown','','美国','','','','/search.php'),(1414575017,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1414577156,'66.249.71.32',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1414577605,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1414578023,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1414578508,'207.46.13.128',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1414581255,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1414582177,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/snatch.php'),(1414582588,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1414584502,'101.226.166.234',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=1','','/article.php'),(1414584598,'101.226.169.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=2&page=1','','/article_cat.php'),(1414584599,'101.226.166.254',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=22','','/brand.php'),(1414584631,'182.118.20.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=3','','/brand.php'),(1414584715,'101.226.169.215',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=13&id=29','','/brand.php'),(1414584748,'101.226.169.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=1','','/brand.php'),(1414584749,'182.118.22.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=18','','/brand.php'),(1414584755,'182.118.25.237',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=2','','/article_cat.php'),(1414584773,'101.226.166.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=12','','/brand.php'),(1414584794,'101.226.167.251',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=27','','/brand.php'),(1414584798,'182.118.21.240',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/','','/index.php'),(1414584856,'101.226.167.216',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=1','','/brand.php'),(1414584885,'101.226.169.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=19','','/brand.php'),(1414584906,'182.118.22.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=11','','/brand.php'),(1414584928,'101.226.168.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=25','','/brand.php'),(1414584941,'101.226.169.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=2','','/brand.php'),(1414584975,'182.118.21.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=3','','/brand.php'),(1414584994,'101.226.168.238',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=22','','/brand.php'),(1414585008,'182.118.20.253',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=21','','/brand.php'),(1414585096,'182.118.21.249',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=4','','/brand.php'),(1414585133,'182.118.20.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=4','','/brand.php'),(1414585163,'182.118.20.172',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=27&id=29','','/brand.php'),(1414585204,'182.118.21.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=17','','/brand.php'),(1414585377,'66.249.79.88',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1414585384,'182.118.22.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=7','','/brand.php'),(1414586383,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1414586933,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1414588903,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1414589099,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1414593915,'66.249.79.88',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1414593964,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1414594411,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1414595812,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1414597343,'66.249.71.122',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1414597425,'66.249.71.122',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1414600048,'157.55.39.114',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1414601562,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1414601933,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1414602354,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1414602991,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1414603016,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1414603042,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1414603068,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1414603094,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1414603121,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1414603149,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1414603179,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1414603209,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1414603283,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1414603307,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1414603329,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1414603349,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1414603373,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1414605479,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1414606653,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1414606980,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1414608803,'101.226.166.204',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=10&id=3','','/brand.php'),(1414608832,'101.226.166.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=28','','/brand.php'),(1414608858,'101.226.169.216',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=2','','/article.php'),(1414608875,'101.226.167.247',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=23','','/brand.php'),(1414608885,'101.226.167.211',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=10&id=5','','/brand.php'),(1414609062,'101.226.166.242',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=3','','/article_cat.php'),(1414609064,'101.226.167.245',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=25','','/brand.php'),(1414609074,'101.226.166.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=1','','/article_cat.php'),(1414609105,'101.226.168.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=20','','/brand.php'),(1414609130,'101.226.169.216',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=20','','/brand.php'),(1414609133,'101.226.168.251',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=33&id=19','','/brand.php'),(1414609156,'101.226.168.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=8','','/brand.php'),(1414609651,'101.226.167.201',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=13','','/brand.php'),(1414609666,'182.118.21.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=18','','/brand.php'),(1414609700,'101.226.167.236',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=22','','/brand.php'),(1414609801,'182.118.22.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=16&id=30','','/brand.php'),(1414609936,'101.226.169.216',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=18','','/brand.php'),(1414609942,'182.118.22.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=13&id=30','','/brand.php'),(1414609953,'101.226.168.212',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=13','','/brand.php'),(1414610063,'182.118.22.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=14&id=29','','/brand.php'),(1414610079,'101.226.166.231',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=2','','/brand.php'),(1414610106,'101.226.166.253',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=11&id=1','','/category.php'),(1414610160,'101.226.167.215',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=12&id=35','','/category.php'),(1414610168,'101.226.169.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=18&id=35','','/category.php'),(1414610192,'101.226.166.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=17&id=8','','/category.php'),(1414610232,'182.118.25.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=22','','/brand.php'),(1414610232,'182.118.21.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=4','','/brand.php'),(1414610245,'182.118.22.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=3','','/brand.php'),(1414610279,'182.118.20.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=15','','/brand.php'),(1414610294,'182.118.20.171',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=12&id=29','','/brand.php'),(1414610296,'101.226.168.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=28','','/brand.php'),(1414610355,'101.226.169.230',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=1&id=7','','/category.php'),(1414610365,'182.118.22.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=5','','/brand.php'),(1414610413,'101.226.167.230',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=21&id=9','','/category.php'),(1414610416,'182.118.20.165',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=6','','/brand.php'),(1414610456,'101.226.169.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=2&id=1','','/category.php'),(1414610470,'182.118.20.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=1','','/category.php'),(1414610524,'101.226.169.211',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=26&id=9','','/category.php'),(1414610545,'101.226.167.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=8','','/category.php'),(1414610555,'101.226.169.202',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=12','','/category.php'),(1414610567,'101.226.166.238',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=1','','/category.php'),(1414610573,'101.226.168.214',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=28&id=1','','/category.php'),(1414610576,'101.226.166.243',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=7','','/category.php'),(1414610595,'182.118.20.172',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=18','','/brand.php'),(1414610595,'101.226.169.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=1','','/category.php'),(1414610596,'182.118.21.241',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=7','','/brand.php'),(1414610602,'182.118.22.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=5','','/brand.php'),(1414610616,'182.118.22.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=24','','/brand.php'),(1414610726,'101.226.168.204',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=5','','/category.php'),(1414610787,'101.226.167.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=7&id=1','','/category.php'),(1414610814,'101.226.167.223',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1414610915,'101.226.166.203',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=30','','/category.php'),(1414610935,'101.226.168.245',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=8&id=37','','/category.php'),(1414610945,'101.226.168.234',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=19','','/category.php'),(1414610966,'101.226.167.250',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/pick_out.php','','/pick_out.php'),(1414610970,'182.118.22.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=15','','/category.php'),(1414610992,'182.118.25.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=25','','/category.php'),(1414611014,'101.226.168.247',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/search.php?intro=hot','','/search.php'),(1414611063,'182.118.20.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=9','','/category.php'),(1414611097,'182.118.25.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=10','','/category.php'),(1414611097,'182.118.25.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=28','','/category.php'),(1414611102,'182.118.20.172',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=13&id=6','','/category.php'),(1414611255,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1414611515,'182.118.20.168',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=33','','/category.php'),(1414611579,'182.118.22.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=29&img=56','','/gallery.php'),(1414611825,'182.118.20.166',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=1','','/category.php'),(1414612259,'182.118.20.169',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=26&img=50','','/gallery.php'),(1414614281,'66.249.71.140',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1414614591,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1414616286,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1414616479,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1414618937,'207.46.13.128',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1414621664,'66.249.71.122',1,'Safari 8536.25','Unknown','','美国','','','','/gallery.php'),(1414621981,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1414627296,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1414633943,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1414640983,'66.249.71.104',1,'Safari 8536.25','Unknown','','美国','','','','/brand.php'),(1414654417,'192.99.107.100',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1414659222,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1414659249,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1414659277,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1414659309,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1414659337,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1414659368,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1414659397,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1414659425,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1414659496,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1414659520,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1414659544,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1414659568,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/snatch.php'),(1414659589,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1414671303,'101.226.166.238',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=1','','/brand.php'),(1414682593,'66.249.71.104',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1414683612,'157.55.39.114',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1414690498,'157.55.39.114',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1414694598,'157.55.39.114',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1414694783,'157.55.39.114',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1414696845,'101.226.166.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=25','','/brand.php'),(1414696868,'101.226.166.243',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=1&page=1','','/article_cat.php'),(1414697061,'101.226.167.240',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=10','','/brand.php'),(1414697111,'101.226.167.232',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=12','','/brand.php'),(1414697126,'101.226.166.204',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=23','','/brand.php'),(1414697165,'207.46.13.128',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1414697238,'101.226.169.217',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=18','','/brand.php'),(1414697242,'101.226.168.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=26','','/brand.php'),(1414697355,'182.118.25.236',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=30','','/brand.php'),(1414697365,'101.226.167.246',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=9','','/brand.php'),(1414697389,'101.226.166.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=11&id=8','','/category.php'),(1414697399,'182.118.25.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=3','','/brand.php'),(1414697485,'101.226.169.230',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=1&id=35','','/category.php'),(1414697583,'182.118.22.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=11','','/category.php'),(1414697611,'101.226.166.234',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=12&id=1','','/category.php'),(1414697648,'182.118.25.238',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=12','','/brand.php'),(1414697648,'182.118.25.239',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=25','','/brand.php'),(1414697652,'101.226.169.205',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=21','','/brand.php'),(1414697711,'101.226.166.224',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=18&id=11','','/category.php'),(1414697727,'101.226.166.204',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=2&id=8','','/category.php'),(1414697739,'101.226.167.241',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=15&id=37','','/category.php'),(1414697740,'101.226.169.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=17&id=1','','/category.php'),(1414697742,'182.118.22.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=15','','/brand.php'),(1414697832,'101.226.169.214',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=15&id=7','','/category.php'),(1414697846,'101.226.168.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=18&id=1','','/category.php'),(1414697897,'182.118.25.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=27','','/brand.php'),(1414697897,'182.118.25.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=6','','/brand.php'),(1414697902,'101.226.166.240',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=1&id=11','','/category.php'),(1414697902,'101.226.166.241',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=1&id=6','','/category.php'),(1414697915,'182.118.22.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/catalog.php','','/catalog.php'),(1414697966,'101.226.169.204',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=8','','/brand.php'),(1414697967,'101.226.166.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=23&id=1','','/category.php'),(1414698118,'101.226.167.247',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=20&id=35','','/category.php'),(1414698209,'182.118.21.243',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=15&id=1','','/category.php'),(1414698223,'101.226.166.200',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=21&id=1','','/category.php'),(1414698272,'182.118.21.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=7','','/category.php'),(1414698273,'101.226.169.227',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=10','','/category.php'),(1414698292,'101.226.166.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=2','','/category.php'),(1414698304,'182.118.20.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=19&id=1','','/category.php'),(1414698327,'182.118.20.170',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=10&id=1','','/category.php'),(1414698385,'182.118.25.238',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=21&id=7','','/category.php'),(1414698413,'101.226.167.250',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=23&id=37','','/category.php'),(1414698491,'182.118.21.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=9','','/category.php'),(1414698528,'182.118.20.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=24&id=35','','/category.php'),(1414698576,'101.226.167.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=8','','/category.php'),(1414698596,'101.226.166.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=14','','/category.php'),(1414698602,'101.226.166.249',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=35','','/category.php'),(1414698603,'182.118.25.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=27&id=1','','/category.php'),(1414698607,'182.118.20.251',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=35','','/category.php'),(1414698611,'182.118.25.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=11','','/category.php'),(1414698626,'101.226.166.206',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=6&id=1','','/category.php'),(1414698648,'182.118.20.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=26&id=1','','/category.php'),(1414698663,'101.226.169.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=8&id=1','','/category.php'),(1414698733,'101.226.169.216',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=1','','/category.php'),(1414698767,'101.226.167.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=7&id=8','','/category.php'),(1414698851,'182.118.21.243',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=13','','/category.php'),(1414698947,'101.226.166.235',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=4&id=7','','/category.php'),(1414698968,'182.118.20.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=4&id=1','','/category.php'),(1414698969,'182.118.25.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=28','','/category.php'),(1414699001,'101.226.166.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=13','','/category.php'),(1414699024,'182.118.20.172',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=19&id=33','','/category.php'),(1414699032,'182.118.25.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=10','','/category.php'),(1414699042,'182.118.22.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=4&id=6','','/category.php'),(1414699057,'182.118.22.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=11','','/category.php'),(1414699077,'101.226.168.233',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=23','','/category.php'),(1414699151,'101.226.166.230',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=31','','/category.php'),(1414699152,'101.226.168.215',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=11','','/category.php'),(1414699566,'182.118.20.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=35','','/category.php'),(1414699603,'182.118.25.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=12','','/category.php'),(1414699633,'101.226.168.249',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=21','','/category.php'),(1414699633,'101.226.168.246',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=17','','/category.php'),(1414699674,'182.118.22.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=9','','/category.php'),(1414699679,'101.226.168.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=14','','/category.php'),(1414699851,'182.118.25.242',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=9&id=8','','/category.php'),(1414699951,'101.226.168.237',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=29','','/category.php'),(1414699981,'182.118.25.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=27','','/category.php'),(1414700001,'101.226.166.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=173','','/goods.php'),(1414700035,'182.118.25.241',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=22','','/category.php'),(1414700041,'101.226.168.212',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=26','','/category.php'),(1414700048,'182.118.25.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=16','','/category.php'),(1414700052,'182.118.25.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=3','','/category.php'),(1414700118,'101.226.168.230',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=35','','/category.php'),(1414700134,'182.118.20.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=4','','/category.php'),(1414700167,'182.118.21.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=37','','/category.php'),(1414700182,'182.118.25.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/flow.php','','/flow.php'),(1414700186,'182.118.25.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=6','','/category.php'),(1414700287,'182.118.20.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=9','','/category.php'),(1414700391,'101.226.167.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=32','','/category.php'),(1414700412,'101.226.168.226',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/tag_cloud.php','','/tag_cloud.php'),(1414700474,'157.55.39.114',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1414700483,'101.226.168.240',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/group_buy.php','','/group_buy.php'),(1414700540,'182.118.20.169',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1414700572,'182.118.20.162',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=34','','/category.php'),(1414700901,'101.226.168.211',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/search.php?intro=best','','/search.php'),(1414701688,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1414711277,'66.249.71.104',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1414717149,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1414717170,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1414717194,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1414717225,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1414717254,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1414717283,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1414717310,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1414717336,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1414717357,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1414717380,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1414717400,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1414717470,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1414717490,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1414719163,'157.55.39.148',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1414721913,'66.249.79.96',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1414729740,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1414731426,'157.55.39.114',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1414735647,'192.99.107.226',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1414739251,'66.249.71.140',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1414744717,'66.249.71.140',1,'Safari 8536.25','Unknown','','美国','','','','/index.php'),(1414750107,'66.249.71.140',1,'Safari 8536.25','Unknown','','美国','','','','/brand.php'),(1414766297,'188.165.15.78',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1414766908,'188.165.15.97',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1414767130,'188.165.15.79',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1414768014,'101.226.166.238',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=9&id=1','','/category.php'),(1414770207,'188.165.15.121',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1414773890,'188.165.15.79',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1414774613,'188.165.15.198',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1414775583,'188.165.15.79',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1414776366,'114.39.72.79',1,'Unknow browser','Windows NT','zh-TW','IANA','http://r.search.yahoo.com','/_ylt=A8tUwY78xVNUCVwAX_9r1gt.;_ylu=X3oDMTE0YzQxb3JtBHNlYwNzcgRwb3MDMQRjb2xvA3R3MQR2dGlkA1ZJUFRXOTVfMQ--/RV=2/RE=1414805116/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d1%26brand','','/category.php'),(1414776635,'188.165.15.97',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1414776899,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1414776934,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1414776972,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1414777051,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1414777127,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1414777153,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1414777227,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1414777245,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1414777390,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1414777421,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1414777456,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1414777491,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1414777508,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1414777535,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1414777743,'188.165.15.233',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1414778071,'157.55.39.108',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1414779061,'188.165.15.177',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1414779433,'188.165.15.55',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1414779951,'66.249.71.140',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1414783261,'188.165.15.198',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1414784995,'207.46.13.128',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1414784995,'207.46.13.128',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1414784996,'207.46.13.128',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1414784996,'207.46.13.128',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1414784997,'207.46.13.128',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1414784997,'207.46.13.128',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1414784998,'207.46.13.128',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1414784999,'207.46.13.128',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1414784999,'207.46.13.128',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1414785002,'157.55.39.108',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1414785003,'157.55.39.108',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1414785004,'157.55.39.108',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1414785004,'157.55.39.108',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1414785005,'157.55.39.108',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1414785005,'157.55.39.108',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1414785005,'157.55.39.108',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1414785006,'157.55.39.108',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1414785007,'157.55.39.108',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1414785012,'157.55.39.74',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1414785012,'157.55.39.74',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1414785013,'157.55.39.74',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1414785013,'157.55.39.74',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1414785014,'157.55.39.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1414785014,'157.55.39.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1414785015,'157.55.39.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1414785015,'157.55.39.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1414785016,'157.55.39.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1414785016,'157.55.39.74',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1414785017,'157.55.39.74',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1414785017,'157.55.39.74',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1414785018,'157.55.39.74',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1414785019,'157.55.39.74',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1414787105,'188.165.15.195',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1414787829,'188.165.15.233',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1414788492,'188.165.15.177',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1414788667,'157.55.39.108',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1414791785,'66.249.79.96',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1414792121,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1414792424,'101.226.169.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=10&id=3','','/brand.php'),(1414792625,'101.226.168.254',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=12','','/brand.php'),(1414792656,'101.226.167.217',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=3','','/article_cat.php'),(1414793253,'101.226.167.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=3&page=1','','/article_cat.php'),(1414793374,'101.226.169.224',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=13&id=30','','/brand.php'),(1414793379,'101.226.166.226',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=12&id=29','','/brand.php'),(1414793412,'101.226.167.244',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=22','','/brand.php'),(1414793526,'101.226.168.243',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=3','','/brand.php'),(1414793582,'182.118.22.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/','','/index.php'),(1414793734,'101.226.166.251',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=1','','/brand.php'),(1414793852,'182.118.21.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=1','','/article.php'),(1414793870,'101.226.168.205',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=28&id=29','','/brand.php'),(1414793910,'182.118.20.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=5','','/article.php'),(1414793957,'101.226.166.243',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=13&id=29','','/brand.php'),(1414793972,'101.226.168.248',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=18','','/brand.php'),(1414793988,'182.118.22.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=18','','/brand.php'),(1414794015,'182.118.21.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=1','','/article_cat.php'),(1414794050,'101.226.167.245',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=18','','/brand.php'),(1414794053,'182.118.21.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=10&id=5','','/brand.php'),(1414794088,'182.118.20.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=2','','/article_cat.php'),(1414794152,'101.226.167.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=21','','/brand.php'),(1414794169,'101.226.166.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=22','','/brand.php'),(1414794265,'182.118.20.164',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=2','','/article.php'),(1414794266,'101.226.166.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=6','','/brand.php'),(1414794292,'182.118.21.238',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=27&id=29','','/brand.php'),(1414794321,'182.118.22.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=28','','/brand.php'),(1414794408,'182.118.20.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=3','','/brand.php'),(1414794411,'101.226.168.245',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=5','','/brand.php'),(1414794464,'101.226.166.232',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=17','','/brand.php'),(1414794519,'182.118.20.251',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=15','','/brand.php'),(1414794530,'182.118.22.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=16&id=30','','/brand.php'),(1414794550,'101.226.168.227',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=18','','/brand.php'),(1414794589,'101.226.167.231',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=4','','/brand.php'),(1414794673,'182.118.20.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=8','','/brand.php'),(1414794752,'101.226.166.249',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=9','','/brand.php'),(1414794778,'182.118.22.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=13','','/brand.php'),(1414794881,'182.118.20.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=20','','/brand.php'),(1414794907,'101.226.168.205',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=13&id=6','','/category.php'),(1414794940,'182.118.25.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=3','','/brand.php'),(1414794970,'101.226.169.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=1&id=1','','/category.php'),(1414795078,'101.226.168.224',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=28','','/brand.php'),(1414795101,'101.226.166.226',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=12&id=35','','/category.php'),(1414795108,'182.118.20.167',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=16&id=29','','/brand.php'),(1414795125,'182.118.20.166',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=12&id=30','','/brand.php'),(1414795128,'182.118.22.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=4','','/brand.php'),(1414795161,'182.118.25.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=11','','/brand.php'),(1414795202,'182.118.25.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=24','','/brand.php'),(1414795202,'182.118.25.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=15','','/brand.php'),(1414795277,'182.118.21.244',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=27','','/brand.php'),(1414795330,'182.118.25.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=2','','/brand.php'),(1414795359,'101.226.166.244',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=24&id=1','','/category.php'),(1414795376,'182.118.21.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=5','','/brand.php'),(1414795426,'182.118.25.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=3','','/brand.php'),(1414795506,'101.226.169.218',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=16','','/category.php'),(1414795547,'101.226.167.211',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=20&id=1','','/category.php'),(1414795560,'101.226.169.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=17&id=8','','/category.php'),(1414795562,'182.118.20.165',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=33&id=19','','/brand.php'),(1414795562,'182.118.20.172',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=25','','/brand.php'),(1414795597,'182.118.20.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=2','','/brand.php'),(1414795605,'182.118.25.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=7','','/brand.php'),(1414795702,'182.118.20.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=25','','/brand.php'),(1414795722,'101.226.168.204',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=8&id=9','','/category.php'),(1414795900,'101.226.168.226',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=1','','/category.php'),(1414795901,'101.226.167.244',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=25','','/category.php'),(1414795947,'182.118.20.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=19','','/brand.php'),(1414795970,'182.118.22.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=1','','/brand.php'),(1414796114,'182.118.22.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=15&id=35','','/category.php'),(1414796121,'182.118.20.166',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=13','','/brand.php'),(1414796242,'182.118.20.253',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=7','','/brand.php'),(1414796257,'182.118.25.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=10&id=8','','/category.php'),(1414796262,'182.118.22.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=29','','/brand.php'),(1414796267,'182.118.21.253',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=11&id=1','','/category.php'),(1414796292,'182.118.20.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=5','','/brand.php'),(1414796317,'182.118.25.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=24','','/brand.php'),(1414796418,'188.165.15.211',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1414796513,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1414796819,'101.226.169.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1414796875,'101.226.166.206',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=15','','/category.php'),(1414796878,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1414796919,'101.226.167.244',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=24','','/goods.php'),(1414796946,'182.118.25.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=1','','/category.php'),(1414796956,'182.118.21.247',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=35','','/category.php'),(1414797031,'182.118.25.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=28&id=1','','/category.php'),(1414797088,'182.118.20.172',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=9','','/category.php'),(1414797175,'182.118.25.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=28','','/category.php'),(1414797176,'182.118.21.244',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=10','','/category.php'),(1414797178,'182.118.20.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=7&id=1','','/category.php'),(1414797235,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1414797377,'182.118.20.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=9','','/category.php'),(1414797402,'182.118.25.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=30&id=12','','/category.php'),(1414797416,'182.118.25.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=8','','/category.php'),(1414797528,'182.118.25.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=3&img=6','','/gallery.php'),(1414797648,'182.118.22.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=33','','/category.php'),(1414797706,'182.118.25.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/pick_out.php','','/pick_out.php'),(1414797754,'182.118.22.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=65&img=120','','/gallery.php'),(1414797816,'182.118.25.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=5','','/category.php'),(1414797920,'182.118.25.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=26&id=9','','/category.php'),(1414797920,'182.118.25.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=37&img=68','','/gallery.php'),(1414798012,'182.118.25.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=33&img=62','','/gallery.php'),(1414798226,'182.118.20.162',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=19','','/category.php'),(1414798263,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1414798662,'188.165.15.211',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1414798917,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1414799028,'188.165.15.198',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1414799213,'101.226.167.252',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=21&id=9','','/category.php'),(1414800078,'188.165.15.195',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1414803995,'66.249.79.80',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1414804392,'188.165.15.198',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1414806385,'66.249.71.29',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1414807819,'188.165.15.233',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1414808888,'66.249.71.140',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1414809854,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1414820270,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1414820809,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1414821158,'188.165.15.211',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1414821430,'115.80.128.6',1,'Safari 600.1.4','Unknown','zh-tw','IANA','http://r.search.yahoo.com','/_ylt=A8tUwYE3dlRUpDMAngBxOSY5;_ylu=X3oDMTE0YTRudTcxBHNlYwNzcgRwb3MDMQRjb2xvA3R3MQR2dGlkA1VJVFdNQzJfMQ--/RV=2/RE=1414850231/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d1%26brand','','/category.php'),(1414823269,'157.55.39.108',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1414823450,'188.165.15.233',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1414823908,'66.249.79.80',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1414823948,'157.55.39.74',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1414825272,'188.165.15.121',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1414825769,'188.165.15.177',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1414826535,'188.165.15.211',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1414827329,'14.153.225.248',1,'Safari 537.36','Windows NT','zh-CN,zh','美国','http://www.so.com','/s?q=onlyou%E9%A6%99%E6%B0%B4&pn=2&j=0&ls=0&src=srp_paging&fr=se_zoned&psid=fbea2978e0ec93d73549d68aeb100454','','/category.php'),(1414827398,'188.165.15.177',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1414829854,'192.99.107.190',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1414830016,'157.55.39.174',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1414830439,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1414830506,'188.165.15.97',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1414830995,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1414832087,'180.153.236.185',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=6&id=1','','/category.php'),(1414833480,'36.224.250.150',1,'Safari 9537.53','Unknown','zh-tw','IANA','http://r.search.yahoo.com','/_ylt=A8tUwZJEpVRUZj0AwJpxOSY5;_ylu=X3oDMTE0czFyZ3J2BHNlYwNzcgRwb3MDMQRjb2xvA3R3MQR2dGlkA1VJVFdNMDZfMQ--/RV=2/RE=1414862277/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d1%26brand','','/category.php'),(1414834050,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1414834100,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1414834117,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1414834146,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1414834172,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1414834200,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1414834228,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1414834234,'188.165.15.121',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1414834257,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1414834284,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1414834312,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1414834401,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1414834429,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1414835028,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1414835639,'180.153.236.189',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=6&id=1','','/category.php'),(1414836227,'220.181.126.47',1,'Internet Explorer 8.0','Windows NT','','北京市','http://www.chanshanger.com.tw','/','','/index.php'),(1414836740,'66.249.71.14',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1414838752,'188.165.15.79',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1414838866,'188.165.15.195',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1414839878,'207.46.13.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1414839906,'207.46.13.10',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1414842117,'188.165.15.55',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1414844955,'188.165.15.177',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1414845257,'188.165.15.177',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1414845413,'188.165.15.78',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1414845499,'66.249.79.59',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1414845582,'49.214.31.210',1,'Safari 537.36','Linux','zh-TW,zh','IANA','http://r.search.yahoo.com','/_ylt=AwrsBoeO1FRU1nwAvCxxOSY5;_ylu=X3oDMTE0a2xvYW8yBHNlYwNzcgRwb3MDMQRjb2xvA3R3MQR2dGlkA1VJVFdNMTBfMQ--/RV=2/RE=1414874383/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fgoods.php%3fid%3d112/RK=0/RS=','','/goods.php'),(1414845754,'66.249.71.29',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1414846154,'188.165.15.198',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1414848399,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/index.php'),(1414848995,'188.165.15.233',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1414849511,'66.249.71.122',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1414850947,'188.165.15.177',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1414851872,'66.249.79.80',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1414852451,'188.165.15.177',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1414853401,'188.165.15.121',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1414855677,'188.165.15.78',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1414855737,'188.165.15.195',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1414856551,'188.165.15.211',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1414857211,'188.165.15.195',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1414857434,'188.165.15.55',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1414858172,'188.165.15.78',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1414860353,'157.55.39.103',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1414861760,'188.165.15.97',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1414863791,'188.165.15.233',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1414864685,'188.165.15.55',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1414865417,'188.165.15.97',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1414869551,'188.165.15.79',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1414876032,'188.165.15.121',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1414876375,'188.165.15.195',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1414876741,'188.165.15.97',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1414877383,'188.165.15.97',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1414877488,'188.165.15.233',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1414878650,'157.55.39.17',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1414879070,'188.165.15.121',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1414879359,'188.165.15.211',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1414879927,'182.118.21.242',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=23','','/brand.php'),(1414879928,'182.118.21.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=4','','/brand.php'),(1414879986,'182.118.22.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=2&page=1','','/article_cat.php'),(1414880158,'182.118.25.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=15','','/brand.php'),(1414880182,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1414880213,'182.118.25.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=1&page=1','','/article_cat.php'),(1414880233,'182.118.20.173',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=22','','/brand.php'),(1414880285,'182.118.22.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=1','','/brand.php'),(1414880324,'182.118.25.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=10','','/brand.php'),(1414880386,'182.118.20.170',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=18','','/brand.php'),(1414880391,'188.165.15.211',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1414880537,'182.118.21.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=27','','/brand.php'),(1414880538,'182.118.20.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=26','','/brand.php'),(1414880738,'182.118.22.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=15&id=37','','/category.php'),(1414880739,'101.226.169.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=25','','/brand.php'),(1414880776,'182.118.20.250',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=3','','/brand.php'),(1414880782,'182.118.20.161',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=12','','/brand.php'),(1414880946,'101.226.168.246',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=21','','/brand.php'),(1414880957,'188.165.15.177',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1414880964,'101.226.167.217',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=12','','/brand.php'),(1414880995,'188.165.15.78',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1414881026,'182.118.25.243',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=1','','/category.php'),(1414881047,'182.118.21.246',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/catalog.php','','/catalog.php'),(1414881071,'182.118.20.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=35','','/category.php'),(1414881074,'182.118.25.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=9','','/brand.php'),(1414881079,'182.118.21.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=6','','/category.php'),(1414881147,'101.226.168.200',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=6','','/brand.php'),(1414881176,'101.226.166.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=22','','/brand.php'),(1414881191,'101.226.168.203',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=1','','/brand.php'),(1414881270,'182.118.22.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=35','','/category.php'),(1414881285,'182.118.21.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=20&id=35','','/category.php'),(1414881363,'182.118.20.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=7','','/category.php'),(1414881451,'182.118.21.251',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=21&id=7','','/category.php'),(1414881460,'188.165.15.195',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1414881528,'101.226.168.247',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=11&id=8','','/category.php'),(1414881536,'182.118.20.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=21&id=1','','/category.php'),(1414881558,'182.118.22.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=19&id=1','','/category.php'),(1414881559,'182.118.20.173',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=7','','/category.php'),(1414881565,'182.118.22.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=19&id=33','','/category.php'),(1414881647,'101.226.169.212',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=2&id=1','','/category.php'),(1414881668,'182.118.20.168',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=1','','/category.php'),(1414881687,'182.118.21.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=15&id=7','','/category.php'),(1414881701,'101.226.166.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=21','','/brand.php'),(1414881713,'182.118.20.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=23&id=37','','/category.php'),(1414881814,'182.118.25.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=14','','/category.php'),(1414881878,'188.165.15.97',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1414881891,'182.118.25.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=11','','/category.php'),(1414881986,'101.226.166.253',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=12&id=11','','/category.php'),(1414882107,'182.118.25.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=9','','/category.php'),(1414882125,'182.118.20.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=24&id=35','','/category.php'),(1414882143,'101.226.169.218',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=8','','/brand.php'),(1414882223,'188.165.15.233',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1414882330,'182.118.22.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=27&id=10','','/category.php'),(1414882330,'182.118.21.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=1','','/category.php'),(1414882367,'182.118.20.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=13','','/category.php'),(1414882372,'101.226.169.218',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=17&id=1','','/category.php'),(1414882386,'182.118.25.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=11','','/category.php'),(1414882387,'182.118.22.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=27&id=1','','/category.php'),(1414882399,'101.226.169.213',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=10','','/category.php'),(1414882509,'101.226.168.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=8','','/category.php'),(1414882516,'101.226.167.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=7&id=8','','/category.php'),(1414882525,'182.118.20.172',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=2','','/category.php'),(1414882538,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1414882564,'182.118.25.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=4&id=1','','/category.php'),(1414882586,'101.226.167.243',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=6&id=1','','/category.php'),(1414882621,'188.165.15.177',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1414882777,'101.226.169.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=22','','/category.php'),(1414882781,'182.118.25.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=9','','/category.php'),(1414882792,'101.226.167.217',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=2','','/category.php'),(1414882796,'101.226.169.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=16','','/category.php'),(1414883195,'188.165.15.198',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1414883341,'101.226.167.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=9&id=8','','/category.php'),(1414883361,'182.118.21.251',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=14','','/category.php'),(1414883454,'182.118.20.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=13','','/category.php'),(1414883514,'182.118.20.250',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=23','','/category.php'),(1414883589,'182.118.25.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=29','','/category.php'),(1414883637,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1414883651,'182.118.22.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=30','','/category.php'),(1414883654,'101.226.168.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=12','','/category.php'),(1414883656,'182.118.21.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=35','','/category.php'),(1414883671,'182.118.21.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=16','','/category.php'),(1414883696,'182.118.25.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=21','','/category.php'),(1414883823,'182.118.20.172',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=1','','/category.php'),(1414883852,'182.118.20.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=34','','/category.php'),(1414883908,'182.118.22.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/flow.php','','/flow.php'),(1414883939,'182.118.25.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=9','','/category.php'),(1414883950,'182.118.20.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=37','','/category.php'),(1414883971,'101.226.166.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=8&id=37','','/category.php'),(1414884086,'101.226.168.224',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=35','','/category.php'),(1414884096,'101.226.168.202',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=4&id=7','','/category.php'),(1414884196,'182.118.22.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=32','','/category.php'),(1414884292,'182.118.21.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=4&id=6','','/category.php'),(1414884354,'182.118.20.167',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/search.php?intro=hot','','/search.php'),(1414884431,'101.226.166.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=6','','/category.php'),(1414884468,'182.118.22.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/search.php?intro=new','','/search.php'),(1414885583,'101.226.166.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=173','','/goods.php'),(1414885583,'101.226.166.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1414885583,'101.226.166.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=3','','/category.php'),(1414886164,'101.226.168.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/search.php?intro=best','','/search.php'),(1414886982,'188.165.15.198',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1414887326,'188.165.15.177',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1414887489,'188.165.15.177',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1414887902,'188.165.15.198',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1414889363,'188.165.15.198',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1414890678,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1414890707,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1414890735,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1414890765,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1414890796,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1414890827,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1414890857,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1414890888,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1414890921,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1414890954,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1414891035,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1414891063,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1414891857,'66.249.79.96',1,'Safari 8536.25','Unknown','','美国','','','','/article_cat.php'),(1414891943,'66.249.71.104',1,'Safari 8536.25','Unknown','','美国','','','','/pick_out.php'),(1414892431,'101.226.168.242',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=22','','/brand.php'),(1414893118,'101.226.167.206',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=25','','/brand.php'),(1414895928,'188.165.15.177',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1414896045,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1414896349,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1414898015,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1414900927,'188.165.15.195',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1414902288,'188.165.15.198',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1414902437,'188.165.15.233',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1414903671,'188.165.15.79',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1414905885,'188.165.15.211',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1414906502,'188.165.15.121',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1414907352,'207.46.13.124',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1414907768,'188.165.15.198',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1414908043,'188.165.15.78',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1414908183,'188.165.15.78',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1414909474,'188.165.15.233',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1414911961,'188.165.15.211',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1414912745,'188.165.15.121',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1414915817,'188.165.15.78',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1414915953,'188.165.15.195',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1414916440,'66.249.71.104',1,'Safari 8536.25','Unknown','','美国','','','','/index.php'),(1414916512,'188.165.15.233',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1414916622,'188.165.15.79',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1414916677,'188.165.15.78',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1414917643,'66.249.79.88',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1414918332,'188.165.15.195',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1414920784,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1414920793,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1414920800,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1414920812,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1414923638,'188.165.15.198',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1414923671,'66.249.71.140',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1414923727,'188.165.15.97',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1414924207,'188.165.15.78',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1414926396,'188.165.15.55',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1414927002,'188.165.15.177',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1414928942,'66.249.79.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1414928944,'188.165.15.97',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1414929196,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1414931650,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1414931781,'188.165.15.198',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1414932280,'188.165.15.211',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1414932409,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1414932461,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1414932519,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1414932569,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1414932618,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1414932667,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1414932719,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1414932770,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1414932818,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1414932869,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1414932882,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1414932920,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1414932966,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1414933015,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1414933063,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1414933115,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1414933167,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1414933224,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1414933278,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1414933333,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1414934477,'188.165.15.211',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1414934966,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1414938156,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1414938163,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1414938177,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1414938182,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1414938189,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1414938204,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1414938229,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1414938241,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1414938249,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1414938259,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1414938273,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1414938282,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1414938289,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1414938301,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1414938307,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1414938315,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1414938336,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1414938346,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1414938356,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1414938365,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1414938374,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1414938380,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1414938396,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1414938420,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1414938436,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1414938451,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1414938458,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1414938463,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1414938468,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1414938484,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1414938494,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1414938510,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1414938515,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1414938527,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1414938536,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1414938550,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1414938554,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1414938557,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1414938564,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1414938569,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1414938577,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1414938584,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1414938607,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1414938612,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1414938622,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1414938658,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1414938661,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1414938668,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1414938681,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1414938695,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1414938709,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1414938726,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1414938757,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1414939112,'188.165.15.177',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1414941301,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1414943260,'188.165.15.177',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1414945093,'188.165.15.97',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1414946517,'188.165.15.78',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1414947738,'188.165.15.79',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1414948150,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1414948155,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1414948159,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1414948163,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1414948166,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1414948986,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1414949383,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1414949448,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1414949471,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1414949494,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1414949517,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1414949542,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1414949570,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1414949597,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1414949622,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1414949647,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1414949680,'188.165.15.97',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1414949724,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1414949751,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1414950468,'188.165.15.78',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1414952815,'66.249.71.47',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1414953143,'188.165.15.97',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1414953743,'188.165.15.195',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1414955914,'188.165.15.195',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1414956432,'66.249.79.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1414956701,'188.165.15.198',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1414957057,'207.46.13.124',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1414958476,'188.165.15.195',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1414959742,'188.165.15.195',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1414962777,'188.165.15.78',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1414963869,'188.165.15.55',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1414964180,'188.165.15.79',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1414964874,'188.165.15.55',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1414965130,'207.46.13.124',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1414966593,'188.165.15.79',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/user.php'),(1414966983,'188.165.15.177',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1414969423,'188.165.15.177',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1414971009,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1414971495,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1414971609,'188.165.15.79',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1414972355,'188.165.15.97',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1414973169,'188.165.15.195',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1414973200,'101.226.167.244',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=26','','/category.php'),(1414974287,'188.165.15.97',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1414974512,'188.165.15.78',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1414977030,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1414977482,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1414977597,'66.249.71.122',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1414981488,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1414982013,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1414982255,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1414983126,'188.165.15.198',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1414983250,'188.165.15.121',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1414984904,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1414985231,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1414985599,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1414985615,'188.165.15.198',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1414986431,'188.165.15.78',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1414986721,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1414990955,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1414992348,'188.165.15.97',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1414994331,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1414995098,'188.165.15.55',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1414995607,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1414996379,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1414996703,'188.165.15.79',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1414998473,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1414998698,'182.118.25.242',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=7','','/category.php'),(1415000010,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1415000431,'188.165.15.233',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1415001086,'188.165.15.121',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1415001109,'157.55.39.103',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1415001396,'188.165.15.97',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1415002402,'188.165.15.198',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1415002505,'39.10.131.133',1,'Safari 9537.53','Unknown','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=%E7%94%B7%E5%A3%AB%E9%A6%99%E6%B0%B4&fr=iphone&.tsrc=apple&pcarrier=Far+EasTone&pmcc=466&pmnc=01','男士香水','/category.php'),(1415002858,'188.165.15.195',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1415003757,'188.165.15.55',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1415004484,'188.165.15.195',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1415004559,'207.46.13.2',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1415004576,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1415004599,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1415004624,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1415004651,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1415004679,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1415004707,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1415004734,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1415004758,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1415004783,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1415004807,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1415004871,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1415004891,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1415006187,'114.40.222.161',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','https://www.google.com.tw','/','','/category.php'),(1415006510,'188.165.15.233',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1415006827,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/article_cat.php'),(1415006839,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/article_cat.php'),(1415006844,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/article_cat.php'),(1415006851,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1415006856,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1415006859,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1415006864,'207.46.13.2',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1415006868,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1415006875,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1415006889,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1415006899,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1415006904,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1415006912,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1415006922,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1415006939,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1415006945,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1415006960,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1415006966,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1415006971,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1415006991,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1415006997,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1415007001,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1415007006,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1415007015,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1415007019,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/flow.php'),(1415007027,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1415007036,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1415007043,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1415007049,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1415007059,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1415007074,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1415007081,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1415007091,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1415007109,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1415007116,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1415007128,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1415007135,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1415007144,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/user.php'),(1415007201,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1415007566,'188.165.15.55',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1415009886,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1415010479,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1415010481,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1415010485,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1415010487,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1415010490,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1415010493,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1415010495,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1415010498,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1415010504,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1415010509,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1415010513,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1415010516,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1415010525,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1415010535,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1415010540,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1415010544,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1415012691,'66.249.71.140',1,'Safari 8536.25','Unknown','','美国','','','','/brand.php'),(1415013454,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1415013463,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1415013471,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1415013478,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1415013486,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1415013496,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1415013504,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1415013515,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1415013535,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1415013544,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1415013559,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1415013568,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1415013576,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1415013587,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1415013598,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1415013605,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1415013611,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1415013617,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1415013629,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1415013643,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1415013652,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1415013660,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1415013668,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1415013677,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1415013688,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1415013720,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1415013729,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1415013734,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1415013741,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1415013749,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1415013756,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1415013763,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1415013774,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1415013789,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1415013795,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1415013807,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1415013816,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1415013831,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1415013844,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1415013848,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1415013856,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1415013860,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1415013866,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1415013872,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1415013881,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1415013889,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1415013898,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1415013906,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1415013915,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1415013925,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1415013936,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1415013944,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1415013948,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1415013954,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1415013959,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1415013965,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1415013972,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1415013974,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1415013985,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1415013991,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1415014001,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1415014009,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1415014022,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1415014031,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1415014040,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1415014052,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1415014059,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1415014065,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1415014072,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1415014086,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1415014098,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1415014108,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1415014116,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1415014122,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1415014136,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1415014150,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1415014162,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1415014177,'217.79.181.38',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1415014180,'188.165.15.195',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1415014230,'188.165.15.55',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1415014441,'66.249.71.140',1,'Safari 8536.25','Unknown','','美国','','','','/article.php'),(1415017084,'188.165.15.198',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1415017447,'207.46.13.1',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1415020656,'188.165.15.121',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1415020708,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1415022251,'207.46.13.107',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1415022629,'188.165.15.55',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1415023628,'188.165.15.79',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1415023828,'188.165.15.211',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1415025335,'188.165.15.97',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1415028010,'223.19.190.45',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1415028012,'223.19.190.45',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1415028013,'223.19.190.45',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1415028015,'223.19.190.45',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1415028017,'223.19.190.45',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1415028018,'223.19.190.45',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1415028020,'223.19.190.45',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1415028022,'223.19.190.45',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1415028023,'223.19.190.45',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1415028025,'223.19.190.45',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1415028027,'223.19.190.45',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1415028028,'223.19.190.45',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1415028030,'223.19.190.45',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1415028032,'223.19.190.45',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1415028033,'223.19.190.45',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1415028035,'223.19.190.45',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1415028036,'223.19.190.45',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1415028038,'223.19.190.45',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1415028040,'223.19.190.45',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1415028041,'223.19.190.45',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1415028043,'223.19.190.45',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1415028046,'223.19.190.45',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1415028047,'223.19.190.45',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1415028049,'223.19.190.45',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1415028051,'223.19.190.45',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1415028052,'223.19.190.45',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1415028054,'223.19.190.45',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1415028056,'223.19.190.45',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1415028057,'223.19.190.45',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1415028059,'223.19.190.45',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1415028061,'223.19.190.45',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1415028063,'223.19.190.45',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1415028065,'223.19.190.45',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1415028067,'223.19.190.45',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1415028068,'223.19.190.45',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1415028070,'223.19.190.45',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1415028072,'223.19.190.45',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1415028072,'188.165.15.198',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1415028073,'223.19.190.45',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1415028075,'223.19.190.45',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1415028077,'223.19.190.45',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1415028078,'223.19.190.45',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1415028080,'223.19.190.45',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1415028082,'223.19.190.45',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1415028084,'223.19.190.45',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1415028085,'223.19.190.45',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1415028087,'223.19.190.45',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1415028089,'223.19.190.45',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1415028091,'223.19.190.45',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1415028092,'223.19.190.45',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1415028094,'223.19.190.45',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1415028095,'223.19.190.45',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1415028097,'223.19.190.45',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1415028100,'223.19.190.45',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1415028101,'223.19.190.45',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1415028103,'223.19.190.45',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1415028379,'188.165.15.211',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1415030698,'188.165.15.79',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1415031460,'188.165.15.121',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1415033219,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1415034115,'188.165.15.198',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1415035841,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1415036056,'188.165.15.195',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1415036232,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1415037465,'188.165.15.78',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1415040511,'148.251.184.66',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1415040518,'148.251.184.66',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1415040528,'148.251.184.66',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1415040536,'148.251.184.66',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1415040545,'148.251.184.66',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1415040561,'148.251.184.66',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1415040601,'148.251.184.66',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1415040608,'148.251.184.66',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1415040630,'148.251.184.66',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1415040648,'148.251.184.66',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1415040663,'148.251.184.66',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1415040682,'148.251.184.66',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1415040692,'148.251.184.66',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1415040706,'148.251.184.66',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1415040726,'148.251.184.66',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1415040732,'148.251.184.66',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1415040737,'148.251.184.66',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1415040745,'148.251.184.66',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1415040771,'148.251.184.66',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1415040797,'148.251.184.66',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1415040811,'148.251.184.66',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1415040829,'148.251.184.66',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1415040849,'148.251.184.66',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1415040866,'148.251.184.66',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1415040884,'148.251.184.66',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1415040899,'148.251.184.66',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/search.php'),(1415040939,'148.251.184.66',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/search.php'),(1415040962,'148.251.184.66',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/search.php'),(1415041553,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1415041811,'188.165.15.97',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1415042230,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1415043313,'66.249.71.104',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1415044399,'207.46.13.59',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1415045869,'188.165.15.97',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1415048636,'188.165.15.177',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1415048653,'188.165.15.211',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1415049548,'207.46.13.59',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1415050336,'188.165.15.211',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1415051263,'188.165.15.78',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1415051344,'66.249.71.104',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1415051677,'66.249.79.88',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1415051890,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1415052247,'66.249.79.80',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1415056625,'66.249.71.104',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1415056968,'188.165.15.195',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1415057985,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1415058359,'188.165.15.198',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1415059167,'188.165.15.79',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1415059791,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1415059909,'46.165.197.142',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1415061006,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1415061478,'66.249.71.104',1,'Safari 8536.25','Unknown','','美国','','','','/brand.php'),(1415062050,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1415062076,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1415062312,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1415062495,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1415062519,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1415062545,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1415062572,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1415062602,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1415062630,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1415062640,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1415062654,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1415062676,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1415062678,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1415062741,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1415062763,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1415062783,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1415062908,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1415063177,'66.249.71.140',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1415063413,'188.165.15.121',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1415063582,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1415063602,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1415063651,'188.165.15.198',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1415064055,'188.165.15.55',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1415064795,'188.165.15.55',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1415065023,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1415065035,'101.226.168.199',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=3&page=1','','/article_cat.php'),(1415065061,'101.226.168.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=2','','/article_cat.php'),(1415065063,'101.226.168.253',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=1','','/article.php'),(1415065083,'101.226.169.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1415065133,'101.226.166.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=27&id=29','','/brand.php'),(1415065153,'101.226.169.200',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=5','','/article.php'),(1415065192,'101.226.167.233',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=3','','/brand.php'),(1415065199,'101.226.168.248',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=16&id=30','','/brand.php'),(1415065226,'101.226.167.199',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=2','','/article.php'),(1415065261,'101.226.168.243',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=13&id=30','','/brand.php'),(1415065285,'66.249.79.96',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1415065297,'101.226.166.254',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=15','','/brand.php'),(1415065340,'101.226.168.236',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=12&id=30','','/brand.php'),(1415065405,'101.226.167.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=24','','/brand.php'),(1415065418,'101.226.168.216',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=16&id=29','','/brand.php'),(1415065421,'182.118.20.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=18','','/brand.php'),(1415065446,'101.226.169.215',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=4','','/brand.php'),(1415065452,'101.226.168.249',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=20','','/brand.php'),(1415065463,'101.226.166.253',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=22','','/brand.php'),(1415065481,'182.118.25.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=10&id=5','','/brand.php'),(1415065501,'101.226.167.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=6','','/brand.php'),(1415065514,'182.118.20.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=1','','/article_cat.php'),(1415065518,'182.118.25.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=22','','/brand.php'),(1415065602,'101.226.169.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=11','','/brand.php'),(1415065620,'101.226.166.203',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=2','','/brand.php'),(1415065652,'101.226.169.226',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=17','','/brand.php'),(1415065661,'101.226.166.253',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=24','','/brand.php'),(1415065669,'101.226.168.232',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=4','','/brand.php'),(1415065676,'182.118.20.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=13&id=29','','/brand.php'),(1415065691,'101.226.167.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=2','','/brand.php'),(1415065730,'101.226.167.232',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=28','','/brand.php'),(1415065756,'101.226.166.233',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=25','','/brand.php'),(1415065814,'182.118.22.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=28&id=29','','/brand.php'),(1415065830,'101.226.166.200',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=18','','/brand.php'),(1415065844,'182.118.21.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=3','','/brand.php'),(1415065853,'101.226.167.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=1&id=1','','/category.php'),(1415065855,'182.118.25.238',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=1','','/brand.php'),(1415065875,'182.118.21.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=12&id=29','','/brand.php'),(1415065885,'101.226.169.211',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=17&id=8','','/category.php'),(1415065895,'182.118.25.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=27','','/brand.php'),(1415065895,'182.118.20.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=3','','/brand.php'),(1415065901,'182.118.25.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=13','','/brand.php'),(1415065934,'182.118.20.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=25','','/brand.php'),(1415065990,'101.226.168.234',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=10&id=8','','/category.php'),(1415066009,'101.226.168.251',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=7','','/brand.php'),(1415066030,'101.226.167.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=18&id=35','','/category.php'),(1415066036,'182.118.25.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=18','','/brand.php'),(1415066037,'101.226.167.224',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=13','','/brand.php'),(1415066058,'101.226.169.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=7','','/category.php'),(1415066121,'101.226.169.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=1','','/category.php'),(1415066143,'182.118.21.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=3','','/brand.php'),(1415066169,'182.118.20.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=21','','/brand.php'),(1415066179,'182.118.20.161',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=28','','/brand.php'),(1415066180,'101.226.168.253',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=12','','/category.php'),(1415066184,'101.226.166.227',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=9','','/category.php'),(1415066190,'182.118.22.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=15','','/brand.php'),(1415066213,'101.226.166.199',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=28&id=1','','/category.php'),(1415066233,'182.118.22.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=9','','/brand.php'),(1415066234,'101.226.166.199',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=26&id=9','','/category.php'),(1415066235,'182.118.25.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=7','','/brand.php'),(1415066257,'182.118.20.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=5','','/brand.php'),(1415066258,'101.226.167.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=13&id=6','','/category.php'),(1415066268,'101.226.168.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=1','','/category.php'),(1415066283,'101.226.169.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=10','','/category.php'),(1415066286,'182.118.25.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=19','','/brand.php'),(1415066287,'182.118.25.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=5','','/brand.php'),(1415066342,'182.118.20.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=1','','/brand.php'),(1415066383,'101.226.169.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=28','','/category.php'),(1415066385,'182.118.20.162',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=33&id=19','','/brand.php'),(1415066389,'101.226.169.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=18','','/category.php'),(1415066432,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1415066729,'182.118.22.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=11&id=1','','/category.php'),(1415066768,'101.226.168.232',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=15','','/category.php'),(1415066785,'182.118.25.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=29','','/brand.php'),(1415066785,'182.118.20.163',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=8','','/brand.php'),(1415066805,'182.118.21.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=15&id=35','','/category.php'),(1415066812,'101.226.168.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=8','','/category.php'),(1415066835,'182.118.21.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=35','','/category.php'),(1415066847,'101.226.167.254',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=7&id=1','','/category.php'),(1415066848,'101.226.168.251',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1415066860,'182.118.20.162',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=18','','/brand.php'),(1415066862,'101.226.167.244',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/pick_out.php','','/pick_out.php'),(1415066880,'182.118.20.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=16','','/category.php'),(1415066892,'182.118.25.239',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=9','','/category.php'),(1415066959,'101.226.167.240',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=70&img=128','','/gallery.php'),(1415066963,'182.118.20.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=20&id=1','','/category.php'),(1415066965,'182.118.22.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=21&id=9','','/category.php'),(1415066981,'182.118.25.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=24&id=1','','/category.php'),(1415067059,'182.118.20.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=19','','/category.php'),(1415067093,'182.118.21.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=8&id=9','','/category.php'),(1415067107,'182.118.21.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=33','','/category.php'),(1415067126,'182.118.20.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=25','','/category.php'),(1415067133,'182.118.20.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=42','','/goods.php'),(1415067236,'182.118.22.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=5','','/category.php'),(1415067537,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1415068061,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1415068260,'182.118.25.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=5','','/brand.php'),(1415068389,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1415068698,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1415068931,'188.165.15.78',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1415069799,'188.165.15.177',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1415070138,'66.249.79.80',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1415070614,'188.165.15.233',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1415071002,'188.165.15.121',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1415071215,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1415071458,'188.165.15.177',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1415075231,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1415075449,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1415078295,'188.165.15.97',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1415080696,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1415081136,'157.55.39.90',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1415081754,'188.165.15.198',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1415081854,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1415082445,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1415082575,'188.165.15.233',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1415082603,'66.249.71.122',1,'Safari 8536.25','Unknown','','美国','','','','/article.php'),(1415082986,'188.165.15.121',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1415085875,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1415088775,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1415089240,'188.165.15.79',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1415092647,'188.165.15.79',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1415093002,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1415093006,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1415093008,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1415093010,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1415093014,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1415093028,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1415093038,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1415093042,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1415093044,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1415093047,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1415093050,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1415093057,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1415093063,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1415093067,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1415093071,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1415093074,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1415093077,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1415093089,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1415094242,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1415094960,'157.55.39.4',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1415097325,'157.55.39.4',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1415103740,'202.46.48.153',1,'FireFox 22.0','Windows NT','en-US','广东省深圳市','','','','/index.php'),(1415109594,'157.55.39.208',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1415113445,'148.251.183.105',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1415113449,'148.251.183.105',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1415113456,'148.251.183.105',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1415113460,'148.251.183.105',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1415113467,'148.251.183.105',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1415113476,'148.251.183.105',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1415113482,'148.251.183.105',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1415113488,'148.251.183.105',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1415113498,'148.251.183.105',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1415113503,'148.251.183.105',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1415113506,'148.251.183.105',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1415113512,'148.251.183.105',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1415113519,'148.251.183.105',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1415113523,'148.251.183.105',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1415113526,'148.251.183.105',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1415113529,'148.251.183.105',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1415113537,'148.251.183.105',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1415113541,'148.251.183.105',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1415113546,'148.251.183.105',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1415113549,'148.251.183.105',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1415113552,'148.251.183.105',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1415113556,'148.251.183.105',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1415113560,'148.251.183.105',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1415113563,'148.251.183.105',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1415113569,'148.251.183.105',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1415113577,'148.251.183.105',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1415113580,'148.251.183.105',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1415113593,'148.251.183.105',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1415113608,'148.251.183.105',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1415113614,'148.251.183.105',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1415113623,'148.251.183.105',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1415113631,'148.251.183.105',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1415113636,'148.251.183.105',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1415113644,'148.251.183.105',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1415113652,'148.251.183.105',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1415113656,'148.251.183.105',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1415113663,'148.251.183.105',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1415113669,'148.251.183.105',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1415113672,'148.251.183.105',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1415113676,'148.251.183.105',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1415113680,'148.251.183.105',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1415113693,'148.251.183.105',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1415113699,'148.251.183.105',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1415113704,'148.251.183.105',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1415113707,'148.251.183.105',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1415113711,'148.251.183.105',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1415113715,'148.251.183.105',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1415113728,'148.251.183.105',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1415113734,'148.251.183.105',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1415113749,'148.251.183.105',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1415113756,'148.251.183.105',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1415113764,'148.251.183.105',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1415113768,'148.251.183.105',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1415113773,'148.251.183.105',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1415113783,'148.251.183.105',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1415113792,'148.251.183.105',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1415113798,'148.251.183.105',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1415113801,'148.251.183.105',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1415113805,'148.251.183.105',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1415113807,'148.251.183.105',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1415113810,'148.251.183.105',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1415113815,'148.251.183.105',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1415113817,'148.251.183.105',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1415113820,'148.251.183.105',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1415113824,'148.251.183.105',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1415113830,'148.251.183.105',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1415113834,'148.251.183.105',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1415113836,'148.251.183.105',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1415113838,'148.251.183.105',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1415113842,'148.251.183.105',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1415113847,'148.251.183.105',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1415113853,'148.251.183.105',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1415113857,'148.251.183.105',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1415113869,'148.251.183.105',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1415113875,'148.251.183.105',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1415113880,'148.251.183.105',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1415113885,'148.251.183.105',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1415113888,'148.251.183.105',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1415113894,'148.251.183.105',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1415113902,'148.251.183.105',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1415113908,'148.251.183.105',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1415113917,'148.251.183.105',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1415113925,'148.251.183.105',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1415119881,'157.55.39.169',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1415120262,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1415120272,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1415120284,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1415120295,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1415120307,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1415120310,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1415120482,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1415120498,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1415120519,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1415120537,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1415120557,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1415120579,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1415120602,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1415120624,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1415120644,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1415120662,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1415120679,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1415120733,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1415124688,'115.165.216.229',1,'Safari 537.36','Linux','zh-TW,zh','IANA','https://www.google.com.tw','/','','/category.php'),(1415129611,'66.249.71.122',1,'Safari 8536.25','Unknown','','美国','','','','/index.php'),(1415134361,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1415137679,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1415138345,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1415142528,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1415145067,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1415149665,'157.55.39.168',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1415150544,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1415152082,'157.55.39.201',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1415154615,'188.165.15.121',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1415156658,'202.46.63.54',1,'FireFox 3.5.2','Windows XP','zh-cn,zh-tw','广东省深圳市','','','','/index.php'),(1415158139,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1415158489,'188.165.15.55',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1415158764,'188.165.15.121',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1415161198,'188.165.15.211',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1415161274,'188.165.15.177',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1415162143,'188.165.15.177',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1415163980,'188.165.15.211',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1415164440,'66.249.79.88',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1415164987,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1415165010,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1415165020,'38.72.114.152',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1415165300,'188.165.15.121',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1415167621,'188.165.15.177',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1415167870,'188.165.15.198',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1415168099,'188.165.15.55',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1415169377,'188.165.15.97',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1415169768,'207.46.13.116',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1415170309,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1415171067,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1415172042,'188.165.15.195',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1415172283,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/index.php'),(1415173496,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1415173944,'66.249.71.122',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1415174371,'188.165.15.121',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1415174934,'188.165.15.78',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1415175898,'188.165.15.97',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1415177404,'188.165.15.198',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1415178168,'66.249.79.96',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1415178474,'188.165.15.79',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1415179487,'66.249.79.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1415179766,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1415179790,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1415179814,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1415179840,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1415179865,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1415179890,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1415179919,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1415179950,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1415179984,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1415180087,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1415180119,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1415180150,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1415180670,'217.79.181.77',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1415180683,'217.79.181.77',1,'Unknow browser','Unknown','en','欧洲','','','','/receive.php'),(1415180688,'217.79.181.77',1,'Unknow browser','Unknown','en','欧洲','','','','/respond.php'),(1415180970,'188.165.15.121',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1415181053,'188.165.15.233',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1415182347,'188.165.15.55',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1415183974,'182.118.20.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=1','','/brand.php'),(1415184020,'101.226.166.245',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=22','','/brand.php'),(1415184064,'101.226.167.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=25','','/brand.php'),(1415184112,'182.118.20.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=18','','/brand.php'),(1415184119,'182.118.21.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=1','','/brand.php'),(1415184125,'182.118.25.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=15','','/brand.php'),(1415184129,'182.118.20.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=23','','/brand.php'),(1415184178,'101.226.169.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=2&page=1','','/article_cat.php'),(1415184334,'182.118.22.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=12','','/brand.php'),(1415184337,'101.226.166.243',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=21','','/brand.php'),(1415184355,'182.118.22.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=4','','/brand.php'),(1415184369,'182.118.20.251',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=10','','/brand.php'),(1415184386,'182.118.22.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=27','','/brand.php'),(1415184389,'182.118.21.237',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=12','','/brand.php'),(1415184409,'101.226.169.226',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=25','','/brand.php'),(1415184452,'182.118.25.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=21','','/brand.php'),(1415184470,'101.226.169.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=26','','/brand.php'),(1415184507,'182.118.20.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=22','','/brand.php'),(1415184527,'101.226.168.205',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/catalog.php','','/catalog.php'),(1415184552,'101.226.168.243',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=12&id=11','','/category.php'),(1415184622,'182.118.25.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=1','','/category.php'),(1415184677,'182.118.25.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=11&id=8','','/category.php'),(1415184710,'182.118.20.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=8','','/brand.php'),(1415184752,'101.226.168.241',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=3','','/brand.php'),(1415184766,'182.118.20.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=9','','/brand.php'),(1415184797,'182.118.21.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=35','','/category.php'),(1415184820,'182.118.20.165',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=22','','/brand.php'),(1415184823,'182.118.20.174',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=1&page=1','','/article_cat.php'),(1415184835,'101.226.166.200',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=20&id=35','','/category.php'),(1415184854,'101.226.169.215',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=19&id=1','','/category.php'),(1415184877,'157.55.39.26',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1415184888,'101.226.168.245',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=18&id=1','','/category.php'),(1415184906,'101.226.168.247',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=19&id=33','','/category.php'),(1415184917,'182.118.25.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=7','','/category.php'),(1415184922,'101.226.168.206',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=21&id=1','','/category.php'),(1415184924,'182.118.21.238',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=6','','/category.php'),(1415184940,'182.118.21.249',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=17&id=1','','/category.php'),(1415184954,'188.165.15.121',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1415184956,'182.118.20.164',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=6','','/brand.php'),(1415184971,'101.226.166.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=12&id=7','','/category.php'),(1415184983,'182.118.25.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=21&id=7','','/category.php'),(1415184994,'182.118.25.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=15&id=37','','/category.php'),(1415185031,'101.226.167.248',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=2&id=1','','/category.php'),(1415185038,'101.226.166.234',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=15&id=7','','/category.php'),(1415185184,'182.118.25.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=23&id=37','','/category.php'),(1415185275,'188.165.15.211',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1415185522,'182.118.22.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=2','','/category.php'),(1415185555,'182.118.21.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=11','','/category.php'),(1415185557,'182.118.25.241',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=14','','/category.php'),(1415185571,'101.226.166.254',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=9','','/category.php'),(1415185575,'182.118.20.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=1','','/category.php'),(1415185622,'101.226.166.249',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=22&id=35','','/category.php'),(1415185635,'101.226.168.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=4&id=6','','/category.php'),(1415185652,'182.118.20.236',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=13','','/category.php'),(1415185662,'101.226.169.212',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=27&id=10','','/category.php'),(1415185713,'101.226.167.250',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=11','','/category.php'),(1415185745,'101.226.166.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=27&id=1','','/category.php'),(1415185779,'182.118.20.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=35','','/category.php'),(1415185783,'101.226.166.216',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=1','','/category.php'),(1415185796,'101.226.167.230',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=8','','/category.php'),(1415185798,'182.118.25.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=4&id=7','','/category.php'),(1415185800,'182.118.21.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=4&id=1','','/category.php'),(1415185808,'182.118.25.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=22','','/category.php'),(1415185847,'182.118.25.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=9','','/category.php'),(1415185882,'182.118.20.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=13','','/category.php'),(1415185898,'182.118.20.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=10','','/category.php'),(1415185902,'182.118.25.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=6&id=1','','/category.php'),(1415185920,'182.118.20.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=24&id=35','','/category.php'),(1415185921,'101.226.167.243',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=16','','/category.php'),(1415185932,'182.118.25.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=16','','/category.php'),(1415185982,'182.118.25.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=21','','/category.php'),(1415185989,'182.118.20.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=8&id=37','','/category.php'),(1415185991,'182.118.22.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=7&id=8','','/category.php'),(1415185992,'101.226.169.213',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=9&id=8','','/category.php'),(1415186027,'182.118.20.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=14','','/category.php'),(1415186068,'182.118.25.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=12','','/category.php'),(1415186086,'101.226.169.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=1','','/category.php'),(1415186096,'182.118.22.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=32','','/category.php'),(1415186127,'182.118.25.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=2','','/category.php'),(1415186159,'101.226.166.245',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=23','','/category.php'),(1415186172,'101.226.168.214',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=37','','/category.php'),(1415186193,'101.226.166.249',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=3','','/category.php'),(1415186207,'101.226.168.201',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=6','','/category.php'),(1415186218,'101.226.166.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/flow.php','','/flow.php'),(1415186257,'182.118.20.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=34','','/category.php'),(1415186284,'101.226.167.247',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=29','','/category.php'),(1415186304,'182.118.20.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=30','','/category.php'),(1415186323,'182.118.21.253',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=9','','/category.php'),(1415186408,'24.230.33.244',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1415186411,'24.230.33.244',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1415186415,'24.230.33.244',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1415186419,'24.230.33.244',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1415186422,'24.230.33.244',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1415186429,'24.230.33.244',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1415186433,'24.230.33.244',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1415186435,'24.230.33.244',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1415186437,'24.230.33.244',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1415186441,'24.230.33.244',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1415186453,'24.230.33.244',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1415186456,'24.230.33.244',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1415186463,'182.118.25.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=35','','/category.php'),(1415186468,'101.226.167.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/search.php?intro=best','','/search.php'),(1415186555,'101.226.169.199',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=173','','/goods.php'),(1415186576,'182.118.22.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/search.php?intro=hot','','/search.php'),(1415186599,'101.226.168.231',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1415186729,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1415186825,'182.118.20.170',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/search.php?intro=new','','/search.php'),(1415189026,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1415189280,'101.11.54.50',1,'Safari 600.1.4','Unknown','zh-tw','IANA','https://www.google.com.tw','/','','/goods.php'),(1415189402,'188.165.15.195',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1415189799,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1415189865,'207.46.13.7',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1415192745,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1415193166,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1415193255,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1415193718,'188.165.15.233',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1415193765,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1415195034,'188.165.15.97',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1415195353,'182.118.22.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=26','','/category.php'),(1415195422,'101.226.168.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=10&id=3','','/brand.php'),(1415195431,'182.118.25.242',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=24','','/brand.php'),(1415195452,'182.118.20.167',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=12','','/brand.php'),(1415195613,'101.226.169.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=7','','/category.php'),(1415195660,'182.118.20.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=3','','/article_cat.php'),(1415198905,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1415200923,'157.55.39.25',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1415204923,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1415209363,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1415209392,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1415213562,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1415214428,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1415214434,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1415214454,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1415214457,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1415214465,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1415214470,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1415214472,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1415214477,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1415214481,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1415214490,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1415214494,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1415214504,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1415216738,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1415216771,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1415220521,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1415223456,'144.76.95.231',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1415223582,'144.76.95.231',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1415223585,'144.76.95.231',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1415223592,'144.76.95.231',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1415223596,'144.76.95.231',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1415223600,'144.76.95.231',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1415223604,'144.76.95.231',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1415223608,'144.76.95.231',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1415223611,'144.76.95.231',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1415223614,'144.76.95.231',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1415223618,'144.76.95.231',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1415223621,'144.76.95.231',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1415223625,'144.76.95.231',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1415223629,'144.76.95.231',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1415223633,'144.76.95.231',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1415223636,'144.76.95.231',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1415223639,'144.76.95.231',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1415223643,'144.76.95.231',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1415223646,'144.76.95.231',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1415223649,'144.76.95.231',1,'Unknow browser','Unknown','en','德国','','','','/search.php'),(1415223653,'144.76.95.231',1,'Unknow browser','Unknown','en','德国','','','','/search.php'),(1415223656,'144.76.95.231',1,'Unknow browser','Unknown','en','德国','','','','/search.php'),(1415224225,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1415227734,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1415228094,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1415228649,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1415228936,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1415229135,'157.55.39.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1415229533,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1415229778,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1415231007,'157.55.39.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1415231124,'66.249.79.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1415231189,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1415231544,'66.249.79.96',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1415233793,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1415235062,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1415235563,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1415236252,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1415237726,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1415237747,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1415237768,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1415237790,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1415237811,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1415237833,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1415237860,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1415237883,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1415237953,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1415237980,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1415237992,'66.249.79.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1415238009,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1415239442,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1415240212,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1415243587,'118.168.167.131',1,'Safari 537.36','Windows XP','zh-TW,zh','APNIC','http://r.search.yahoo.com','/_ylt=A8tUwZgH51pUVw0A4Bxr1gt.;_ylu=X3oDMTEzZjBiOWlmBHNlYwNzcgRwb3MDOQRjb2xvA3R3MQR2dGlkA1RXQzA4MV8x/RV=2/RE=1415272327/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2farticle.php%3fid%3d8/RK=0/RS=GWnh','','/article.php'),(1415244412,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1415244591,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1415245088,'42.156.139.20',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/index.php'),(1415247830,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1415247933,'220.181.51.109',1,'Unknow browser','Unknown','','北京市','','','','/index.php'),(1415248377,'101.11.86.243',1,'Safari 537.36','Linux','zh-TW,zh','IANA','http://r.search.yahoo.com','/_ylt=A8tUwYrq.VpUq34Akh9xOSY5;_ylu=X3oDMTE1ZzB1ZzBpBHNlYwNzcgRwb3MDMTkEY29sbwN0dzEEdnRpZANVSVRXTTA2XzE-/RV=2/RE=1415277162/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2f/RK=0/RS=MgmF_jaSf3n60bZHrnjH','','/index.php'),(1415248667,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1415248667,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1415248668,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1415248668,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1415248669,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1415248669,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1415248670,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1415248670,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1415248670,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1415248671,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1415248671,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1415248676,'157.55.39.130',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1415248677,'157.55.39.130',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1415248677,'157.55.39.130',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1415248678,'157.55.39.130',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1415248678,'157.55.39.130',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1415248679,'157.55.39.130',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1415248679,'157.55.39.130',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1415248680,'157.55.39.130',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1415248680,'157.55.39.130',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1415248686,'157.55.39.25',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1415248686,'157.55.39.25',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1415248687,'157.55.39.25',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1415248687,'157.55.39.25',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1415248687,'157.55.39.25',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1415248688,'157.55.39.25',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1415248697,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1415248698,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1415248699,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1415248699,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1415248699,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1415251681,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1415251836,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1415253568,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article_cat.php'),(1415253582,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article_cat.php'),(1415253590,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article_cat.php'),(1415253593,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1415253599,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1415253623,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1415253645,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1415253654,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1415253671,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1415253677,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1415253687,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1415253696,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1415253700,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1415253707,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1415253722,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1415253727,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1415253731,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1415253736,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1415256538,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1415256659,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1415258883,'176.9.207.91',1,'Internet Explorer 6.0','Windows ME','','[未知IP0801]','','','','/goods.php'),(1415259808,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1415260151,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1415260989,'66.249.79.88',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1415265462,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1415267196,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1415272204,'157.55.39.130',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1415273708,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1415276274,'146.0.42.58',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1415276278,'146.0.42.58',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1415276283,'146.0.42.58',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1415276286,'146.0.42.58',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1415276289,'146.0.42.58',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1415276291,'146.0.42.58',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1415276294,'146.0.42.58',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1415276297,'146.0.42.58',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1415276300,'146.0.42.58',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1415276303,'146.0.42.58',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1415276308,'146.0.42.58',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1415276312,'146.0.42.58',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1415276316,'146.0.42.58',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1415276320,'146.0.42.58',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1415276326,'146.0.42.58',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1415276331,'146.0.42.58',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1415276335,'146.0.42.58',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1415276338,'146.0.42.58',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1415276343,'146.0.42.58',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1415276347,'146.0.42.58',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1415276351,'146.0.42.58',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1415276353,'146.0.42.58',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1415276356,'146.0.42.58',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1415276358,'146.0.42.58',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1415276361,'146.0.42.58',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1415276363,'146.0.42.58',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1415276366,'146.0.42.58',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1415276369,'146.0.42.58',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1415276372,'146.0.42.58',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1415276377,'146.0.42.58',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1415276380,'146.0.42.58',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1415276384,'146.0.42.58',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1415276390,'146.0.42.58',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1415276396,'146.0.42.58',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1415276401,'146.0.42.58',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1415276407,'146.0.42.58',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1415279107,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1415279129,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1415280542,'182.118.25.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=3&page=1','','/article_cat.php'),(1415280568,'182.118.25.245',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=2','','/article_cat.php'),(1415280599,'101.226.169.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=18','','/brand.php'),(1415280644,'101.226.168.252',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=22','','/brand.php'),(1415280679,'182.118.20.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=5','','/article.php'),(1415280681,'101.226.168.217',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=10&id=5','','/brand.php'),(1415280695,'101.226.168.239',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=1','','/article.php'),(1415280723,'101.226.166.249',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=1','','/article_cat.php'),(1415280769,'101.226.169.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=2','','/article.php'),(1415280862,'182.118.21.238',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/','','/index.php'),(1415280876,'101.226.168.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=12&id=30','','/brand.php'),(1415280962,'182.118.21.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=27&id=29','','/brand.php'),(1415280964,'101.226.167.204',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=13&id=30','','/brand.php'),(1415280969,'182.118.21.252',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=16&id=29','','/brand.php'),(1415281001,'182.118.25.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=28','','/brand.php'),(1415281002,'101.226.168.205',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=13&id=29','','/brand.php'),(1415281041,'182.118.22.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=12&id=29','','/brand.php'),(1415281058,'101.226.167.237',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=16&id=30','','/brand.php'),(1415281064,'182.118.25.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=28&id=29','','/brand.php'),(1415281076,'182.118.20.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=33&id=19','','/brand.php'),(1415281088,'101.226.166.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=3','','/brand.php'),(1415281217,'101.226.168.253',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=25','','/brand.php'),(1415281224,'182.118.20.236',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=1','','/brand.php'),(1415281264,'182.118.25.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=15','','/brand.php'),(1415281284,'182.118.20.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=27','','/brand.php'),(1415281285,'182.118.25.244',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=18','','/brand.php'),(1415281316,'182.118.20.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=13','','/brand.php'),(1415281329,'101.226.168.212',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=24','','/brand.php'),(1415281334,'101.226.167.226',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=8','','/brand.php'),(1415281339,'182.118.21.252',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=3','','/brand.php'),(1415281408,'182.118.20.171',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=3','','/brand.php'),(1415281431,'182.118.20.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=15','','/brand.php'),(1415281530,'182.118.20.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=21','','/brand.php'),(1415281540,'182.118.20.168',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=4','','/brand.php'),(1415281545,'101.226.167.244',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=22','','/brand.php'),(1415281547,'101.226.168.247',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=3','','/brand.php'),(1415281570,'101.226.167.206',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=6','','/brand.php'),(1415281571,'101.226.168.227',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=2','','/brand.php'),(1415281582,'182.118.25.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=7','','/brand.php'),(1415281644,'101.226.168.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=5','','/brand.php'),(1415281656,'182.118.25.236',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=18','','/brand.php'),(1415281692,'182.118.20.174',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=11','','/brand.php'),(1415281711,'182.118.20.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=9','','/brand.php'),(1415281787,'182.118.20.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=17','','/brand.php'),(1415281798,'101.226.168.217',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=5','','/brand.php'),(1415281843,'182.118.20.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=29','','/brand.php'),(1415281843,'182.118.25.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=25','','/brand.php'),(1415281886,'101.226.169.206',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=28','','/brand.php'),(1415281894,'101.226.167.202',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=24','','/brand.php'),(1415281930,'101.226.167.246',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=1','','/brand.php'),(1415281939,'182.118.22.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=18','','/brand.php'),(1415281972,'101.226.167.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=2','','/brand.php'),(1415281981,'101.226.169.223',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=13','','/brand.php'),(1415282009,'180.153.236.23',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=128','','/goods.php'),(1415282036,'101.226.167.224',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=1&id=1','','/category.php'),(1415282050,'101.226.169.211',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=18&id=35','','/category.php'),(1415282105,'101.226.166.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=5','','/brand.php'),(1415282131,'101.226.168.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=13&id=6','','/category.php'),(1415282138,'101.226.169.212',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=7','','/brand.php'),(1415282156,'180.153.236.35',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=17','','/category.php'),(1415282165,'101.226.167.230',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=17&id=8','','/category.php'),(1415282173,'182.118.20.173',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=19','','/brand.php'),(1415282183,'182.118.25.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=10&id=8','','/category.php'),(1415282194,'101.226.168.205',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=11&id=1','','/category.php'),(1415282199,'182.118.21.250',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=15&id=35','','/category.php'),(1415282268,'182.118.21.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=15&id=1','','/category.php'),(1415282334,'101.226.167.252',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=1','','/category.php'),(1415282339,'182.118.25.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=28&id=1','','/category.php'),(1415282377,'101.226.168.217',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=24&id=1','','/category.php'),(1415282705,'182.118.20.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=26&id=9','','/category.php'),(1415282714,'182.118.22.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=21&id=9','','/category.php'),(1415282793,'101.226.168.201',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=1','','/category.php'),(1415282803,'182.118.22.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=15','','/category.php'),(1415282817,'182.118.25.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=8','','/category.php'),(1415282824,'182.118.25.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=35','','/category.php'),(1415282870,'101.226.166.214',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=12','','/category.php'),(1415282875,'182.118.25.242',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=20&id=1','','/category.php'),(1415282875,'101.226.166.200',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=8&id=9','','/category.php'),(1415282898,'182.118.20.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=28','','/category.php'),(1415282980,'101.226.167.239',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=5','','/category.php'),(1415282982,'101.226.168.214',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=19','','/category.php'),(1415282989,'101.226.169.199',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=25','','/category.php'),(1415282996,'182.118.25.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=70&img=129','','/gallery.php'),(1415282999,'182.118.20.170',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=10','','/category.php'),(1415283019,'182.118.22.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=18','','/category.php'),(1415283019,'182.118.22.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=33','','/category.php'),(1415283175,'182.118.25.244',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=9','','/category.php'),(1415283212,'182.118.20.254',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1415283272,'182.118.20.164',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=16','','/category.php'),(1415283500,'182.118.25.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/pick_out.php','','/pick_out.php'),(1415283577,'182.118.20.161',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=10','','/category.php'),(1415284075,'182.118.20.167',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=7&id=1','','/category.php'),(1415286556,'217.79.181.77',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1415286562,'217.79.181.77',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1415286567,'217.79.181.77',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1415286571,'217.79.181.77',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1415286576,'217.79.181.77',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1415286582,'217.79.181.77',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1415286589,'217.79.181.77',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1415286597,'217.79.181.77',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1415286605,'217.79.181.77',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1415286615,'217.79.181.77',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1415286621,'217.79.181.77',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1415286630,'217.79.181.77',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1415286637,'217.79.181.77',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1415286649,'217.79.181.77',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1415286657,'217.79.181.77',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1415286665,'217.79.181.77',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1415287179,'178.255.215.89',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1415289326,'178.255.215.89',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/snatch.php'),(1415292590,'157.55.39.130',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1415299764,'157.55.39.26',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1415307400,'157.55.39.26',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1415309297,'157.55.39.130',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1415309519,'66.249.71.104',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1415310214,'66.249.71.104',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1415313646,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1415324326,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1415337974,'66.249.71.122',1,'Safari 8536.25','Unknown','','美国','','','','/index.php'),(1415344589,'211.76.89.23',1,'Safari 537.36','Windows XP','zh-TW,zh','台湾省','https://www.google.com.tw','/','','/category.php'),(1415346793,'157.55.39.129',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1415347780,'66.249.71.140',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1415348741,'157.55.39.55',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1415350453,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1415350471,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1415350492,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1415350514,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1415350535,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1415350557,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1415350580,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1415350603,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1415350670,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1415350690,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1415350710,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1415350729,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/tag_cloud.php'),(1415350746,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1415351637,'188.165.15.29',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1415352006,'188.165.15.234',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1415352948,'188.165.15.29',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1415353106,'188.165.15.234',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1415353111,'188.165.15.108',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1415353468,'188.165.15.29',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1415354630,'188.165.15.78',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1415354852,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1415354855,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1415354859,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1415354862,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1415354866,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1415354869,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1415354872,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1415354874,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1415354878,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1415354881,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1415354884,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1415354887,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1415354890,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1415354893,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1415354897,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1415354900,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1415354904,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1415354907,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1415354911,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1415354914,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1415354917,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1415354920,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1415354924,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1415354927,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1415354930,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1415354934,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1415354937,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1415354940,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1415354943,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1415354946,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1415354950,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1415354953,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1415354957,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1415354960,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1415354964,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1415354967,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1415354970,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1415354973,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1415354977,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1415354980,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1415354983,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1415354986,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1415354989,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1415354992,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1415354996,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1415354999,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1415355002,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1415355005,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1415355009,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1415355009,'188.165.15.230',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1415355012,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1415355015,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1415355018,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1415355022,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1415355025,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1415355029,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1415355032,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1415355035,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1415355039,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1415355042,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1415355046,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1415355049,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1415355053,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1415355056,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1415355059,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1415355063,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1415355065,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1415355069,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1415355073,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1415355076,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1415355079,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1415355082,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1415355085,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1415355089,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1415355092,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1415355095,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1415355099,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1415355103,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1415355106,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1415355109,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1415355112,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1415355116,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1415355119,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1415355122,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1415355125,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1415355128,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1415355131,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1415355135,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1415355138,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1415355141,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1415355144,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1415355147,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1415355151,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1415355154,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1415355156,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1415355159,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1415355161,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1415355163,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1415355166,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1415355168,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1415355171,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1415355173,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1415355175,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1415355177,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1415355180,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1415355182,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1415355185,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1415355189,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1415355192,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1415355195,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1415355198,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1415355202,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1415355205,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1415355208,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1415358454,'188.165.15.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1415358691,'188.165.15.44',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1415358760,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1415359601,'157.55.39.130',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1415361301,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1415361949,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1415361955,'207.46.13.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1415362078,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1415362371,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1415364033,'188.165.15.29',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1415364812,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1415365328,'188.165.15.230',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1415366329,'188.165.15.22',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1415368300,'157.55.39.130',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1415368404,'188.165.15.230',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1415368472,'115.43.164.35',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1415369501,'91.66.161.184',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1415369513,'91.66.161.184',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1415369526,'91.66.161.184',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1415369533,'91.66.161.184',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1415369866,'188.165.15.29',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1415370602,'188.165.15.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1415370985,'188.165.15.78',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1415371370,'188.165.15.108',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1415371822,'188.165.15.183',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1415373888,'188.165.15.183',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1415374798,'188.165.15.29',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1415375921,'188.165.15.183',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1415376366,'188.165.15.44',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1415378509,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1415378512,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1415380366,'217.79.184.51',1,'Unknow browser','Unknown','en','欧洲','','','','/article_cat.php'),(1415380380,'217.79.184.51',1,'Unknow browser','Unknown','en','欧洲','','','','/article_cat.php'),(1415380384,'217.79.184.51',1,'Unknow browser','Unknown','en','欧洲','','','','/article_cat.php'),(1415380392,'217.79.184.51',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1415380396,'217.79.184.51',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1415380402,'217.79.184.51',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1415380405,'217.79.184.51',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1415380409,'217.79.184.51',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1415380414,'217.79.184.51',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1415380419,'217.79.184.51',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1415380432,'217.79.184.51',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1415380442,'217.79.184.51',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1415380454,'217.79.184.51',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1415380463,'217.79.184.51',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1415380477,'217.79.184.51',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1415380497,'217.79.184.51',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1415380502,'217.79.184.51',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1415380506,'217.79.184.51',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1415380514,'217.79.184.51',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1415380519,'217.79.184.51',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1415380530,'217.79.184.51',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1415380542,'217.79.184.51',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1415380552,'217.79.184.51',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1415380573,'217.79.184.51',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1415380589,'217.79.184.51',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1415382467,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1415382970,'188.165.15.108',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1415383360,'188.165.15.108',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1415384314,'188.165.15.29',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1415384397,'188.165.15.22',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1415384524,'188.165.15.29',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1415385600,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1415390133,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1415391693,'66.249.79.80',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1415392880,'188.165.15.234',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1415393885,'188.165.15.230',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/pick_out.php'),(1415395284,'188.165.15.29',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1415399659,'188.165.15.29',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1415399773,'188.165.15.22',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/search.php'),(1415404593,'188.165.15.234',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1415405991,'188.165.15.108',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1415407423,'188.165.15.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1415407755,'157.55.39.130',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1415408109,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1415408130,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1415408152,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1415408161,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1415408174,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1415408198,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1415408223,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1415408248,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1415408275,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1415408302,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1415408369,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1415408391,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1415408414,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1415408439,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1415410566,'188.165.15.22',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1415411162,'207.46.13.31',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1415411163,'207.46.13.31',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1415411163,'207.46.13.31',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1415411164,'207.46.13.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1415411164,'207.46.13.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1415411164,'207.46.13.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1415411168,'157.55.39.130',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1415411169,'157.55.39.130',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1415411169,'157.55.39.130',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1415411169,'157.55.39.130',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1415411170,'157.55.39.130',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1415411171,'157.55.39.130',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1415411172,'157.55.39.130',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1415411172,'157.55.39.130',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1415411173,'157.55.39.130',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1415411492,'157.55.39.55',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1415411494,'157.55.39.55',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1415411494,'157.55.39.55',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1415411495,'157.55.39.55',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1415411495,'157.55.39.55',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1415411495,'157.55.39.55',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1415411496,'157.55.39.55',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1415411497,'157.55.39.55',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1415411497,'157.55.39.55',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1415411498,'157.55.39.55',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1415413874,'188.165.15.230',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1415414152,'188.165.15.234',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1415414886,'188.165.15.108',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1415415539,'188.165.15.183',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1415415716,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1415415717,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1415415717,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1415415718,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1415415718,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1415415935,'188.165.15.78',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1415418348,'188.165.15.78',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1415418930,'157.55.39.120',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1415420152,'157.55.39.120',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1415421016,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1415422045,'188.165.15.22',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1415424761,'188.165.15.234',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1415425210,'188.165.15.78',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1415425294,'188.165.15.29',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1415425811,'188.165.15.234',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1415426825,'188.165.15.78',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1415426970,'188.165.15.78',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1415426999,'188.165.15.44',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1415427579,'188.165.15.108',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1415427817,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1415428192,'188.165.15.78',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1415429427,'188.165.15.44',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1415429921,'188.165.15.183',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1415430127,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1415431282,'188.165.15.230',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1415432041,'188.165.15.234',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1415433727,'188.165.15.78',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1415433796,'188.165.15.22',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1415433836,'220.181.126.47',1,'Internet Explorer 8.0','Windows NT','','北京市','http://www.chanshanger.com.tw','/','','/index.php'),(1415433854,'183.60.218.85',1,'Safari 536.11','Unknown','en-us,en','[未知IP0801]','','','','/index.php'),(1415434601,'207.46.13.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1415435653,'188.165.15.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1415438621,'188.165.15.44',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1415438929,'188.165.15.29',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1415439274,'188.165.15.183',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1415440257,'157.55.39.130',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1415440489,'188.165.15.230',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1415441967,'188.165.15.230',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1415442198,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1415443107,'220.181.51.102',1,'FireFox 6.0.2','Windows XP','','北京市','','','','/index.php'),(1415444279,'188.165.15.29',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1415444867,'188.165.15.230',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1415445357,'157.55.39.55',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1415445563,'188.165.15.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1415446060,'188.165.15.230',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1415446319,'188.165.15.230',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1415446588,'188.165.15.78',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1415446602,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1415446744,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1415446937,'188.165.15.29',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1415450667,'188.165.15.44',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1415453301,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1415453346,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1415453371,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1415453394,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1415453418,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1415453420,'188.165.15.78',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1415453444,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1415453469,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1415453495,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1415453522,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1415453613,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1415453644,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1415453676,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1415454029,'188.165.15.29',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/search.php'),(1415455822,'188.165.15.44',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1415456338,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1415457339,'188.165.15.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1415458678,'188.165.15.183',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1415458683,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1415460042,'188.165.15.44',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1415462125,'207.46.13.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1415463657,'188.165.15.183',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1415464116,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1415464853,'66.249.71.140',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1415465576,'157.55.39.120',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1415467751,'108.172.73.210',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1415467830,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1415468002,'188.165.15.108',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1415468250,'188.165.15.234',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1415468341,'66.249.71.122',1,'Safari 8536.25','Unknown','','美国','','','','/brand.php'),(1415469250,'188.165.15.22',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1415470336,'66.249.71.104',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1415470407,'188.165.15.29',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1415471280,'188.165.15.108',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1415471294,'157.55.39.130',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1415472308,'182.118.22.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=20','','/brand.php'),(1415472395,'182.118.25.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=12','','/brand.php'),(1415472409,'182.118.20.253',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=1&page=1','','/article_cat.php'),(1415472433,'182.118.20.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=23','','/brand.php'),(1415472446,'182.118.22.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=3','','/article_cat.php'),(1415472475,'182.118.20.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=2&page=1','','/article_cat.php'),(1415472476,'182.118.25.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=10&id=3','','/brand.php'),(1415472489,'182.118.22.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=15','','/brand.php'),(1415472525,'182.118.20.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=25','','/brand.php'),(1415472577,'66.249.71.122',1,'Safari 8536.25','Unknown','','美国','','','','/article.php'),(1415472617,'182.118.20.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=24','','/brand.php'),(1415472622,'182.118.20.252',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=12','','/brand.php'),(1415472651,'182.118.25.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=21','','/brand.php'),(1415472724,'182.118.22.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=1','','/brand.php'),(1415472726,'182.118.21.239',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=12','','/brand.php'),(1415472734,'182.118.21.246',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=10','','/brand.php'),(1415472746,'66.249.71.140',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1415472753,'182.118.25.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=22','','/brand.php'),(1415472924,'182.118.20.252',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=4','','/brand.php'),(1415473001,'182.118.25.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=35','','/category.php'),(1415473106,'182.118.20.163',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=22','','/brand.php'),(1415473106,'182.118.21.238',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=25','','/brand.php'),(1415473115,'188.165.15.230',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1415473121,'188.165.15.234',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1415473163,'182.118.25.241',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=4','','/brand.php'),(1415473169,'182.118.25.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/catalog.php','','/catalog.php'),(1415473562,'182.118.22.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=9','','/brand.php'),(1415473682,'182.118.25.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=7','','/category.php'),(1415473697,'182.118.20.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=20&id=35','','/category.php'),(1415473752,'182.118.22.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=19&id=33','','/category.php'),(1415473866,'182.118.21.247',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=2&id=1','','/category.php'),(1415473868,'182.118.25.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=21&id=7','','/category.php'),(1415473870,'182.118.20.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=15&id=7','','/category.php'),(1415473975,'182.118.25.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=21&id=1','','/category.php'),(1415474022,'182.118.20.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=27&id=1','','/category.php'),(1415474043,'182.118.25.237',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=9','','/category.php'),(1415474047,'182.118.20.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=24&id=35','','/category.php'),(1415474082,'182.118.25.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=35','','/category.php'),(1415474142,'182.118.20.164',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=15&id=37','','/category.php'),(1415474210,'101.226.167.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=1','','/brand.php'),(1415474210,'101.226.167.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=6','','/brand.php'),(1415474210,'101.226.167.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=11&id=8','','/category.php'),(1415474239,'182.118.22.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=27&id=10','','/category.php'),(1415474246,'182.118.21.242',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=23&id=37','','/category.php'),(1415474260,'101.226.168.246',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=12&id=1','','/category.php'),(1415474264,'182.118.25.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=6&id=1','','/category.php'),(1415474278,'101.226.166.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=22','','/brand.php'),(1415474384,'182.118.20.167',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=11','','/category.php'),(1415474387,'182.118.20.173',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=1','','/category.php'),(1415474387,'182.118.20.174',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=1','','/category.php'),(1415474426,'182.118.20.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=8','','/category.php'),(1415474471,'182.118.21.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=35','','/category.php'),(1415474475,'182.118.20.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=10','','/category.php'),(1415474484,'182.118.25.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=7&id=8','','/category.php'),(1415474509,'182.118.25.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=4&id=1','','/category.php'),(1415474521,'182.118.22.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=11','','/category.php'),(1415474527,'101.226.167.232',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=3','','/brand.php'),(1415474545,'182.118.20.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=9','','/category.php'),(1415474547,'101.226.166.201',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=1&id=6','','/category.php'),(1415474565,'101.226.168.248',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=26','','/brand.php'),(1415474583,'101.226.168.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=8','','/brand.php'),(1415474584,'182.118.20.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=23','','/category.php'),(1415474614,'182.118.25.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=9&id=8','','/category.php'),(1415474683,'182.118.25.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=29','','/category.php'),(1415474690,'182.118.20.167',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=13','','/category.php'),(1415474705,'182.118.21.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=8&id=37','','/category.php'),(1415474716,'182.118.20.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=22','','/category.php'),(1415474721,'182.118.20.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=16','','/category.php'),(1415474920,'182.118.25.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=9','','/category.php'),(1415474929,'182.118.25.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=30&id=16','','/category.php'),(1415474948,'101.226.168.226',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=12&id=11','','/category.php'),(1415474948,'101.226.168.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=17&id=1','','/category.php'),(1415475011,'182.118.20.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=32','','/category.php'),(1415475059,'182.118.21.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=21','','/category.php'),(1415475071,'182.118.20.165',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=4&id=7','','/category.php'),(1415475079,'182.118.20.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=35','','/category.php'),(1415475111,'182.118.25.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1415475176,'182.118.22.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=3','','/category.php'),(1415475177,'182.118.22.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=30','','/category.php'),(1415475187,'182.118.25.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=37','','/category.php'),(1415475265,'182.118.25.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=12','','/category.php'),(1415475265,'182.118.25.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=13','','/category.php'),(1415475324,'182.118.25.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=173','','/goods.php'),(1415475399,'182.118.21.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/search.php?intro=best','','/search.php'),(1415475411,'182.118.25.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/search.php?intro=hot','','/search.php'),(1415475441,'188.165.15.44',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1415475477,'101.226.168.224',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=22&id=1','','/category.php'),(1415475484,'182.118.20.163',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=7','','/category.php'),(1415475627,'101.226.169.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=2','','/category.php'),(1415475720,'182.118.21.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/search.php?intro=new','','/search.php'),(1415475813,'182.118.20.170',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=34','','/category.php'),(1415475813,'182.118.20.171',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=2','','/category.php'),(1415476226,'101.226.167.238',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=14','','/category.php'),(1415476466,'188.165.15.234',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1415476693,'101.226.168.246',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/flow.php','','/flow.php'),(1415477395,'66.249.71.122',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1415478502,'199.168.141.17',1,'FireFox 5.0','Windows NT','en','美国','http://www.chanshanger.com.tw','/','','/article.php'),(1415482365,'188.165.15.108',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1415482486,'188.165.15.108',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1415484150,'188.165.15.108',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1415487936,'188.165.15.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1415490620,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1415491194,'188.165.15.44',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1415492653,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1415496383,'95.252.129.63',1,'Safari 534.30','Linux','zh-CN, en-US','IANA','http://www.google.it','/','','/category.php'),(1415496422,'220.181.126.47',1,'Safari 533.1','Linux','','北京市','http://www.chanshanger.com.tw','/category.php?id=8&brand=22','','/category.php'),(1415496470,'220.181.126.47',1,'Safari 533.1','Linux','','北京市','http://www.chanshanger.com.tw','/category.php?id=9&brand=22','','/category.php'),(1415496733,'220.181.132.194',1,'Safari 533.1','Linux','en-us,en','北京市','','','','/category.php'),(1415496870,'220.181.132.197',1,'Safari 533.1','Linux','en-us,en','北京市','','','','/category.php'),(1415498870,'188.165.15.230',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/user.php'),(1415500869,'188.165.15.29',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1415502898,'188.165.15.22',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1415502942,'188.165.15.108',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1415503333,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1415504122,'188.165.15.78',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1415504505,'188.165.15.108',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1415505530,'188.165.15.78',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1415505584,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1415505841,'188.165.15.230',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1415505965,'188.165.15.22',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1415509011,'188.165.15.22',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1415509394,'188.165.15.108',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1415510544,'157.55.39.27',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1415511317,'188.165.15.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1415511621,'188.165.15.183',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1415512054,'188.165.15.22',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1415512240,'66.249.71.104',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1415512471,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1415512645,'188.165.15.29',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1415512806,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1415514535,'66.249.71.140',1,'Safari 8536.25','Unknown','','美国','','','','/index.php'),(1415516422,'66.249.71.104',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1415516887,'188.165.15.183',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1415518291,'157.55.39.178',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1415518767,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1415519943,'188.165.15.44',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1415520820,'188.165.15.29',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1415522484,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1415523899,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1415524752,'157.55.39.27',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1415525331,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1415525353,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1415525377,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1415525401,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1415525424,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1415525449,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1415525475,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1415525501,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1415525586,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1415525614,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1415525645,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/flow.php'),(1415525647,'188.165.15.234',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1415525673,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1415525701,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1415527409,'220.181.126.47',1,'Internet Explorer 8.0','Windows NT','','北京市','http://www.chanshanger.com.tw','/','','/index.php'),(1415529578,'188.165.15.44',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1415530147,'188.165.15.22',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1415531050,'188.165.15.183',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1415532162,'188.165.15.108',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1415533298,'188.165.15.108',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1415533569,'188.165.15.78',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1415533733,'188.165.15.183',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1415534200,'157.55.39.120',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1415534621,'188.165.15.234',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1415537581,'157.55.39.120',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1415540148,'188.165.15.230',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1415540184,'188.165.15.29',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1415540640,'188.165.15.78',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1415546133,'188.165.15.22',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1415546587,'188.165.15.29',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1415547184,'157.55.39.120',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1415550068,'188.165.15.22',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article_cat.php'),(1415551430,'188.165.15.230',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1415553270,'207.46.13.31',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1415553377,'188.165.15.29',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1415553721,'188.165.15.230',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1415554027,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1415554764,'188.165.15.108',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1415555608,'188.165.15.78',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1415557984,'188.165.15.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1415559933,'188.165.15.22',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1415560112,'188.165.15.44',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1415560688,'188.165.15.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1415561728,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1415562748,'188.165.15.108',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1415562922,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1415563453,'157.55.39.204',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1415566893,'188.165.15.108',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1415568352,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1415568370,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1415568387,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1415568405,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1415568425,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1415568442,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1415568456,'188.165.15.29',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1415568460,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1415568480,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1415568542,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1415568563,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1415568583,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/flow.php'),(1415568605,'188.165.15.78',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1415568606,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1415568631,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1415570109,'188.165.15.78',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1415573010,'188.165.15.78',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1415574254,'188.165.15.78',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1415576470,'188.165.15.29',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1415578963,'157.55.39.120',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1415580116,'106.187.55.156',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1415582300,'188.165.15.22',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1415584268,'188.165.15.78',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1415584620,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1415585412,'188.165.15.108',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1415586494,'188.165.15.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1415587228,'188.165.15.234',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1415587325,'188.165.15.22',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1415588644,'188.165.15.44',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1415588941,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1415589704,'207.46.13.31',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1415590592,'188.165.15.183',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1415592699,'188.165.15.230',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1415594084,'188.165.15.230',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1415595109,'192.99.107.226',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1415596097,'188.165.15.44',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1415596164,'188.165.15.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1415601718,'188.165.15.234',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1415603149,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1415606911,'101.226.167.204',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=2','','/article.php'),(1415606920,'101.226.169.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=1','','/article.php'),(1415606985,'101.226.166.239',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=12&id=29','','/brand.php'),(1415607029,'101.226.167.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1415607044,'101.226.168.214',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=10&id=5','','/brand.php'),(1415607145,'101.226.166.212',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=3&page=1','','/article_cat.php'),(1415607180,'101.226.168.253',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=5','','/article.php'),(1415607207,'101.226.167.254',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=33&id=19','','/brand.php'),(1415607222,'101.226.166.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=3','','/brand.php'),(1415607230,'101.226.169.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=18','','/brand.php'),(1415607293,'101.226.166.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=27','','/brand.php'),(1415607323,'182.118.20.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=22','','/brand.php'),(1415607327,'182.118.25.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=12&id=30','','/brand.php'),(1415607342,'101.226.168.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=3','','/brand.php'),(1415607345,'101.226.169.203',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=25','','/brand.php'),(1415607356,'101.226.167.203',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=13&id=30','','/brand.php'),(1415607356,'101.226.167.201',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=13','','/brand.php'),(1415607395,'182.118.21.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=28','','/brand.php'),(1415607405,'182.118.21.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=13&id=29','','/brand.php'),(1415607434,'182.118.25.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=1','','/article_cat.php'),(1415607434,'182.118.25.239',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=28&id=29','','/brand.php'),(1415607443,'182.118.21.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=2','','/article_cat.php'),(1415607452,'182.118.20.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=16&id=30','','/brand.php'),(1415607466,'182.118.22.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=1','','/brand.php'),(1415607503,'182.118.20.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=27&id=29','','/brand.php'),(1415607513,'101.226.169.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=2','','/brand.php'),(1415607534,'101.226.167.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=3','','/brand.php'),(1415607559,'182.118.20.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=18','','/brand.php'),(1415607588,'182.118.20.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=21','','/brand.php'),(1415607630,'101.226.166.226',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=18','','/brand.php'),(1415607662,'182.118.25.241',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=4','','/brand.php'),(1415607675,'101.226.167.199',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=13','','/brand.php'),(1415607693,'101.226.168.243',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=11','','/brand.php'),(1415607733,'182.118.20.254',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=3','','/brand.php'),(1415607757,'182.118.25.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=24','','/brand.php'),(1415607769,'182.118.25.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=22','','/brand.php'),(1415607770,'182.118.21.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=25','','/brand.php'),(1415607805,'182.118.25.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=17','','/brand.php'),(1415607822,'182.118.20.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=9','','/brand.php'),(1415607822,'182.118.22.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=5','','/brand.php'),(1415607828,'101.226.166.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=2','','/brand.php'),(1415607836,'101.226.168.242',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=11&id=1','','/category.php'),(1415607898,'182.118.20.171',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=8','','/brand.php'),(1415607915,'182.118.25.243',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=21','','/brand.php'),(1415607954,'101.226.166.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=28','','/brand.php'),(1415607955,'101.226.169.218',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=12&id=35','','/category.php'),(1415607955,'182.118.22.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=5','','/brand.php'),(1415607956,'101.226.167.200',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=1&id=7','','/category.php'),(1415607974,'182.118.25.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=6','','/brand.php'),(1415607979,'182.118.21.241',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=1','','/brand.php'),(1415607979,'101.226.169.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=13&id=6','','/category.php'),(1415607988,'182.118.20.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=1','','/category.php'),(1415608018,'101.226.166.201',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=22&id=9','','/category.php'),(1415608024,'182.118.25.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=10&id=8','','/category.php'),(1415608029,'101.226.168.204',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=28&id=1','','/category.php'),(1415608055,'182.118.22.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=27','','/brand.php'),(1415608072,'101.226.167.211',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=14','','/category.php'),(1415608094,'101.226.169.203',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=24&id=1','','/category.php'),(1415608094,'182.118.20.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=24','','/brand.php'),(1415608134,'182.118.21.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=29','','/brand.php'),(1415608165,'182.118.20.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=5','','/brand.php'),(1415608168,'182.118.20.168',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=19','','/brand.php'),(1415608183,'101.226.166.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=1','','/category.php'),(1415608197,'182.118.21.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=20&id=1','','/category.php'),(1415608260,'182.118.25.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=21&id=9','','/category.php'),(1415608266,'182.118.25.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=15&id=35','','/category.php'),(1415608272,'101.226.167.251',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=4&id=6','','/category.php'),(1415608286,'182.118.21.253',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=35','','/category.php'),(1415608299,'101.226.167.230',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=9','','/category.php'),(1415608313,'182.118.20.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=1','','/category.php'),(1415608341,'182.118.21.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=15&id=1','','/category.php'),(1415608350,'182.118.22.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=1','','/category.php'),(1415608355,'101.226.168.218',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=10','','/category.php'),(1415608383,'182.118.25.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=30&id=12','','/category.php'),(1415608384,'182.118.25.241',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=16','','/category.php'),(1415608409,'182.118.22.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=15','','/category.php'),(1415608441,'182.118.20.166',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=19&id=1','','/category.php'),(1415608450,'101.226.167.200',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=18','','/category.php'),(1415608450,'101.226.167.202',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=33','','/category.php'),(1415608484,'101.226.168.237',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1415608521,'182.118.21.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=7&id=1','','/category.php'),(1415608585,'182.118.20.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=28','','/category.php'),(1415608590,'182.118.20.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=5','','/category.php'),(1415608613,'182.118.25.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=26','','/category.php'),(1415608641,'182.118.21.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/pick_out.php','','/pick_out.php'),(1415608663,'182.118.25.242',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=10','','/category.php'),(1415608690,'182.118.20.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=19','','/category.php'),(1415608827,'182.118.20.165',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=8&id=9','','/category.php'),(1415608862,'182.118.21.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=6','','/category.php'),(1415612915,'188.165.15.234',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/flow.php'),(1415613749,'188.165.15.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1415613936,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1415614205,'188.165.15.230',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1415615579,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1415615686,'188.165.15.22',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1415615903,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1415616174,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1415619220,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1415622703,'188.165.15.22',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1415622892,'188.165.15.78',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1415623168,'188.165.15.108',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1415624512,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1415624533,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1415624556,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1415624576,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1415624599,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1415624623,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1415624644,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1415624668,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1415624691,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1415624766,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1415624792,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1415624816,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1415624840,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1415626017,'188.165.15.44',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1415626575,'188.165.15.29',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1415627799,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1415630072,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1415630379,'188.165.15.108',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1415630441,'188.165.15.78',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1415631260,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1415632132,'188.165.15.29',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1415632314,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article_cat.php'),(1415632521,'188.165.15.78',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1415633083,'188.165.15.22',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1415633469,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1415633886,'207.46.13.50',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1415634481,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1415635065,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1415636548,'157.55.39.120',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1415636725,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1415637436,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1415639776,'188.165.15.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1415640289,'188.165.15.44',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1415640505,'188.165.15.183',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1415640552,'188.165.15.29',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1415641553,'188.165.15.230',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1415642736,'188.165.15.230',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1415642831,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1415643773,'188.165.15.22',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1415644214,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1415647493,'66.249.71.140',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1415648314,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1415649186,'188.165.15.230',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1415650088,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1415652141,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1415653468,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1415653843,'157.55.39.204',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1415653844,'157.55.39.204',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1415653844,'157.55.39.204',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1415653845,'157.55.39.204',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1415653845,'157.55.39.204',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1415653846,'157.55.39.204',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1415653846,'157.55.39.204',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1415653847,'157.55.39.204',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1415653847,'157.55.39.204',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1415653848,'157.55.39.204',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1415653849,'157.55.39.204',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1415653849,'157.55.39.204',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1415653855,'207.46.13.50',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1415653856,'207.46.13.50',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1415653856,'207.46.13.50',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1415653857,'207.46.13.50',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1415653857,'207.46.13.50',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1415653858,'207.46.13.50',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1415653858,'207.46.13.50',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1415653858,'207.46.13.50',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1415653859,'207.46.13.50',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1415653859,'207.46.13.50',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1415653860,'207.46.13.50',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1415653861,'207.46.13.50',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1415653861,'207.46.13.50',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1415653862,'207.46.13.50',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1415653862,'207.46.13.50',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1415653877,'207.46.13.31',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1415653878,'207.46.13.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1415653878,'207.46.13.31',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1415653879,'207.46.13.31',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1415653880,'207.46.13.31',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1415653880,'207.46.13.31',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1415653880,'207.46.13.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1415653881,'207.46.13.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1415653882,'207.46.13.31',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1415653883,'207.46.13.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1415653883,'207.46.13.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1415653884,'207.46.13.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1415655040,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1415655052,'188.165.15.22',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1415655636,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1415655947,'188.165.15.234',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1415657152,'188.165.15.230',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1415657378,'188.165.15.78',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1415658715,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1415658816,'188.165.15.234',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1415658985,'188.165.15.108',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1415659290,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1415660984,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1415662121,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1415662288,'178.255.215.89',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1415662366,'188.165.15.234',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1415662552,'188.165.15.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1415662778,'178.255.215.89',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1415663602,'188.165.15.22',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1415664002,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1415664625,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1415667282,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1415669588,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1415670143,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1415670565,'101.226.166.231',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=15','','/brand.php'),(1415670670,'101.226.166.251',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=15','','/brand.php'),(1415670982,'101.226.166.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=25','','/category.php'),(1415671143,'101.226.169.213',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=26&id=9','','/category.php'),(1415671187,'101.226.167.232',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=8','','/category.php'),(1415671662,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1415671798,'182.118.20.236',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=7','','/brand.php'),(1415671899,'182.118.20.172',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=18','','/brand.php'),(1415672095,'182.118.25.242',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=18','','/brand.php'),(1415672127,'182.118.25.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=17&id=8','','/category.php'),(1415672515,'182.118.20.169',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=16&id=29','','/brand.php'),(1415672536,'182.118.20.163',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/tag_cloud.php','','/tag_cloud.php'),(1415672983,'188.165.15.44',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1415673879,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1415675327,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1415676564,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1415677519,'188.165.15.29',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1415677771,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1415678240,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1415678667,'188.165.15.234',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1415679138,'188.165.15.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1415679215,'188.165.15.29',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1415682389,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1415682704,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1415682929,'54.83.158.11',1,'FireFox 3.6.3','Windows NT','','美国','','','','/index.php'),(1415683152,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1415683169,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1415683186,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1415683203,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1415683222,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1415683266,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1415683307,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1415683328,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1415683394,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1415683418,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1415683444,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1415683469,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1415683493,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1415683785,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1415684410,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1415685927,'188.165.15.230',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1415686758,'188.165.15.108',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1415686784,'66.249.71.122',1,'Safari 8536.25','Unknown','','美国','','','','/index.php'),(1415686979,'188.165.15.29',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1415687260,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1415687341,'188.165.15.108',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1415689484,'188.165.15.230',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1415689921,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1415690019,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1415690123,'66.249.71.140',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1415690449,'66.249.71.104',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1415691107,'188.165.15.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1415691229,'188.165.15.234',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1415691374,'188.165.15.234',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1415693223,'188.165.15.108',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1415693795,'188.165.15.108',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/search.php'),(1415694780,'66.249.71.122',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1415694973,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1415695081,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1415696023,'188.165.15.22',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1415696459,'64.246.161.42',1,'FireFox 3.5.2','Windows XP','en-us,fr-be','美国','http://whois.domaintools.com','/chanshanger.com.tw','','/index.php'),(1415696552,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1415696955,'188.165.15.230',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1415697191,'188.165.15.108',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1415698203,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1415698948,'188.165.15.234',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1415699127,'188.165.15.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1415700674,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1415701742,'188.165.15.78',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1415701956,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1415702241,'188.165.15.108',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1415703694,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article_cat.php'),(1415703836,'188.165.15.108',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1415705428,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/snatch.php'),(1415706254,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1415706358,'188.165.15.44',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1415707087,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1415707179,'188.165.15.234',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1415707374,'188.165.15.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1415708517,'188.165.15.22',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1415708581,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1415710256,'188.165.15.234',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1415711405,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1415711431,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1415711933,'188.165.15.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1415711976,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1415713283,'188.165.15.22',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1415713515,'188.165.15.44',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1415714009,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1415714393,'188.165.15.44',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1415715482,'157.55.39.227',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1415715483,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1415716452,'188.165.15.78',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1415716485,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1415716583,'188.165.15.22',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1415718486,'188.165.15.108',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1415718913,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1415719431,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1415720060,'188.165.15.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1415721604,'188.165.15.183',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1415721748,'220.248.232.68',1,'Safari 537.36','Windows NT','zh-CN,zh','安徽省合肥市','http://www.so.com','/s?ie=utf-8&src=lm&shb=1&ls=n1b873f0d95&q=%E9%A6%99%E6%B0%B4XENIUM','','/category.php'),(1415721904,'188.165.15.234',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1415723312,'188.165.15.44',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1415724338,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1415725907,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1415726891,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1415727113,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1415727498,'188.165.15.44',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1415729162,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1415730122,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1415730812,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1415731930,'180.153.236.199',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=1','','/category.php'),(1415732314,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1415732553,'220.181.126.47',1,'Internet Explorer 8.0','Windows NT','','北京市','http://www.chanshanger.com.tw','/','','/index.php'),(1415732807,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1415733733,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1415734084,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1415735018,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1415735384,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1415735714,'188.165.15.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1415735915,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article_cat.php'),(1415736578,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1415737083,'188.165.15.230',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1415737289,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1415738893,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1415739016,'188.165.15.29',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1415739055,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1415739115,'66.249.71.122',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1415739350,'188.165.15.234',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1415739392,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1415739421,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1415739623,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1415740081,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1415740323,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1415740402,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1415740519,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1415740522,'188.165.15.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/user.php'),(1415740710,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1415741053,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1415741896,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1415741972,'188.165.15.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1415742086,'66.249.79.80',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1415742430,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1415743690,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1415744511,'188.165.15.230',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1415744998,'188.165.15.234',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1415745376,'188.165.15.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1415745576,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1415745954,'66.249.71.104',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1415746483,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1415747037,'188.165.15.22',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1415747505,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1415747956,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1415748318,'66.249.71.29',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1415749525,'66.249.71.104',1,'Safari 8536.25','Unknown','','美国','','','','/article_cat.php'),(1415749618,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1415749777,'101.226.167.241',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=25','','/brand.php'),(1415749822,'101.226.167.231',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=23','','/brand.php'),(1415749922,'101.226.168.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=12','','/brand.php'),(1415749995,'101.226.169.223',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=2&page=1','','/article_cat.php'),(1415750041,'101.226.168.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=12','','/brand.php'),(1415750085,'101.226.168.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=1','','/brand.php'),(1415750111,'101.226.166.202',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=12','','/brand.php'),(1415750141,'101.226.166.226',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=4','','/brand.php'),(1415750190,'101.226.168.223',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=4','','/brand.php'),(1415750277,'101.226.167.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=1&id=6','','/category.php'),(1415750296,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1415750309,'101.226.169.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=3','','/brand.php'),(1415750325,'101.226.166.254',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=9','','/brand.php'),(1415750371,'101.226.166.243',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/catalog.php','','/catalog.php'),(1415750783,'182.118.21.238',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=10&id=3','','/brand.php'),(1415750816,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1415750841,'182.118.20.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=20','','/brand.php'),(1415750852,'182.118.21.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=1&page=1','','/article_cat.php'),(1415750858,'182.118.20.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=15','','/brand.php'),(1415750881,'101.226.166.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=21&id=1','','/category.php'),(1415750885,'101.226.166.234',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=2&id=1','','/category.php'),(1415750901,'182.118.20.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=3','','/article_cat.php'),(1415750923,'182.118.22.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=22','','/brand.php'),(1415750930,'101.226.166.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=12&id=11','','/category.php'),(1415750947,'101.226.167.243',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=12&id=7','','/category.php'),(1415750960,'182.118.22.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=22','','/brand.php'),(1415750961,'101.226.168.252',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=17&id=1','','/category.php'),(1415750972,'101.226.166.226',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=21&id=7','','/category.php'),(1415750978,'182.118.21.254',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=1','','/brand.php'),(1415750999,'182.118.20.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=21','','/brand.php'),(1415751008,'101.226.168.246',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=15&id=37','','/category.php'),(1415751053,'182.118.25.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=10','','/brand.php'),(1415751083,'182.118.21.245',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=24','','/brand.php'),(1415751111,'188.165.15.108',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1415751157,'182.118.22.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=35','','/category.php'),(1415751164,'182.118.25.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=8','','/brand.php'),(1415751174,'182.118.22.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=1','','/category.php'),(1415751198,'182.118.21.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=26','','/brand.php'),(1415751249,'182.118.25.244',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=15&id=7','','/category.php'),(1415751253,'101.226.167.236',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=13','','/category.php'),(1415751268,'101.226.169.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=24&id=35','','/category.php'),(1415751268,'101.226.169.211',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=22&id=1','','/category.php'),(1415751269,'101.226.166.206',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=2','','/category.php'),(1415751271,'182.118.25.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=19&id=33','','/category.php'),(1415751279,'101.226.166.233',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=22&id=35','','/category.php'),(1415751325,'101.226.169.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=10','','/category.php'),(1415751336,'182.118.22.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=27&id=1','','/category.php'),(1415751341,'101.226.169.230',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=11','','/category.php'),(1415751347,'182.118.21.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=6','','/brand.php'),(1415751347,'182.118.21.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=22','','/brand.php'),(1415751370,'101.226.169.212',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=8','','/category.php'),(1415751430,'182.118.21.242',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=1','','/category.php'),(1415751484,'182.118.20.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=11','','/category.php'),(1415751485,'101.226.167.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=16','','/category.php'),(1415751488,'182.118.21.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=9','','/category.php'),(1415751495,'101.226.166.253',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=9&id=8','','/category.php'),(1415751515,'101.226.169.213',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=7','','/category.php'),(1415751515,'182.118.20.168',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=20&id=35','','/category.php'),(1415751531,'101.226.169.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=21','','/category.php'),(1415751534,'101.226.168.236',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=25','','/brand.php'),(1415751570,'182.118.22.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=4&id=1','','/category.php'),(1415751585,'101.226.166.244',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=23','','/category.php'),(1415751588,'101.226.166.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=12','','/category.php'),(1415751590,'182.118.20.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=6&id=1','','/category.php'),(1415751613,'182.118.20.250',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=7&id=8','','/category.php'),(1415751623,'101.226.166.230',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=13','','/category.php'),(1415751661,'101.226.167.202',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=18&id=1','','/category.php'),(1415751687,'101.226.167.212',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=2','','/category.php'),(1415751716,'101.226.168.206',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=173','','/goods.php'),(1415751722,'182.118.20.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=14','','/category.php'),(1415751726,'101.226.166.252',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/group_buy.php','','/group_buy.php'),(1415751805,'101.226.167.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=32','','/category.php'),(1415751840,'101.226.168.234',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=3','','/category.php'),(1415751845,'182.118.21.250',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=8&id=1','','/category.php'),(1415751866,'101.226.167.201',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=23&id=37','','/category.php'),(1415751898,'182.118.22.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=37','','/category.php'),(1415751940,'101.226.166.212',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=27&id=10','','/category.php'),(1415751947,'182.118.25.239',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=8&id=37','','/category.php'),(1415751974,'182.118.22.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=29','','/category.php'),(1415751990,'182.118.20.169',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=35','','/category.php'),(1415752035,'182.118.20.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/flow.php','','/flow.php'),(1415752040,'182.118.22.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/search.php?intro=hot','','/search.php'),(1415752054,'182.118.25.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=35','','/category.php'),(1415752077,'182.118.22.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1415752106,'101.226.167.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=9','','/category.php'),(1415752327,'101.226.168.213',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=22','','/category.php'),(1415752327,'101.226.168.213',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=17','','/category.php'),(1415752429,'182.118.21.247',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/search.php?intro=best','','/search.php'),(1415752445,'101.226.167.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=34','','/category.php'),(1415752445,'101.226.167.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=9','','/category.php'),(1415752469,'101.226.166.240',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=16','','/category.php'),(1415752476,'101.226.167.249',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=30','','/category.php'),(1415753045,'188.165.15.230',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1415753295,'188.165.15.108',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1415753483,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1415753750,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1415755271,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1415755579,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1415755600,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1415755622,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1415755646,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1415755669,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1415755687,'188.165.15.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1415755693,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1415755717,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1415755742,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1415755818,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1415755843,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1415755871,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1415755901,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/group_buy.php'),(1415755927,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1415756514,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1415756732,'188.165.15.22',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1415758334,'188.165.15.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1415758747,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1415758822,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1415758969,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1415759944,'188.165.15.234',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1415760300,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1415760525,'188.165.15.22',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1415761091,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article_cat.php'),(1415761820,'66.249.79.51',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1415762103,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1415762577,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1415762803,'188.165.15.183',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1415764396,'188.165.15.108',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1415765370,'188.165.15.234',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1415765699,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1415766265,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1415766437,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1415766943,'188.165.15.22',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/group_buy.php'),(1415767565,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1415767597,'188.165.15.29',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1415768138,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1415769569,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1415770562,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1415772015,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1415772050,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1415773189,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1415774321,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1415776538,'188.165.15.108',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1415776777,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1415776895,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1415777189,'66.249.71.104',1,'Safari 8536.25','Unknown','','美国','','','','/search.php'),(1415777408,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1415777545,'188.165.15.44',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1415777675,'188.165.15.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1415778101,'188.165.15.230',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1415778131,'66.249.71.104',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1415778394,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1415778645,'66.249.71.122',1,'Safari 8536.25','Unknown','','美国','','','','/user.php'),(1415779673,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1415780231,'61.223.200.198',1,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1415780492,'188.165.15.234',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1415786181,'66.249.71.122',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1415786322,'180.153.236.182',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=6&id=1','','/category.php'),(1415786786,'66.249.79.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1415788665,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1415788966,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1415790212,'180.153.214.188',1,'Unknow browser','Unknown','zh-cn, zh','[未知IP0801]','','','','/index.php'),(1415790492,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1415791318,'66.249.71.140',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1415792080,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1415792163,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1415792332,'207.46.13.50',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1415792859,'66.249.71.104',1,'Safari 8536.25','Unknown','','美国','','','','/flow.php'),(1415793502,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1415797639,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/index.php'),(1415798166,'101.226.167.241',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=4&id=7','','/category.php'),(1415798341,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1415798403,'182.118.22.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/search.php?intro=new','','/search.php'),(1415798580,'182.118.22.249',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=11&id=8','','/category.php'),(1415798741,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1415798761,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1415798783,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1415798828,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1415798856,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1415798882,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1415798908,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1415798935,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1415798963,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1415799052,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1415799085,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1415799123,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1415799157,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1415799953,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1415801314,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1415802172,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1415803881,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1415804607,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1415805553,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1415806222,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1415806381,'188.165.15.99',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1415806955,'188.165.15.44',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1415807375,'66.249.79.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1415808375,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1415809758,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1415810882,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1415811020,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1415811082,'188.165.15.44',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1415811805,'188.165.15.214',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1415812667,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1415813559,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/user.php'),(1415814301,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1415814331,'66.249.79.80',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1415815152,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1415816562,'188.165.15.13',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1415816586,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1415817557,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1415819311,'188.165.15.214',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1415819390,'188.165.15.99',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1415819611,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1415819732,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1415819844,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1415820319,'66.249.79.80',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1415820843,'188.165.15.207',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1415821040,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1415821486,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1415821627,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1415822424,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1415822585,'66.249.71.122',1,'Safari 8536.25','Unknown','','美国','','','','/article.php'),(1415822959,'188.165.15.193',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1415822988,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1415824199,'66.249.71.140',1,'Safari 8536.25','Unknown','','美国','','','','/user.php'),(1415824803,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1415825449,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1415826638,'188.165.15.191',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1415826939,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1415827072,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1415828620,'66.249.79.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1415829874,'176.9.127.181',1,'Internet Explorer 6.0','Windows ME','','[未知IP0801]','','','','/goods.php'),(1415832312,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1415832988,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1415835291,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1415835759,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1415836445,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1415836655,'66.249.79.96',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1415836837,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1415836976,'66.249.71.122',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1415837221,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1415837365,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/tag_cloud.php'),(1415838501,'66.249.79.88',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1415838699,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1415838816,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1415839038,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1415839883,'188.165.15.44',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/flow.php'),(1415839946,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1415840636,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1415842255,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1415842301,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1415842764,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1415843810,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1415845042,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1415845474,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1415845934,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1415846219,'188.165.15.49',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1415846395,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1415846412,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1415849142,'36.233.115.96',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://r.search.yahoo.com','/_ylt=A8tUwZB.I2RU5E4AJ8hr1gt.;_ylu=X3oDMTE1YWhkODMyBHNlYwNzcgRwb3MDNDAEY29sbwN0dzEEdnRpZANWSVBUVzgyXzE-/RV=2/RE=1415877631/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2farticle.php%3fid%3d5/RK=0/RS=','','/article.php'),(1415849536,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1415850044,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1415850090,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1415850725,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1415851538,'66.249.79.88',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1415852248,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1415852422,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1415852600,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1415852652,'188.165.15.13',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1415853462,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1415853539,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1415853769,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1415855304,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1415856159,'188.165.15.98',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1415856170,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1415856447,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1415856571,'188.165.15.214',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1415856740,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1415857943,'188.165.15.49',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1415859105,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1415860142,'66.249.79.80',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1415860650,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1415860680,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1415860725,'207.46.13.11',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1415860932,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1415860974,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1415861019,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1415861235,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1415862029,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1415863183,'188.165.15.193',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1415863944,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1415864359,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1415864827,'66.249.71.104',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1415866657,'101.226.167.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=7','','/brand.php'),(1415867172,'188.165.15.49',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1415867999,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1415868459,'188.165.15.207',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1415868559,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1415868629,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1415868663,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1415869039,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1415869076,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1415869322,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1415870255,'101.226.167.211',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=5','','/brand.php'),(1415870307,'101.226.168.226',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=1&id=7','','/category.php'),(1415870375,'101.226.167.254',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=10&id=8','','/category.php'),(1415870397,'119.77.220.67',1,'Safari 537.36','Windows NT','zh-TW,zh','APNIC','http://r.search.yahoo.com','/_ylt=A8tUwYisd2RU_E4AGyhr1gt.;_ylu=X3oDMTE0OGhlbjU2BHNlYwNzcgRwb3MDMQRjb2xvA3R3MQR2dGlkA1ZJUFRXODRfMQ--/RV=2/RE=1415899181/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d1%26brand','','/category.php'),(1415870398,'101.226.167.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=1&id=1','','/category.php'),(1415870398,'101.226.167.205',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=7','','/brand.php'),(1415870454,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1415870455,'101.226.167.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=29','','/brand.php'),(1415870540,'182.118.20.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=35','','/category.php'),(1415870590,'101.226.168.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=24&id=1','','/category.php'),(1415870650,'101.226.169.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=1','','/category.php'),(1415870652,'101.226.168.250',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=28&id=1','','/category.php'),(1415870662,'182.118.21.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=27','','/brand.php'),(1415870719,'182.118.21.245',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=13&id=6','','/category.php'),(1415870766,'101.226.168.240',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=19&id=1','','/category.php'),(1415870784,'101.226.166.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=21&id=9','','/category.php'),(1415870805,'182.118.21.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=15&id=35','','/category.php'),(1415870839,'101.226.169.199',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=1','','/category.php'),(1415870839,'101.226.168.244',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=7&id=1','','/category.php'),(1415870879,'101.226.166.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=9&id=1','','/category.php'),(1415870899,'182.118.20.164',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=11&id=1','','/category.php'),(1415870929,'101.226.168.249',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=4&id=6','','/category.php'),(1415870960,'101.226.167.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=8&id=9','','/category.php'),(1415870973,'101.226.166.232',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=9','','/category.php'),(1415871030,'101.226.169.212',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=1','','/category.php'),(1415871041,'182.118.20.237',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=35','','/category.php'),(1415871075,'101.226.167.252',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=18','','/category.php'),(1415871096,'182.118.21.251',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=9','','/category.php'),(1415871096,'182.118.21.245',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=20&id=1','','/category.php'),(1415871187,'182.118.21.241',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=14','','/category.php'),(1415871224,'101.226.166.232',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=5','','/category.php'),(1415871263,'101.226.168.242',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=6','','/category.php'),(1415871274,'101.226.167.217',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=33','','/category.php'),(1415871363,'182.118.20.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=28','','/brand.php'),(1415871502,'182.118.21.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=30&id=12','','/category.php'),(1415871526,'182.118.22.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=10','','/category.php'),(1415871607,'182.118.21.247',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=10','','/category.php'),(1415871614,'182.118.22.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=15&id=1','','/category.php'),(1415871621,'182.118.22.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=15','','/category.php'),(1415871690,'182.118.22.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=19','','/category.php'),(1415871759,'182.118.22.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1415871777,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1415871879,'66.249.79.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1415871900,'182.118.20.172',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=16','','/category.php'),(1415871935,'182.118.21.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=26','','/category.php'),(1415871956,'182.118.22.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=28','','/category.php'),(1415872578,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1415872611,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1415872690,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/snatch.php'),(1415872691,'66.249.71.122',1,'Safari 8536.25','Unknown','','美国','','','','/article.php'),(1415872711,'188.165.15.49',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1415873221,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1415874564,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1415874780,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1415875016,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1415875701,'188.165.15.214',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1415875770,'188.165.15.13',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1415875787,'157.55.39.125',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1415875787,'157.55.39.125',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1415875788,'157.55.39.125',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1415875788,'157.55.39.125',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1415875789,'157.55.39.125',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1415875789,'157.55.39.125',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1415875789,'157.55.39.125',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1415875790,'157.55.39.125',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1415875790,'157.55.39.125',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1415875791,'157.55.39.125',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1415875791,'157.55.39.125',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1415875792,'157.55.39.125',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1415875792,'157.55.39.125',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1415875793,'157.55.39.125',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1415875794,'157.55.39.125',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1415875794,'157.55.39.125',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1415875795,'157.55.39.125',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1415875795,'157.55.39.125',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1415875796,'157.55.39.125',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1415875814,'207.46.13.15',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1415875814,'207.46.13.15',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1415875815,'207.46.13.15',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1415875815,'207.46.13.15',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1415875816,'207.46.13.15',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1415875816,'207.46.13.15',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1415875817,'207.46.13.15',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1415875817,'207.46.13.15',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1415875818,'207.46.13.15',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1415875819,'207.46.13.15',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1415875819,'207.46.13.15',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1415875820,'207.46.13.15',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1415875823,'207.46.13.50',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1415875824,'207.46.13.50',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1415875824,'207.46.13.50',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1415875825,'207.46.13.50',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1415875825,'207.46.13.50',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1415875825,'207.46.13.50',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1415875826,'207.46.13.50',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1415875826,'207.46.13.50',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1415875827,'207.46.13.50',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1415875827,'207.46.13.50',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1415875828,'207.46.13.50',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1415875828,'207.46.13.50',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1415875829,'207.46.13.50',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1415875830,'207.46.13.50',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1415875830,'207.46.13.50',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1415876104,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1415876869,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1415877676,'66.249.71.50',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1415878297,'188.165.15.191',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1415879004,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1415879873,'66.249.71.32',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1415880064,'66.249.71.104',1,'Safari 8536.25','Unknown','','美国','','','','/brand.php'),(1415880087,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1415880403,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1415880686,'192.99.107.100',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1415881143,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1415881272,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1415881767,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1415882691,'188.165.15.98',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1415882836,'188.165.15.99',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1415882999,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/user.php'),(1415883839,'220.181.126.47',1,'Internet Explorer 8.0','Windows NT','','北京市','http://www.chanshanger.com.tw','/','','/index.php'),(1415885366,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/index.php'),(1415885386,'66.220.152.118',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1415885386,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1415885542,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1415886581,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1415888866,'188.165.15.207',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1415889012,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1415890235,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1415891853,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1415892343,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1415893286,'66.249.77.214',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1415893494,'188.165.15.193',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1415895247,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1415898886,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1415898918,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1415898931,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1415898944,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1415898959,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1415898973,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1415898988,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1415899002,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1415899017,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1415899062,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1415899078,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1415899093,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1415899109,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1415899255,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1415899996,'188.165.15.98',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1415900403,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1415901318,'207.46.13.11',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1415901880,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1415902026,'188.165.15.99',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1415902824,'66.249.71.104',1,'Safari 8536.25','Unknown','','美国','','','','/index.php'),(1415902932,'188.165.15.191',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1415903878,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1415904177,'188.165.15.207',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1415905303,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1415906547,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1415906894,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1415907041,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1415907373,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1415907504,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1415907837,'188.165.15.13',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1415908080,'66.249.79.80',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1415910827,'66.249.79.80',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1415910910,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1415912533,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1415912751,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1415913338,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1415914264,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1415914267,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1415915278,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1415915710,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1415916498,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1415918130,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1415919517,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1415920011,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1415922719,'66.249.71.7',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1415922837,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1415922978,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1415923611,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/tag_cloud.php'),(1415924010,'66.249.71.104',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1415924997,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1415925141,'66.249.71.122',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1415927019,'66.249.79.80',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1415927137,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1415927421,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1415927538,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1415927805,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1415930788,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1415931122,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1415931412,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1415932655,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1415933148,'188.165.15.99',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1415933654,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1415934755,'66.249.79.88',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1415934941,'66.249.71.122',1,'Safari 8536.25','Unknown','','美国','','','','/brand.php'),(1415936072,'101.226.166.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=15','','/brand.php'),(1415936173,'101.226.168.237',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=16&id=29','','/brand.php'),(1415936292,'101.226.167.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=26&id=9','','/category.php'),(1415936352,'101.226.167.241',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=8','','/category.php'),(1415936372,'101.226.167.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=15','','/brand.php'),(1415936423,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1415936435,'101.226.166.233',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=19','','/brand.php'),(1415936596,'182.118.22.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=18','','/brand.php'),(1415936669,'188.165.15.207',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1415936716,'101.226.167.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=17&id=8','','/category.php'),(1415936752,'182.118.21.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=18','','/brand.php'),(1415936766,'182.118.20.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=7','','/category.php'),(1415936786,'182.118.25.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=7','','/brand.php'),(1415936795,'188.165.15.98',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1415936948,'182.118.22.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/pick_out.php','','/pick_out.php'),(1415937035,'182.118.20.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=25','','/category.php'),(1415937144,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1415937484,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1415938762,'188.165.15.99',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1415938945,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/group_buy.php'),(1415940241,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1415940394,'182.118.20.164',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/tag_cloud.php','','/tag_cloud.php'),(1415941017,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1415941214,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1415941704,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1415942713,'188.165.15.49',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1415944307,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1415945288,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1415945296,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/user.php'),(1415945297,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1415945675,'188.165.15.13',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1415946235,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1415946408,'188.165.15.13',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1415946881,'188.165.15.98',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1415947301,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1415947555,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1415948183,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1415948611,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1415950597,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1415951065,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1415951491,'188.165.15.98',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1415951579,'66.249.71.104',1,'Safari 8536.25','Unknown','','美国','','','','/article.php'),(1415951921,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1415951970,'188.165.15.193',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1415952424,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1415953301,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1415954341,'188.165.15.214',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1415955115,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1415955129,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1415955145,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1415955161,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1415955176,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1415955193,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1415955211,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1415955228,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1415955244,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1415955286,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1415955298,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1415955311,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1415955323,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1415955613,'188.165.15.98',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1415955761,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1415958213,'188.165.15.49',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1415959217,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1415960193,'188.165.15.44',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1415960277,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1415962025,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1415963311,'188.165.15.44',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1415964064,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1415964619,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1415966934,'188.165.15.207',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1415968275,'66.249.71.122',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1415968601,'66.249.71.122',1,'Safari 8536.25','Unknown','','美国','','','','/gallery.php'),(1415971373,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/index.php'),(1415973172,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1415974452,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1415974729,'157.55.39.167',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1415974729,'157.55.39.167',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1415974730,'157.55.39.167',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1415974730,'157.55.39.167',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1415974731,'157.55.39.167',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1415974731,'157.55.39.167',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1415974732,'157.55.39.167',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1415974733,'157.55.39.167',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1415974733,'157.55.39.167',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1415974734,'157.55.39.167',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1415974740,'207.46.13.58',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1415974741,'207.46.13.58',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1415974742,'207.46.13.58',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1415974742,'207.46.13.58',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1415974742,'207.46.13.58',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1415974743,'207.46.13.58',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1415974743,'207.46.13.58',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1415974743,'207.46.13.58',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1415974744,'207.46.13.58',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1415974744,'207.46.13.58',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1415974745,'207.46.13.58',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1415974745,'207.46.13.58',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1415974746,'207.46.13.58',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1415974746,'207.46.13.58',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1415974747,'207.46.13.58',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1415975073,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1415976289,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1415976292,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1415977685,'188.165.15.44',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1415978020,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1415978939,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1415980021,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1415980156,'188.165.15.207',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1415981551,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1415981556,'188.165.15.44',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1415983156,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1415983187,'217.73.208.26',1,'FireFox 13.0.1','Linux','it-it, it, en-us, en','欧洲','','','','/index.php'),(1415984252,'188.165.15.99',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1415984502,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1415984516,'188.165.15.98',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1415984634,'188.165.15.193',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1415985621,'188.165.15.13',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1415985626,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1415985644,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1415987066,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/pick_out.php'),(1415987543,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1415988766,'66.249.71.104',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1415988878,'188.165.15.193',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1415990382,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1415991402,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1415993730,'188.165.15.193',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1415993770,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1415994990,'188.165.15.13',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1415995009,'188.165.15.49',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1415995755,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1415996595,'188.165.15.98',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1415997972,'66.249.71.140',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1415998880,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1415999194,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1416000466,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1416001177,'188.165.15.99',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1416001800,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1416002767,'188.165.15.207',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1416003052,'188.165.15.13',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1416003344,'188.165.15.13',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1416003990,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1416006691,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1416007347,'188.165.15.207',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1416008158,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1416008989,'188.165.15.214',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1416009540,'188.165.15.13',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1416009690,'66.249.71.140',1,'Safari 8536.25','Unknown','','美国','','','','/brand.php'),(1416010558,'66.249.71.104',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1416010722,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/tag_cloud.php'),(1416013081,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1416013376,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1416014008,'188.165.15.44',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1416014711,'188.165.15.207',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1416016951,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1416017400,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1416018169,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1416018988,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1416019678,'188.165.15.13',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1416021881,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1416024746,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1416025423,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/group_buy.php'),(1416025614,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1416025677,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1416025971,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1416026115,'101.226.168.242',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=1&page=1','','/article_cat.php'),(1416026259,'101.226.166.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=22','','/brand.php'),(1416026263,'101.226.169.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=23','','/brand.php'),(1416026276,'101.226.168.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=10&id=3','','/brand.php'),(1416026325,'101.226.168.250',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=3','','/article_cat.php'),(1416026410,'101.226.169.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=25','','/brand.php'),(1416026459,'182.118.20.253',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=12','','/brand.php'),(1416026465,'101.226.168.237',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=10','','/brand.php'),(1416026467,'101.226.166.249',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=22','','/brand.php'),(1416026469,'101.226.169.204',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=12','','/brand.php'),(1416026493,'101.226.167.247',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=7','','/brand.php'),(1416026499,'101.226.168.224',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=4','','/brand.php'),(1416026526,'182.118.22.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=24','','/brand.php'),(1416026534,'101.226.167.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=6','','/brand.php'),(1416026550,'101.226.167.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=9','','/brand.php'),(1416026576,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1416026599,'101.226.168.238',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=12&id=11','','/category.php'),(1416026644,'182.118.21.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=20','','/brand.php'),(1416026661,'182.118.21.237',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=2&page=1','','/article_cat.php'),(1416026671,'101.226.167.251',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=2&id=1','','/category.php'),(1416026694,'101.226.166.235',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=17&id=1','','/category.php'),(1416026696,'101.226.168.234',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=22&id=1','','/category.php'),(1416026701,'182.118.25.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=1','','/brand.php'),(1416026721,'101.226.166.251',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=19&id=33','','/category.php'),(1416026736,'101.226.168.226',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=21&id=1','','/category.php'),(1416026765,'101.226.168.205',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=9','','/category.php'),(1416026827,'182.118.22.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=1','','/brand.php'),(1416026845,'101.226.166.226',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=11','','/category.php'),(1416026846,'182.118.25.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=15','','/brand.php'),(1416026849,'101.226.167.248',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=10','','/category.php'),(1416026867,'182.118.20.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=21','','/brand.php'),(1416026901,'182.118.21.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=22','','/brand.php'),(1416026901,'101.226.166.214',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=13','','/category.php'),(1416026915,'101.226.168.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=24&id=35','','/category.php'),(1416026918,'182.118.21.237',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=26','','/brand.php'),(1416026920,'182.118.22.238',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=4','','/brand.php'),(1416026946,'182.118.21.252',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=12','','/brand.php'),(1416027041,'182.118.20.165',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=25','','/brand.php'),(1416027058,'182.118.21.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=35','','/category.php'),(1416027068,'182.118.20.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=11&id=8','','/category.php'),(1416027096,'182.118.25.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=6','','/category.php'),(1416027102,'182.118.22.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=8','','/brand.php'),(1416027123,'182.118.20.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=1','','/category.php'),(1416027166,'182.118.22.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/catalog.php','','/catalog.php'),(1416027186,'188.165.15.191',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1416027234,'182.118.25.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=35','','/category.php'),(1416027249,'182.118.20.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=21&id=7','','/category.php'),(1416027256,'182.118.25.240',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=1','','/category.php'),(1416027286,'182.118.20.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=20&id=35','','/category.php'),(1416027421,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1416027448,'182.118.21.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=11','','/category.php'),(1416027495,'182.118.25.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=1','','/category.php'),(1416027495,'182.118.22.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=8','','/category.php'),(1416027520,'182.118.22.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=2','','/category.php'),(1416027562,'182.118.20.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=27&id=1','','/category.php'),(1416027975,'182.118.20.174',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=7','','/category.php'),(1416028048,'182.118.20.174',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=15&id=37','','/category.php'),(1416028148,'182.118.20.172',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=27&id=10','','/category.php'),(1416029237,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1416029253,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1416029272,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1416029278,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1416029289,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1416029307,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1416029327,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1416029346,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1416029366,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1416029431,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1416029454,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1416029478,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1416029500,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1416029524,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1416031115,'101.226.167.233',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=4&id=1','','/category.php'),(1416031161,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1416031282,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1416031684,'101.226.169.211',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=3','','/category.php'),(1416031692,'182.118.25.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=9&id=8','','/category.php'),(1416031700,'101.226.166.227',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=16','','/category.php'),(1416031706,'101.226.166.212',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=21','','/category.php'),(1416031712,'182.118.22.249',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=4&id=7','','/category.php'),(1416031714,'182.118.22.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=6&id=1','','/category.php'),(1416031726,'182.118.22.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=30&id=16','','/category.php'),(1416031746,'101.226.166.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=23','','/category.php'),(1416031752,'101.226.167.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=32','','/category.php'),(1416031774,'182.118.22.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=35','','/category.php'),(1416031784,'182.118.22.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=9','','/category.php'),(1416031796,'182.118.20.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=12','','/category.php'),(1416031831,'182.118.22.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=30','','/category.php'),(1416031832,'101.226.167.226',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=17','','/category.php'),(1416031836,'182.118.22.250',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=8&id=37','','/category.php'),(1416031838,'182.118.22.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=29','','/category.php'),(1416031870,'101.226.169.230',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=37','','/category.php'),(1416031889,'182.118.20.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=2','','/category.php'),(1416031889,'182.118.21.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=22','','/category.php'),(1416031896,'101.226.167.224',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=106','','/goods.php'),(1416031901,'101.226.169.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=27&img=53','','/gallery.php'),(1416031911,'101.226.167.199',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=34','','/category.php'),(1416031918,'182.118.21.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=14','','/category.php'),(1416031929,'182.118.20.253',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=8&id=1','','/category.php'),(1416031958,'101.226.167.224',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=172','','/goods.php'),(1416031984,'101.226.166.235',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/group_buy.php','','/group_buy.php'),(1416032009,'182.118.25.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=162','','/goods.php'),(1416032016,'101.226.168.232',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=169','','/goods.php'),(1416032044,'101.226.168.204',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=167','','/goods.php'),(1416032045,'182.118.25.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=87&img=158','','/gallery.php'),(1416032046,'182.118.21.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=35','','/category.php'),(1416032069,'101.226.168.230',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1416032078,'182.118.21.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=9','','/category.php'),(1416032096,'182.118.20.172',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=7&id=8','','/category.php'),(1416032102,'101.226.168.247',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/search.php?intro=best','','/search.php'),(1416032132,'101.226.167.204',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=171','','/goods.php'),(1416032133,'182.118.20.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=171&img=317','','/gallery.php'),(1416032148,'182.118.25.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=173','','/goods.php'),(1416032197,'182.118.22.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=168','','/goods.php'),(1416032273,'182.118.21.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=170','','/goods.php'),(1416032292,'182.118.20.170',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=19&img=39','','/gallery.php'),(1416032324,'182.118.20.173',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/flow.php','','/flow.php'),(1416032325,'101.226.168.253',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/search.php?intro=hot','','/search.php'),(1416032568,'188.165.15.98',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1416032591,'182.118.20.171',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=87','','/goods.php'),(1416032631,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1416035014,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1416037244,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1416037358,'188.165.15.13',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1416038047,'188.165.15.99',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1416039047,'157.55.39.136',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1416039498,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/catalog.php'),(1416039686,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1416043174,'188.165.15.13',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1416044174,'188.165.15.98',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1416047961,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1416048155,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1416048670,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1416051273,'188.165.15.214',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1416052566,'188.165.15.191',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1416052858,'188.165.15.191',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1416053335,'66.249.71.122',1,'Safari 8536.25','Unknown','','美国','','','','/gallery.php'),(1416053447,'66.249.79.96',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1416053571,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1416053866,'188.165.15.44',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1416054336,'157.55.39.136',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1416054943,'188.165.15.99',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1416055553,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1416056552,'188.165.15.193',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1416056600,'188.165.15.98',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1416056797,'188.165.15.214',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1416056825,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1416057331,'157.55.39.166',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1416057457,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1416057837,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1416058393,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/index.php'),(1416058495,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1416059715,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1416059857,'157.55.39.167',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1416060487,'188.165.15.193',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1416061045,'188.165.15.49',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1416061346,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1416062309,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1416064808,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1416065439,'157.55.39.136',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1416067969,'188.165.15.49',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1416068502,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1416070099,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1416072318,'39.9.36.172',1,'Safari 537.36','Linux','zh-TW,zh','IANA','http://r.search.yahoo.com','/_ylt=A8tUwYN8jGdUxigAwx1xOSY5;_ylu=X3oDMTE0dGszM2ViBHNlYwNzcgRwb3MDMQRjb2xvA3R3MQR2dGlkA1VJVFdNMjBfMQ--/RV=2/RE=1416101117/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d12/RK=0/R','','/category.php'),(1416072437,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1416072451,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1416072467,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1416072483,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1416072498,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1416072512,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1416072527,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1416072542,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1416072557,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1416072630,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1416072650,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1416072671,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1416072692,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1416072945,'188.165.15.207',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1416073036,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1416074145,'188.165.15.13',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1416074168,'39.9.36.172',2,'Safari 537.36','Linux','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/category.php?id=12','','/goods.php'),(1416075156,'188.165.15.191',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1416075212,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1416075440,'157.55.39.139',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1416075782,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1416079231,'188.165.15.191',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1416080711,'157.55.39.166',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1416082505,'66.249.71.122',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1416083963,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1416084012,'188.165.15.99',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article_cat.php'),(1416085585,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1416086684,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1416088378,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1416089334,'188.165.15.98',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1416091257,'66.249.71.140',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1416091535,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1416091541,'66.249.71.140',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1416091547,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1416091826,'188.165.15.99',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1416092883,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1416093181,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1416093479,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1416094172,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1416096468,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1416099802,'207.46.13.11',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1416102306,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1416103631,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1416104771,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1416106714,'188.165.15.49',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1416106759,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1416107029,'188.165.15.49',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/search.php'),(1416107819,'188.165.15.214',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1416108637,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1416109889,'157.55.39.166',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1416109889,'157.55.39.166',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1416109890,'157.55.39.166',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1416109890,'157.55.39.166',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1416109891,'157.55.39.166',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1416109891,'157.55.39.166',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1416109894,'157.55.39.136',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1416109895,'157.55.39.136',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1416109895,'157.55.39.136',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1416109896,'157.55.39.136',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1416109896,'157.55.39.136',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1416109899,'157.55.39.136',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1416109901,'157.55.39.136',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1416109904,'157.55.39.167',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1416109904,'157.55.39.167',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1416109920,'207.46.13.26',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1416109920,'207.46.13.26',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1416109921,'207.46.13.26',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1416109921,'207.46.13.26',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1416110023,'207.46.13.11',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1416110024,'207.46.13.11',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1416110024,'207.46.13.11',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1416110025,'207.46.13.11',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1416110025,'207.46.13.11',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1416110027,'157.55.39.167',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1416110027,'157.55.39.167',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1416110028,'157.55.39.167',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1416110028,'157.55.39.167',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1416110028,'157.55.39.167',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1416110029,'157.55.39.167',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1416110029,'157.55.39.167',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1416110030,'157.55.39.167',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1416110031,'157.55.39.167',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1416110031,'157.55.39.167',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1416110032,'157.55.39.167',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1416110032,'157.55.39.167',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1416110033,'157.55.39.167',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1416110033,'157.55.39.167',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1416110041,'157.55.39.136',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1416110042,'157.55.39.136',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1416110042,'157.55.39.136',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1416110043,'157.55.39.136',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1416110043,'157.55.39.136',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1416110044,'157.55.39.136',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1416110044,'157.55.39.136',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1416110045,'157.55.39.136',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1416110051,'207.46.13.26',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1416110052,'207.46.13.26',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1416110052,'207.46.13.26',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1416110052,'207.46.13.26',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1416110053,'207.46.13.26',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1416110053,'207.46.13.26',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1416110054,'207.46.13.26',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1416110054,'207.46.13.26',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1416110055,'207.46.13.26',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1416110056,'207.46.13.26',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1416110056,'207.46.13.26',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1416110179,'207.46.13.11',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1416110180,'207.46.13.11',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1416110180,'207.46.13.11',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1416110181,'207.46.13.11',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1416110181,'207.46.13.11',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1416110182,'207.46.13.11',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1416110269,'207.46.13.11',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1416111991,'61.224.165.220',2,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1416112619,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1416113575,'66.249.71.122',1,'Safari 8536.25','Unknown','','美国','','','','/index.php'),(1416113781,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/group_buy.php'),(1416115281,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1416115860,'188.165.15.191',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1416117847,'61.224.165.220',3,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/goods.php?id=105','','/user.php'),(1416117850,'61.224.165.220',4,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/user.php?act=logout','','/index.php'),(1416119007,'188.165.15.207',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1416119232,'61.224.165.220',5,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/user.php?act=logout','','/index.php'),(1416119943,'188.165.15.214',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1416120258,'188.165.15.191',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1416121327,'188.165.15.99',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1416122350,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1416125028,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1416125847,'188.165.15.214',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1416126247,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1416126519,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1416126784,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/catalog.php'),(1416127369,'188.165.15.193',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1416129800,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1416129815,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1416129828,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1416129841,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1416129854,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1416129867,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1416129880,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1416129912,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1416129956,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1416129974,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1416129993,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1416130012,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1416130031,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1416130667,'39.11.154.52',1,'Safari 537.36','Linux','zh-TW,zh','IANA','https://www.google.com.tw','/','','/category.php'),(1416130980,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1416132185,'188.165.15.98',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1416132713,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1416133109,'66.249.79.88',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1416133701,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1416134326,'66.249.71.122',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1416134541,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1416135504,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1416136071,'182.118.25.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=1','','/article.php'),(1416136131,'182.118.20.236',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=10&id=5','','/brand.php'),(1416136181,'182.118.25.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=12&id=29','','/brand.php'),(1416136310,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1416136316,'182.118.22.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=12&id=30','','/brand.php'),(1416136334,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1416136430,'182.118.20.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=3','','/brand.php'),(1416136448,'101.226.166.227',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=2','','/article_cat.php'),(1416136459,'182.118.22.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=27&id=29','','/brand.php'),(1416136459,'182.118.20.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=13&id=30','','/brand.php'),(1416136462,'182.118.21.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=5','','/article.php'),(1416136543,'182.118.22.249',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=27','','/brand.php'),(1416136548,'182.118.25.237',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=18','','/brand.php'),(1416136553,'182.118.21.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=16&id=30','','/brand.php'),(1416136623,'182.118.22.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=1','','/brand.php'),(1416136629,'101.226.167.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=1','','/article_cat.php'),(1416136691,'182.118.20.168',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=28&id=29','','/brand.php'),(1416136717,'101.226.168.212',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=8','','/brand.php'),(1416136719,'182.118.20.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=3','','/brand.php'),(1416136761,'182.118.25.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=21','','/brand.php'),(1416136797,'182.118.22.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=2','','/brand.php'),(1416136819,'182.118.20.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/','','/index.php'),(1416136849,'182.118.20.161',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=4','','/brand.php'),(1416136884,'101.226.167.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=33&id=19','','/brand.php'),(1416136976,'182.118.20.174',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=13','','/brand.php'),(1416137063,'182.118.20.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=13','','/brand.php'),(1416137065,'182.118.21.237',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=20','','/brand.php'),(1416137078,'101.226.168.218',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=24','','/brand.php'),(1416137085,'182.118.25.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=5','','/brand.php'),(1416137088,'182.118.25.245',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=2','','/article.php'),(1416137088,'182.118.25.244',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=3&page=1','','/article_cat.php'),(1416137099,'101.226.166.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=3','','/brand.php'),(1416137100,'101.226.167.223',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=11','','/brand.php'),(1416137128,'101.226.167.231',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=1','','/brand.php'),(1416137156,'182.118.20.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=5','','/brand.php'),(1416137171,'101.226.166.245',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=17','','/brand.php'),(1416137179,'182.118.22.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=25','','/brand.php'),(1416137206,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1416137308,'101.226.168.205',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=2','','/brand.php'),(1416137309,'182.118.20.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=22','','/brand.php'),(1416137345,'182.118.25.243',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=13&id=29','','/brand.php'),(1416137386,'101.226.168.203',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=15&id=1','','/category.php'),(1416137419,'182.118.21.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=1','','/category.php'),(1416137429,'182.118.21.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=29','','/brand.php'),(1416137458,'101.226.168.236',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=12&id=35','','/category.php'),(1416137462,'101.226.168.245',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=1&id=7','','/category.php'),(1416137477,'182.118.25.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=10&id=8','','/category.php'),(1416137503,'182.118.20.164',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=28','','/brand.php'),(1416137508,'182.118.20.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=25','','/brand.php'),(1416137548,'182.118.22.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=27','','/brand.php'),(1416137559,'182.118.20.162',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=6','','/brand.php'),(1416137590,'101.226.167.203',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=13&id=6','','/category.php'),(1416137602,'182.118.25.244',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=18','','/brand.php'),(1416137619,'101.226.167.223',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=5','','/brand.php'),(1416137631,'182.118.25.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=28&id=1','','/category.php'),(1416137639,'182.118.22.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=35','','/category.php'),(1416137679,'101.226.167.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=24','','/brand.php'),(1416137726,'182.118.22.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=9','','/category.php'),(1416137769,'182.118.20.236',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=1','','/category.php'),(1416137777,'182.118.20.162',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=16','','/category.php'),(1416137814,'101.226.168.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=19&id=1','','/category.php'),(1416137846,'182.118.25.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=11&id=1','','/category.php'),(1416137864,'182.118.22.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=14','','/category.php'),(1416137942,'182.118.25.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=10','','/category.php'),(1416137952,'182.118.20.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=23&id=37','','/category.php'),(1416137981,'101.226.169.218',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=22','','/brand.php'),(1416137981,'101.226.169.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=3','','/brand.php'),(1416137990,'182.118.20.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=9','','/category.php'),(1416138014,'101.226.166.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=1','','/category.php'),(1416138020,'182.118.20.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=10','','/category.php'),(1416138040,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1416138056,'182.118.25.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=13','','/category.php'),(1416138083,'182.118.25.243',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=9','','/brand.php'),(1416138100,'101.226.167.242',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=1','','/category.php'),(1416138172,'101.226.166.216',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=28','','/brand.php'),(1416138230,'182.118.21.250',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=15','','/category.php'),(1416138238,'182.118.22.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=26','','/category.php'),(1416138249,'182.118.20.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=30&id=12','','/category.php'),(1416138251,'182.118.21.254',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=28','','/category.php'),(1416138253,'101.226.168.241',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=4&id=6','','/category.php'),(1416138271,'182.118.22.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=9&id=1','','/category.php'),(1416138341,'101.226.167.250',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=7&id=1','','/category.php'),(1416138366,'182.118.21.239',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=5','','/category.php'),(1416138379,'182.118.20.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=19','','/category.php'),(1416138413,'101.226.167.234',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=33','','/category.php'),(1416138522,'101.226.169.201',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=8&id=9','','/category.php'),(1416138578,'101.226.167.203',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1416138586,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1416138609,'101.226.167.214',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=21&id=9','','/category.php'),(1416138671,'182.118.20.174',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=15&id=35','','/category.php'),(1416138718,'101.226.168.235',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=6','','/category.php'),(1416138783,'182.118.20.172',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=24&id=1','','/category.php'),(1416138789,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1416138931,'182.118.20.162',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=18','','/category.php'),(1416139490,'66.249.71.122',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1416139783,'188.165.15.98',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1416139806,'188.165.15.214',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1416140816,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1416140846,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1416141770,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1416141909,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1416142898,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1416143275,'188.165.15.193',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1416144852,'220.142.5.189',1,'FireFox 24.0','Windows XP','zh-cn,zh','台湾省','http://r.search.yahoo.com','/_ylt=A8tUwZfTp2hU.2AAgLNr1gt.;_ylu=X3oDMTE0bzN1a3RmBHNlYwNzcgRwb3MDMQRjb2xvA3R3MQR2dGlkA1ZJUFRXMDNfMQ--/RV=2/RE=1416173652/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d12/RK=0/R','','/category.php'),(1416145258,'66.249.71.7',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1416146271,'219.85.85.175',1,'Safari 537.36','Linux','zh-TW,en-US','台湾省','','','','/category.php'),(1416146321,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1416146761,'66.249.71.104',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1416147083,'188.165.15.13',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1416148314,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1416149630,'188.165.15.193',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1416149681,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/index.php'),(1416150018,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1416150681,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1416150895,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1416151118,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1416151139,'188.165.15.191',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1416154652,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1416155973,'188.165.15.214',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1416156491,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1416157082,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1416157403,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1416157423,'153.121.72.70',1,'Internet Explorer 6.0','Windows 2000','','[未知IP0801]','','','','/gallery.php'),(1416158743,'188.165.15.44',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1416159139,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1416159354,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1416160643,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1416160787,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1416160903,'188.165.15.44',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1416161663,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1416161733,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1416161770,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1416162201,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1416164809,'188.165.15.98',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1416165666,'188.165.15.49',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1416165777,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1416166027,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1416166987,'188.165.15.191',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1416167268,'188.165.15.44',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1416167711,'66.249.79.88',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1416168351,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1416170030,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1416170097,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1416172167,'188.165.15.13',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1416173050,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1416174922,'188.165.15.191',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1416175044,'188.165.15.214',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1416175266,'188.165.15.191',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1416175322,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1416177274,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1416177346,'66.249.71.122',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1416177658,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1416178612,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1416179947,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1416180509,'188.165.15.98',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1416181356,'188.165.15.99',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1416181388,'49.159.62.32',1,'Safari 537.36','Windows XP','zh-TW,zh','IANA','http://r.search.yahoo.com','/_ylt=A2oKmMqCNmlUelsALGuX2At.;_ylu=X3oDMTByN2RnanRxBHNlYwNzcgRwb3MDMQRjb2xvA3NnMwR2dGlkAw--/RV=2/RE=1416210179/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d9%26brand%3d22/RK=0/R','','/category.php'),(1416181451,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1416181471,'188.165.15.191',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1416181511,'66.249.71.104',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1416181693,'188.165.15.99',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1416182637,'188.165.15.214',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1416183594,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1416184903,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1416185249,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1416185896,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1416186973,'188.165.15.99',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1416187518,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1416187532,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1416187546,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1416187561,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1416187576,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1416187593,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1416187610,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1416187625,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1416187676,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1416187695,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1416187714,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1416187733,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/catalog.php'),(1416187752,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1416189938,'157.55.39.124',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1416190051,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1416191354,'188.165.15.98',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1416191380,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1416191927,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1416193207,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1416193990,'61.224.165.220',6,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1416195093,'211.20.239.58',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1416195097,'27.247.147.96',1,'Safari 600.1.4','Unknown','zh-tw','IANA','http://r.search.yahoo.com','/_ylt=A8tUwYaOa2lUmncA9zNxOSY5;_ylu=X3oDMTE0ZWN1ZWc1BHNlYwNzcgRwb3MDOARjb2xvA3R3MQR2dGlkA1VJVFdNMTBfMQ--/RV=2/RE=1416223759/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2farticle.php%3fid%3d8/RK=0/RS=','','/article.php'),(1416195385,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1416196768,'125.230.104.3',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/index.php'),(1416197949,'66.249.71.140',1,'Safari 8536.25','Unknown','','美国','','','','/index.php'),(1416198023,'188.165.15.13',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1416198409,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1416200067,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1416200311,'188.165.15.49',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/search.php'),(1416201327,'192.99.107.154',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1416202217,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1416202400,'125.230.104.3',2,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/index.php'),(1416202436,'125.230.104.57',1,'Unknow browser','Windows NT','zh-TW','台湾省','','','','/index.php'),(1416202586,'66.249.71.104',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1416204002,'188.165.15.98',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1416204525,'188.165.15.207',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1416206724,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1416207320,'182.118.25.240',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=16&id=29','','/brand.php'),(1416207383,'101.226.168.237',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=18','','/brand.php'),(1416207430,'182.118.25.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=18','','/brand.php'),(1416207477,'101.226.168.199',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=15','','/brand.php'),(1416207499,'101.226.166.246',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=15','','/brand.php'),(1416207962,'182.118.22.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=3','','/brand.php'),(1416208033,'101.226.166.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=19&id=9','','/category.php'),(1416208034,'182.118.21.237',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=20&id=1','','/category.php'),(1416208071,'101.226.166.212',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=21','','/brand.php'),(1416208099,'101.226.167.230',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=22&id=8','','/category.php'),(1416208121,'101.226.167.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=17&id=8','','/category.php'),(1416208227,'182.118.25.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=19','','/brand.php'),(1416208232,'101.226.166.238',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=37','','/category.php'),(1416208239,'101.226.168.234',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=25','','/category.php'),(1416208240,'101.226.169.212',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=7','','/category.php'),(1416208241,'101.226.169.227',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=7','','/category.php'),(1416208246,'101.226.167.200',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=6','','/category.php'),(1416208249,'101.226.167.241',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=12','','/category.php'),(1416208305,'101.226.167.214',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=11','','/category.php'),(1416208310,'101.226.167.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=26&id=9','','/category.php'),(1416208317,'101.226.167.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=23&id=1','','/category.php'),(1416208376,'101.226.166.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/search.php?intro=new','','/search.php'),(1416208453,'182.118.21.243',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=28&id=11','','/category.php'),(1416208479,'182.118.22.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=8','','/category.php'),(1416208525,'182.118.20.236',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/pick_out.php','','/pick_out.php'),(1416208545,'101.226.167.206',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=8','','/category.php'),(1416208620,'182.118.20.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=27&id=37','','/category.php'),(1416208669,'182.118.22.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=26&id=1','','/category.php'),(1416208742,'182.118.20.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=7','','/brand.php'),(1416208856,'182.118.20.168',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=7','','/brand.php'),(1416208933,'182.118.20.171',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=18','','/brand.php'),(1416209235,'182.118.20.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=30&id=15','','/category.php'),(1416209359,'182.118.25.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/tag_cloud.php','','/tag_cloud.php'),(1416209649,'188.165.15.49',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1416210435,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1416210562,'188.165.15.49',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1416212760,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1416213162,'188.165.15.98',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1416214315,'188.165.15.13',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1416214797,'66.249.71.122',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1416215294,'66.249.71.122',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1416216578,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1416217487,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1416218029,'188.165.15.44',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1416220403,'188.165.15.99',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1416221439,'188.165.15.98',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1416222434,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1416222928,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1416224291,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1416225241,'188.165.15.191',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1416225555,'66.249.71.140',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1416237471,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/index.php'),(1416239193,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1416240551,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1416241069,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1416241739,'111.83.174.80',1,'Safari 537.36','Linux','zh-TW,zh','IANA','http://www.google.com.tw','/','','/category.php'),(1416242639,'66.249.79.96',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1416243939,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1416243963,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1416243982,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1416244003,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1416244024,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1416244045,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1416244068,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1416244092,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1416244116,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1416244180,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1416244200,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1416244222,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1416244241,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1416245074,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1416248520,'188.165.15.231',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1416248625,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1416250679,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1416254096,'188.165.15.121',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1416254139,'188.165.15.200',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1416257501,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1416257815,'66.249.79.96',1,'Safari 8536.25','Unknown','','美国','','','','/article.php'),(1416258988,'188.165.15.26',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1416260330,'188.165.15.239',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1416263189,'188.165.15.121',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1416266301,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1416268547,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1416268711,'66.249.71.104',1,'Safari 8536.25','Unknown','','美国','','','','/gallery.php'),(1416270638,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1416270821,'178.255.215.89',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1416271008,'188.165.15.208',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1416272273,'188.165.15.211',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1416275650,'188.165.15.208',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1416276199,'220.181.126.47',1,'Internet Explorer 8.0','Windows NT','','北京市','http://www.chanshanger.com.tw','/','','/index.php'),(1416276384,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1416276465,'188.165.15.121',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1416276955,'188.165.15.239',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1416278737,'101.226.168.201',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=24','','/brand.php'),(1416278939,'101.226.166.205',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=4','','/brand.php'),(1416278976,'101.226.169.223',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=15','','/brand.php'),(1416278995,'101.226.166.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=6','','/brand.php'),(1416279086,'101.226.168.232',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=10','','/brand.php'),(1416279086,'101.226.168.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=23','','/brand.php'),(1416279120,'182.118.25.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=10&id=3','','/brand.php'),(1416279122,'101.226.166.230',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=9','','/brand.php'),(1416279130,'101.226.169.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=21','','/brand.php'),(1416279136,'182.118.22.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=2&page=1','','/article_cat.php'),(1416279148,'101.226.166.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=12','','/brand.php'),(1416279160,'101.226.168.200',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=22','','/brand.php'),(1416279162,'182.118.22.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=3','','/article_cat.php'),(1416279231,'182.118.22.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=12','','/brand.php'),(1416279240,'182.118.25.241',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=1&page=1','','/article_cat.php'),(1416279295,'101.226.169.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=18&id=1','','/category.php'),(1416279331,'101.226.166.223',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=1&id=35','','/category.php'),(1416279406,'101.226.168.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=4','','/brand.php'),(1416279426,'182.118.20.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=1','','/brand.php'),(1416279469,'101.226.167.243',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=12&id=7','','/category.php'),(1416279470,'182.118.20.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=1','','/brand.php'),(1416279471,'101.226.167.235',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=27&id=10','','/category.php'),(1416279511,'182.118.21.253',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=20','','/brand.php'),(1416279546,'182.118.21.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=12','','/brand.php'),(1416279568,'182.118.20.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=25','','/brand.php'),(1416279572,'182.118.25.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=10','','/brand.php'),(1416279575,'182.118.20.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=8','','/brand.php'),(1416279761,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1416279887,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1416280019,'101.226.168.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=1','','/category.php'),(1416280019,'101.226.168.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=10','','/category.php'),(1416280031,'182.118.25.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=6','','/category.php'),(1416280039,'182.118.21.248',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=22','','/brand.php'),(1416280096,'182.118.22.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=11','','/category.php'),(1416280103,'182.118.25.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=17&id=1','','/category.php'),(1416280107,'101.226.169.218',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=4&id=7','','/category.php'),(1416280144,'182.118.20.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=1','','/category.php'),(1416280146,'101.226.166.234',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=4&id=1','','/category.php'),(1416280151,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1416280168,'182.118.25.236',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=11&id=8','','/category.php'),(1416280186,'101.226.167.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=35','','/category.php'),(1416280208,'182.118.25.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=9','','/category.php'),(1416280218,'182.118.25.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=21&id=7','','/category.php'),(1416280230,'182.118.20.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=2&id=1','','/category.php'),(1416280235,'182.118.22.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=35','','/category.php'),(1416280241,'101.226.166.205',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=14','','/category.php'),(1416280281,'101.226.166.232',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=16','','/category.php'),(1416280324,'101.226.168.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=9&id=8','','/category.php'),(1416280324,'101.226.167.218',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=21','','/category.php'),(1416280327,'101.226.168.251',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=12','','/category.php'),(1416280340,'101.226.169.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=7&id=8','','/category.php'),(1416280380,'182.118.20.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=30&id=16','','/category.php'),(1416280390,'182.118.20.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=2','','/category.php'),(1416280436,'182.118.25.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=9','','/category.php'),(1416280452,'101.226.166.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=35','','/category.php'),(1416280480,'101.226.168.250',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=22','','/category.php'),(1416280483,'101.226.167.244',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=32','','/category.php'),(1416280498,'182.118.20.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=6&id=1','','/category.php'),(1416280522,'101.226.168.231',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=9','','/category.php'),(1416280545,'182.118.25.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=11','','/category.php'),(1416280550,'101.226.168.253',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=23','','/category.php'),(1416280576,'182.118.25.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=8&id=37','','/category.php'),(1416280619,'182.118.20.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=2','','/category.php'),(1416280645,'182.118.25.236',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=29','','/category.php'),(1416280646,'182.118.22.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=30','','/category.php'),(1416280655,'182.118.20.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=3','','/category.php'),(1416280704,'182.118.25.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/flow.php','','/flow.php'),(1416280707,'101.226.166.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=173','','/goods.php'),(1416280766,'101.226.166.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/group_buy.php','','/group_buy.php'),(1416280771,'101.226.169.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/search.php?intro=best','','/search.php'),(1416280785,'182.118.25.239',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/search.php?intro=hot','','/search.php'),(1416280846,'182.118.20.168',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=17','','/category.php'),(1416280919,'182.118.20.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1416280920,'182.118.20.172',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/catalog.php','','/catalog.php'),(1416280928,'182.118.25.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=37','','/category.php'),(1416280942,'101.226.166.249',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=22&id=1','','/category.php'),(1416281006,'182.118.20.171',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=8&id=1','','/category.php'),(1416281018,'101.226.166.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=13','','/category.php'),(1416281829,'101.226.167.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=25','','/brand.php'),(1416281915,'101.226.166.242',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=19&id=33','','/category.php'),(1416281978,'101.226.167.247',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=15&id=37','','/category.php'),(1416282005,'101.226.168.235',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=20&id=35','','/category.php'),(1416282577,'101.226.166.241',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=34','','/category.php'),(1416283026,'125.224.250.182',2,'Unknow browser','Windows NT','zh-TW','台湾省','','','','/index.php'),(1416283667,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1416284045,'66.249.79.96',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1416284225,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1416284560,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1416284922,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1416286252,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1416286726,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1416286874,'188.165.15.5',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1416287523,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1416287708,'188.165.15.208',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article_cat.php'),(1416288288,'188.165.15.176',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1416289156,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1416290802,'66.249.71.104',1,'Safari 8536.25','Unknown','','美国','','','','/article.php'),(1416291095,'188.165.15.121',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1416291283,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1416291336,'157.55.39.95',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1416293022,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1416293777,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1416294148,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1416295050,'111.242.73.39',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','https://www.google.com.tw','/','','/goods.php'),(1416295753,'207.46.13.11',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1416296812,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1416297577,'66.249.79.88',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1416300329,'157.55.39.166',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1416300343,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1416301268,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1416301288,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1416301308,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1416301328,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1416301347,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1416301366,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1416301386,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1416301407,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1416301428,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1416301485,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1416301505,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1416301523,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/user.php'),(1416301541,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1416301784,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1416301848,'188.165.15.231',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1416303825,'188.165.15.5',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1416304150,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1416304425,'188.165.15.211',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1416305798,'188.165.15.239',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1416306867,'188.165.15.200',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1416307511,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1416309429,'66.249.71.104',1,'Safari 8536.25','Unknown','','美国','','','','/gallery.php'),(1416310064,'66.249.79.80',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1416311454,'192.99.107.226',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1416312547,'188.165.15.200',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1416312566,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1416313570,'61.227.159.35',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://r.search.yahoo.com','/_ylt=AwrsBojDOmtUqCoAdOJr1gt.;_ylu=X3oDMTE0c2FzaG84BHNlYwNzcgRwb3MDOARjb2xvA3R3MQR2dGlkA1ZJUFRXODJfMQ--/RV=2/RE=1416342340/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d8/RK=0/RS','','/category.php'),(1416314801,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1416315590,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1416316481,'188.165.15.211',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/search.php'),(1416318035,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1416319579,'188.165.15.26',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1416320781,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1416320964,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1416322870,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1416323815,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1416324771,'188.165.15.176',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1416325359,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1416325553,'188.165.15.200',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1416328925,'66.249.71.104',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1416328980,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1416329222,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1416330125,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1416332546,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1416332933,'188.165.15.176',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1416333877,'188.165.15.121',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1416334326,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1416334398,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1416337663,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1416337778,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1416338595,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1416340262,'188.165.15.239',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1416340882,'66.249.71.104',1,'Safari 8536.25','Unknown','','美国','','','','/article.php'),(1416342981,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1416343309,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1416343438,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1416344655,'188.165.15.239',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1416346574,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1416349241,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1416349603,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1416350863,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1416351359,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1416352191,'66.249.79.80',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1416354681,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1416356818,'188.165.15.231',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1416357018,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1416357277,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1416358721,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1416358738,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1416358756,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1416358775,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1416358795,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1416358814,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1416358834,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1416358853,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1416358873,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1416358933,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1416358955,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1416358976,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1416358998,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1416363401,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1416363678,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1416364341,'188.165.15.239',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1416365201,'188.165.15.239',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1416368290,'188.165.15.231',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1416370849,'207.46.13.26',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1416372320,'188.165.15.176',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1416374981,'188.165.15.5',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1416376002,'101.226.168.199',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=1','','/article.php'),(1416376047,'101.226.166.249',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=2','','/article.php'),(1416376115,'101.226.169.224',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=10&id=5','','/brand.php'),(1416376269,'101.226.168.232',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=12&id=29','','/brand.php'),(1416376299,'101.226.166.239',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1416376311,'101.226.168.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=2','','/article_cat.php'),(1416376324,'101.226.167.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=5','','/brand.php'),(1416376377,'101.226.166.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=13&id=29','','/brand.php'),(1416376416,'101.226.169.211',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=3','','/brand.php'),(1416376452,'101.226.168.215',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=3&page=1','','/article_cat.php'),(1416376457,'101.226.169.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=1','','/brand.php'),(1416376459,'101.226.168.236',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=28','','/brand.php'),(1416376504,'101.226.167.233',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=13&id=30','','/brand.php'),(1416376515,'101.226.169.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=16&id=30','','/brand.php'),(1416376541,'101.226.166.239',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=10&id=27','','/brand.php'),(1416376541,'101.226.166.240',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=33&id=19','','/brand.php'),(1416376571,'101.226.167.244',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=11','','/brand.php'),(1416376572,'101.226.168.201',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=18','','/brand.php'),(1416376621,'101.226.167.251',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=28&id=29','','/brand.php'),(1416376621,'101.226.167.253',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=12&id=30','','/brand.php'),(1416376633,'101.226.166.252',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=21','','/brand.php'),(1416376700,'101.226.167.239',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=3','','/brand.php'),(1416376756,'157.55.39.96',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1416376756,'157.55.39.96',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1416376759,'101.226.168.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=1&id=7','','/category.php'),(1416376767,'182.118.22.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=5','','/article.php'),(1416376771,'101.226.168.242',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=18','','/brand.php'),(1416376781,'101.226.167.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=6','','/brand.php'),(1416376784,'101.226.166.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=27','','/brand.php'),(1416376795,'182.118.22.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=3','','/brand.php'),(1416376814,'207.46.13.26',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1416376814,'207.46.13.26',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1416376815,'207.46.13.26',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1416376815,'207.46.13.26',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1416376875,'157.55.39.165',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1416376875,'157.55.39.165',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1416376885,'157.55.39.166',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1416376885,'157.55.39.166',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1416376886,'157.55.39.166',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1416376886,'157.55.39.166',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1416376886,'157.55.39.166',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1416376887,'157.55.39.166',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1416376887,'157.55.39.166',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1416376888,'157.55.39.166',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1416376888,'157.55.39.166',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1416376889,'157.55.39.166',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1416376889,'157.55.39.166',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1416376890,'157.55.39.166',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1416376890,'157.55.39.166',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1416376891,'157.55.39.166',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1416376892,'157.55.39.166',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1416376892,'157.55.39.166',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1416376901,'157.55.39.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1416376901,'157.55.39.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1416376902,'157.55.39.95',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1416376902,'157.55.39.95',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1416376903,'157.55.39.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1416376903,'157.55.39.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1416376904,'157.55.39.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1416376904,'157.55.39.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1416376905,'157.55.39.95',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1416376906,'157.55.39.95',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1416376906,'157.55.39.95',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1416376939,'173.208.205.202',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1416376940,'173.208.205.202',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=8','','/trackback/'),(1416376957,'207.46.13.26',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1416376958,'207.46.13.26',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1416376959,'207.46.13.26',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1416376959,'207.46.13.26',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1416376959,'207.46.13.26',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1416376960,'207.46.13.26',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1416376960,'207.46.13.26',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1416376961,'207.46.13.26',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1416376961,'207.46.13.26',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1416376962,'207.46.13.26',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1416376962,'207.46.13.26',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1416376963,'207.46.13.26',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1416377016,'157.55.39.166',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1416377016,'157.55.39.166',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1416377017,'157.55.39.166',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1416377018,'157.55.39.166',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1416377020,'157.55.39.95',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1416377021,'157.55.39.95',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1416377177,'182.118.20.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=22','','/brand.php'),(1416377177,'182.118.20.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=1','','/article_cat.php'),(1416377230,'182.118.25.239',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=27&id=29','','/brand.php'),(1416377247,'101.226.166.205',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=22','','/brand.php'),(1416377278,'101.226.166.246',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=1','','/brand.php'),(1416377285,'101.226.166.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=13&id=1','','/category.php'),(1416377293,'101.226.166.232',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=5','','/brand.php'),(1416377356,'182.118.20.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=25','','/brand.php'),(1416377367,'101.226.168.234',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=28','','/brand.php'),(1416377377,'182.118.25.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=27','','/brand.php'),(1416377395,'101.226.168.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=16','','/category.php'),(1416377409,'101.226.168.202',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=18&id=35','','/category.php'),(1416377442,'101.226.166.216',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=20','','/brand.php'),(1416377462,'182.118.21.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=4','','/brand.php'),(1416377478,'182.118.25.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=2','','/brand.php'),(1416377501,'182.118.20.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=13','','/brand.php'),(1416377503,'101.226.166.251',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=15&id=1','','/category.php'),(1416377567,'101.226.167.241',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=9','','/category.php'),(1416377568,'101.226.167.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=19&id=1','','/category.php'),(1416377577,'182.118.21.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=24','','/brand.php'),(1416377577,'182.118.22.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=2','','/brand.php'),(1416377580,'182.118.20.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=25','','/brand.php'),(1416377593,'182.118.25.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=15','','/brand.php'),(1416377658,'101.226.168.205',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=4&id=6','','/category.php'),(1416377660,'101.226.169.226',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=10','','/category.php'),(1416377664,'182.118.25.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=17','','/brand.php'),(1416377667,'101.226.168.215',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=10&id=8','','/category.php'),(1416377671,'182.118.25.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=5','','/brand.php'),(1416377678,'182.118.25.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=9','','/brand.php'),(1416377681,'101.226.167.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=19','','/category.php'),(1416377695,'182.118.20.174',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=8','','/brand.php'),(1416377713,'182.118.22.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=3','','/brand.php'),(1416377741,'182.118.22.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=24','','/brand.php'),(1416377745,'101.226.168.204',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=5','','/category.php'),(1416377791,'182.118.22.240',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=15&id=35','','/category.php'),(1416377793,'182.118.22.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=29','','/brand.php'),(1416377818,'101.226.169.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=26','','/category.php'),(1416377838,'182.118.20.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=11&id=1','','/category.php'),(1416377859,'182.118.21.238',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=24&id=1','','/category.php'),(1416377869,'101.226.166.247',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=7&id=1','','/category.php'),(1416377869,'182.118.21.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=35','','/category.php'),(1416377908,'101.226.166.204',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=10','','/category.php'),(1416377908,'101.226.168.246',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=1','','/category.php'),(1416377928,'182.118.20.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=20&id=6','','/category.php'),(1416377950,'182.118.20.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=13&id=6','','/category.php'),(1416377965,'182.118.25.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=1','','/category.php'),(1416377968,'188.165.15.176',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1416377998,'182.118.20.172',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=5','','/brand.php'),(1416378025,'182.118.21.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=14','','/category.php'),(1416378066,'182.118.25.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=23&id=37','','/category.php'),(1416378078,'182.118.22.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=1','','/category.php'),(1416378088,'182.118.21.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=21&id=9','','/category.php'),(1416378132,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1416378133,'182.118.25.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=27','','/category.php'),(1416378143,'182.118.25.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=28&id=1','','/category.php'),(1416378159,'182.118.25.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=30&id=12','','/category.php'),(1416378192,'182.118.20.237',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=9','','/category.php'),(1416378272,'101.226.167.201',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=1','','/category.php'),(1416378295,'182.118.21.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=13','','/category.php'),(1416378325,'188.165.15.176',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1416378411,'182.118.20.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=9&id=1','','/category.php'),(1416378419,'182.118.20.172',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=28','','/category.php'),(1416378814,'182.118.21.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=33','','/category.php'),(1416378814,'182.118.21.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=8&id=9','','/category.php'),(1416378846,'182.118.20.171',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=15','','/category.php'),(1416378853,'182.118.20.167',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=18','','/category.php'),(1416378853,'182.118.20.172',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=6','','/category.php'),(1416379770,'188.165.15.200',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1416380064,'66.249.71.104',1,'Safari 8536.25','Unknown','','美国','','','','/index.php'),(1416380232,'60.250.190.97',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/goods.php'),(1416381336,'207.46.13.11',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1416381354,'118.233.81.205',1,'Safari 537.36','Windows XP','zh-CN,zh','APNIC','http://r.search.yahoo.com','/_ylt=A8tUwYGjQ2xUNDwAph5r1gt.;_ylu=X3oDMTE0MG1nNm03BHNlYwNzcgRwb3MDMQRjb2xvA3R3MQR2dGlkA1ZJUFRXOTRfMQ--/RV=2/RE=1416410148/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d9/RK=0/RS','','/category.php'),(1416381752,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1416381830,'180.153.214.191',1,'Unknow browser','Unknown','zh-cn, zh','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=9','','/goods.php'),(1416381871,'180.153.205.252',1,'Unknow browser','Unknown','zh-cn, zh','[未知IP0801]','http://r.search.yahoo.com','/_ylt=A8tUwYGjQ2xUNDwAph5r1gt.;_ylu=X3oDMTE0MG1nNm03BHNlYwNzcgRwb3MDMQRjb2xvA3R3MQR2dGlkA1ZJUFRXOTRfMQ--/RV=2/RE=1416410148/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d9/RK=0/RS','','/category.php'),(1416383486,'188.165.15.200',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1416384742,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1416385552,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1416386948,'188.165.15.239',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1416388210,'207.46.13.26',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1416388251,'61.135.189.131',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1416389573,'61.135.189.131',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1416392640,'61.135.189.131',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1416394350,'188.165.15.239',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1416395708,'61.135.189.131',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1416396435,'66.249.77.224',1,'Safari 8536.25','Unknown','','美国','','','','/brand.php'),(1416399615,'61.135.189.131',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1416399741,'61.135.189.131',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1416400702,'61.135.189.131',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1416401798,'188.165.15.121',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1416402216,'188.165.15.231',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1416402616,'61.135.189.131',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1416402859,'188.165.15.211',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1416407028,'66.249.79.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1416407263,'188.165.15.5',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1416408938,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1416409278,'61.135.189.131',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1416409894,'188.165.15.26',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1416410922,'66.249.71.47',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1416411809,'61.135.189.131',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1416412334,'157.55.39.96',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1416412466,'188.165.15.200',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1416413502,'66.249.79.96',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1416415021,'207.46.13.11',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1416415845,'61.135.189.131',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1416415983,'188.165.15.231',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1416416207,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1416416227,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1416416245,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1416416264,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1416416284,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1416416303,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1416416324,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1416416345,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1416416402,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1416416419,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1416416436,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1416416454,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1416417493,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1416417539,'207.46.13.11',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1416417746,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1416417919,'188.165.15.26',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1416419408,'61.135.189.131',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1416420168,'188.165.15.211',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1416420269,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1416420584,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1416420640,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1416421657,'61.135.189.131',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1416422223,'61.223.249.240',7,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1416422654,'61.223.249.240',8,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/user.php?act=logout','','/index.php'),(1416423331,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1416424632,'61.135.189.131',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1416425331,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1416425392,'61.223.249.240',9,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/goods.php?id=105','','/index.php'),(1416425830,'61.135.189.131',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1416426861,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1416426927,'188.165.15.176',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1416427052,'188.165.15.176',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1416427570,'66.249.71.140',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1416428452,'66.249.79.80',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1416429822,'188.165.15.26',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1416431651,'207.46.13.11',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1416432853,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1416434277,'207.46.13.11',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1416434278,'207.46.13.11',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1416439040,'188.165.15.176',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1416441173,'61.135.189.131',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1416441535,'61.135.189.131',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1416441574,'188.165.15.5',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1416443601,'61.135.189.131',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1416443653,'188.165.15.231',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1416443968,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1416444409,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1416445129,'61.135.189.131',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1416446546,'188.165.15.231',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1416446852,'61.135.189.131',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1416448337,'188.165.15.231',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1416449512,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1416449674,'188.165.15.211',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1416450372,'61.135.189.131',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1416450516,'207.46.13.66',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1416451117,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1416451762,'188.165.15.200',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1416454217,'61.135.189.131',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1416455939,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1416456327,'61.135.189.131',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1416456723,'61.135.189.131',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1416457141,'188.165.15.200',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1416457627,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1416457762,'188.165.15.200',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1416458493,'61.135.189.131',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1416459371,'61.135.189.131',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1416461110,'188.165.15.211',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1416462064,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1416462438,'61.135.189.131',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1416462544,'61.135.189.131',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1416462810,'61.135.189.131',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1416462881,'61.135.189.131',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1416463105,'61.135.189.131',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1416463797,'61.135.189.131',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1416465487,'61.135.189.131',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1416465756,'61.135.189.131',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1416466366,'61.135.189.131',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1416467100,'61.135.189.131',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1416467456,'66.249.71.140',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1416467637,'61.135.189.131',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1416469028,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1416469130,'61.135.189.131',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1416469199,'61.135.189.131',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1416469290,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1416470171,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1416470531,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1416472512,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1416473681,'182.118.25.240',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=7','','/brand.php'),(1416473706,'101.226.167.237',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=18','','/brand.php'),(1416473710,'101.226.167.236',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=18','','/brand.php'),(1416473741,'101.226.168.253',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=7','','/brand.php'),(1416473784,'101.226.168.251',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=21','','/brand.php'),(1416473785,'182.118.25.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=3','','/brand.php'),(1416473927,'182.118.22.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=16&id=29','','/brand.php'),(1416474399,'101.226.169.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=20&id=1','','/category.php'),(1416474419,'101.226.166.245',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=26&id=9','','/category.php'),(1416474421,'101.226.168.233',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=28&id=11','','/category.php'),(1416474432,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1416474439,'101.226.169.227',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=22&id=8','','/category.php'),(1416474455,'101.226.167.215',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=23&id=1','','/category.php'),(1416474465,'101.226.166.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=8','','/category.php'),(1416474486,'101.226.169.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=7','','/category.php'),(1416474504,'182.118.22.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=37','','/category.php'),(1416474509,'101.226.167.217',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=17&id=8','','/category.php'),(1416474516,'182.118.21.238',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=12','','/category.php'),(1416474551,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1416474567,'182.118.20.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=26&id=1','','/category.php'),(1416474575,'101.226.168.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/search.php?intro=new','','/search.php'),(1416474591,'101.226.167.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=25','','/category.php'),(1416474665,'182.118.21.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=27&id=37','','/category.php'),(1416474676,'101.226.169.227',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/pick_out.php','','/pick_out.php'),(1416474679,'101.226.168.234',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=15','','/category.php'),(1416474791,'182.118.22.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=7','','/category.php'),(1416475122,'182.118.22.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=11','','/category.php'),(1416475415,'101.226.168.212',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=19','','/brand.php'),(1416475415,'101.226.168.217',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=18','','/brand.php'),(1416475415,'101.226.168.217',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=15','','/brand.php'),(1416475548,'101.226.166.242',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=15','','/brand.php'),(1416475555,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1416475670,'101.226.168.213',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/tag_cloud.php','','/tag_cloud.php'),(1416475676,'101.226.167.203',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=18&id=8','','/category.php'),(1416475682,'101.226.167.226',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=6','','/category.php'),(1416475819,'101.226.167.226',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1416475866,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1416475886,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1416475906,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1416475925,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1416475945,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1416475968,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1416475990,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1416476013,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1416476038,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1416476082,'157.55.39.166',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1416476124,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1416476149,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1416476178,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1416476791,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1416477620,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1416478148,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1416478522,'188.165.15.26',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1416478531,'188.165.15.5',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1416479074,'188.165.15.121',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1416479508,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1416480775,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/catalog.php'),(1416480845,'66.249.79.96',1,'Safari 8536.25','Unknown','','美国','','','','/gallery.php'),(1416481828,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1416482150,'157.55.39.166',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1416483280,'188.165.15.200',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1416483908,'188.165.15.26',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1416487060,'188.165.15.176',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1416488314,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1416489185,'188.165.15.5',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1416489829,'101.226.167.218',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=8','','/category.php'),(1416490115,'188.165.15.211',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1416490983,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1416491785,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1416492059,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1416492919,'188.165.15.26',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1416493990,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1416494385,'188.165.15.121',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1416494680,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1416496121,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1416496222,'188.165.15.231',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1416497132,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1416500325,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1416505845,'207.46.13.66',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1416507055,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1416508097,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1416508971,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1416509780,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1416510267,'188.165.15.5',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1416512343,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1416512535,'207.46.13.66',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1416513842,'188.165.15.231',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1416514019,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1416514375,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1416514433,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1416515238,'157.55.39.167',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1416516837,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1416517002,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1416517887,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1416518123,'157.55.39.167',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1416518510,'188.165.15.176',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1416519219,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1416520088,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1416521669,'188.165.15.5',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1416523966,'188.165.15.208',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1416525098,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1416525139,'66.249.71.122',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1416526554,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1416529047,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1416530482,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1416530823,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1416531476,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1416532661,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1416532711,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1416533458,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1416533479,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1416533499,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1416533523,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1416533546,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1416533567,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1416533590,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1416533614,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1416533689,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1416533706,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1416533717,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1416533717,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1416533745,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1416533773,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1416533963,'188.165.15.239',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1416534379,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1416535619,'188.165.15.239',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1416536034,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1416537124,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1416538414,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1416539941,'66.249.71.104',1,'Safari 8536.25','Unknown','','美国','','','','/index.php'),(1416541516,'66.249.71.104',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1416542562,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1416543781,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1416545236,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1416545421,'113.252.170.191',1,'Unknow browser','Windows NT','zh-HK','IANA','http://r.search.yahoo.com','/_ylt=A2oKmJN.xG5U0WsAMLuzygt.;_ylu=X3oDMTBzOHY1aG41BHNlYwNzcgRwb3MDODIEY29sbwNzZzMEdnRpZAM-/RV=2/RE=1416574207/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2farticle.php%3fid%3d6/RK=0/RS=cHgwcWbgASOI','','/article.php'),(1416546678,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1416547105,'157.55.39.171',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1416547693,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/tag_cloud.php'),(1416548099,'101.226.167.236',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=20','','/brand.php'),(1416548137,'101.226.166.241',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=2&page=1','','/article_cat.php'),(1416548189,'101.226.168.253',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=3','','/article_cat.php'),(1416548206,'101.226.167.214',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=12','','/brand.php'),(1416548232,'101.226.167.213',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=15','','/brand.php'),(1416548234,'101.226.167.254',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=23','','/brand.php'),(1416548237,'101.226.168.204',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=1','','/brand.php'),(1416548254,'101.226.168.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=25','','/brand.php'),(1416548315,'101.226.166.214',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=22','','/brand.php'),(1416548320,'182.118.25.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=10&id=3','','/brand.php'),(1416548376,'182.118.25.244',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=10','','/brand.php'),(1416548424,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1416548445,'101.226.166.254',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=24','','/brand.php'),(1416548448,'182.118.25.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=1','','/brand.php'),(1416548457,'182.118.25.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=1','','/brand.php'),(1416548471,'182.118.22.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=1&page=1','','/article_cat.php'),(1416548501,'101.226.167.217',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=12&id=1','','/category.php'),(1416548505,'101.226.167.227',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=6','','/brand.php'),(1416548525,'101.226.167.249',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=22','','/brand.php'),(1416548528,'101.226.167.248',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=9','','/brand.php'),(1416548552,'182.118.22.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=4','','/brand.php'),(1416548586,'182.118.20.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=21','','/brand.php'),(1416548586,'182.118.21.240',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=4','','/brand.php'),(1416548586,'182.118.21.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=3','','/brand.php'),(1416548596,'182.118.20.252',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=12','','/brand.php'),(1416548596,'182.118.20.252',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=23','','/brand.php'),(1416548596,'182.118.22.248',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=11','','/category.php'),(1416548597,'101.226.166.217',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=2&id=1','','/category.php'),(1416548609,'182.118.22.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=25','','/brand.php'),(1416548636,'101.226.168.243',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=22&id=35','','/category.php'),(1416548674,'157.55.39.167',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1416548696,'182.118.25.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=11&id=8','','/category.php'),(1416548697,'101.226.169.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=17&id=1','','/category.php'),(1416548708,'182.118.25.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=12','','/brand.php'),(1416548708,'182.118.25.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=35','','/category.php'),(1416548762,'101.226.168.236',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=21&id=7','','/category.php'),(1416548770,'101.226.168.217',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=19&id=33','','/category.php'),(1416548789,'101.226.168.238',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=12&id=7','','/category.php'),(1416548790,'182.118.22.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=8','','/brand.php'),(1416548802,'101.226.167.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=20&id=35','','/category.php'),(1416548806,'101.226.167.241',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=27&id=10','','/category.php'),(1416548835,'182.118.20.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=15&id=37','','/category.php'),(1416548862,'182.118.25.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=9','','/category.php'),(1416548871,'101.226.169.215',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=10','','/category.php'),(1416548883,'182.118.22.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=1','','/category.php'),(1416548910,'182.118.20.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=1','','/category.php'),(1416548939,'101.226.169.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=16','','/category.php'),(1416548955,'101.226.167.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=9','','/category.php'),(1416548994,'101.226.169.223',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=14','','/category.php'),(1416549004,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1416549028,'182.118.25.243',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=2','','/category.php'),(1416549028,'101.226.166.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=16','','/category.php'),(1416549038,'101.226.167.234',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=21','','/category.php'),(1416549039,'182.118.25.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=11','','/category.php'),(1416549060,'182.118.20.236',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=4&id=1','','/category.php'),(1416549076,'101.226.167.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=8&id=37','','/category.php'),(1416549082,'182.118.25.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=35','','/category.php'),(1416549097,'182.118.20.163',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=6','','/category.php'),(1416549127,'182.118.22.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=17','','/category.php'),(1416549141,'182.118.25.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=6&id=1','','/category.php'),(1416549146,'182.118.21.247',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=4&id=7','','/category.php'),(1416549158,'182.118.25.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=13','','/category.php'),(1416549160,'101.226.167.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=2','','/category.php'),(1416549195,'101.226.167.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=29','','/category.php'),(1416549207,'101.226.166.254',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=35','','/category.php'),(1416549290,'101.226.168.248',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=3','','/category.php'),(1416549297,'66.249.71.122',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1416549297,'182.118.20.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=7&id=8','','/category.php'),(1416549311,'101.226.166.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=37','','/category.php'),(1416549317,'101.226.166.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/flow.php','','/flow.php'),(1416549319,'182.118.22.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=9&id=8','','/category.php'),(1416549338,'101.226.167.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=9','','/category.php'),(1416549375,'101.226.166.211',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=125&img=226','','/gallery.php'),(1416549377,'182.118.22.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=8&id=1','','/category.php'),(1416549408,'182.118.22.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=12','','/category.php'),(1416549416,'182.118.25.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=34','','/category.php'),(1416549424,'182.118.25.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=22','','/category.php'),(1416549430,'101.226.167.232',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=183&img=344','','/gallery.php'),(1416549437,'101.226.168.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1416549525,'101.226.167.235',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/search.php?intro=hot','','/search.php'),(1416549572,'182.118.20.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=32','','/category.php'),(1416549740,'188.165.15.5',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1416549973,'182.118.25.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=30','','/category.php'),(1416549992,'182.118.20.171',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=1','','/category.php'),(1416550093,'182.118.22.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=109&img=199','','/gallery.php'),(1416550107,'182.118.20.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/group_buy.php','','/group_buy.php'),(1416550110,'182.118.20.253',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=7&img=15','','/gallery.php'),(1416550117,'182.118.20.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/search.php?intro=best','','/search.php'),(1416550150,'182.118.20.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=85&img=294','','/gallery.php'),(1416550151,'182.118.22.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=101','','/goods.php'),(1416550266,'182.118.20.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=173','','/goods.php'),(1416550383,'182.118.20.169',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=23','','/category.php'),(1416550647,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1416550885,'207.46.13.66',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1416553306,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1416553613,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1416553697,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1416553781,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1416553920,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1416554280,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1416554474,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1416554906,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1416555502,'66.249.71.104',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1416555741,'60.172.246.161',1,'Internet Explorer 9.0','Windows NT','','安徽省','','','','/article.php'),(1416555778,'60.172.246.161',1,'Internet Explorer 9.0','Windows NT','','安徽省','','','','/index.php'),(1416555905,'60.172.246.161',1,'Internet Explorer 9.0','Windows NT','','安徽省','','','','/index.php'),(1416556405,'188.165.15.231',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1416556980,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1416557056,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1416558523,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1416560338,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1416562998,'188.165.15.121',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1416563307,'157.55.39.167',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1416564269,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1416569038,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1416571601,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1416572071,'61.223.249.240',10,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1416572441,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1416572799,'188.165.15.5',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1416575482,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/catalog.php'),(1416576541,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1416577732,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1416579231,'207.46.13.66',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1416580725,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1416581128,'188.165.15.176',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1416581999,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1416582484,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1416582921,'61.223.249.240',11,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/category.php?id=30','','/index.php'),(1416583041,'61.223.249.240',12,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/user.php?act=logout','','/index.php'),(1416583065,'188.165.15.5',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1416583075,'61.223.249.240',13,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/user.php?act=logout','','/index.php'),(1416583647,'188.165.15.239',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1416583750,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/snatch.php'),(1416584252,'188.165.15.26',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1416585085,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1416585172,'188.165.15.211',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1416586047,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1416588928,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1416588945,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1416588962,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1416588978,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1416588995,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1416589011,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1416589029,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1416589047,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1416589065,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1416589125,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1416589141,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1416589158,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1416589174,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1416589722,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1416591260,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1416591510,'101.226.168.253',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=3','','/brand.php'),(1416591528,'101.226.166.245',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=22','','/brand.php'),(1416591532,'188.165.15.5',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1416591642,'101.226.168.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=2','','/article_cat.php'),(1416591768,'101.226.166.202',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=1','','/article_cat.php'),(1416591829,'101.226.168.247',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=10&id=27','','/brand.php'),(1416591925,'101.226.166.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=13&id=29','','/brand.php'),(1416591966,'101.226.166.243',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=16&id=30','','/brand.php'),(1416591990,'101.226.168.248',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=13&id=30','','/brand.php'),(1416592011,'101.226.169.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=33&id=19','','/brand.php'),(1416592069,'101.226.167.231',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=25','','/brand.php'),(1416592102,'101.226.166.231',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=28&id=29','','/brand.php'),(1416592110,'101.226.166.248',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=12&id=29','','/brand.php'),(1416592265,'66.249.71.122',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1416592277,'101.226.166.251',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=24','','/brand.php'),(1416592292,'101.226.166.203',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=20','','/brand.php'),(1416592319,'101.226.168.254',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=11','','/brand.php'),(1416592329,'101.226.167.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=3','','/brand.php'),(1416592394,'101.226.166.204',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=4','','/brand.php'),(1416592396,'182.118.22.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=3&page=1','','/article_cat.php'),(1416592427,'182.118.20.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=2','','/article.php'),(1416592513,'182.118.21.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=28','','/brand.php'),(1416592583,'182.118.21.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=10&id=5','','/brand.php'),(1416592641,'101.226.167.250',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=1','','/article.php'),(1416592683,'182.118.25.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=5','','/article.php'),(1416592688,'182.118.20.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=5','','/brand.php'),(1416592729,'101.226.167.241',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=9','','/brand.php'),(1416592759,'101.226.167.233',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=6','','/brand.php'),(1416593122,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1416593190,'182.118.25.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=3','','/brand.php'),(1416593221,'182.118.20.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=1','','/brand.php'),(1416593237,'182.118.21.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=27&id=29','','/brand.php'),(1416593287,'182.118.22.237',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=12&id=30','','/brand.php'),(1416593333,'101.226.168.254',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=3','','/brand.php'),(1416593387,'101.226.168.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=2','','/brand.php'),(1416593466,'182.118.21.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=18','','/brand.php'),(1416593532,'182.118.20.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=18','','/brand.php'),(1416593546,'182.118.25.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=8','','/brand.php'),(1416593558,'182.118.20.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=27','','/brand.php'),(1416593590,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1416593600,'182.118.25.244',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=13','','/brand.php'),(1416593653,'182.118.21.248',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=5','','/brand.php'),(1416593721,'182.118.21.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=13','','/brand.php'),(1416593730,'101.226.167.231',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=17','','/brand.php'),(1416593756,'101.226.169.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=3','','/brand.php'),(1416593776,'182.118.25.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=5','','/brand.php'),(1416593872,'182.118.22.250',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=1','','/brand.php'),(1416593911,'182.118.20.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=15','','/brand.php'),(1416593922,'101.226.169.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=2','','/brand.php'),(1416593934,'182.118.22.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=25','','/brand.php'),(1416593948,'182.118.25.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=26','','/brand.php'),(1416593978,'101.226.166.205',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=15&id=35','','/category.php'),(1416594014,'182.118.25.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=27','','/brand.php'),(1416594088,'182.118.20.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=7','','/category.php'),(1416594140,'101.226.167.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=18&id=35','','/category.php'),(1416594152,'182.118.22.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=5','','/brand.php'),(1416594158,'182.118.21.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=28','','/brand.php'),(1416594175,'101.226.167.236',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=12&id=35','','/category.php'),(1416594177,'101.226.166.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=13&id=6','','/category.php'),(1416594178,'182.118.22.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=19&id=1','','/category.php'),(1416594248,'101.226.168.227',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=13&id=1','','/category.php'),(1416594262,'101.226.169.226',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=23&id=37','','/category.php'),(1416594342,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1416594349,'182.118.21.247',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=24','','/brand.php'),(1416594374,'182.118.25.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=29','','/brand.php'),(1416594430,'101.226.169.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=1','','/category.php'),(1416594438,'182.118.20.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=20&id=6','','/category.php'),(1416594481,'101.226.166.249',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=22&id=11','','/category.php'),(1416594549,'101.226.168.249',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=22&id=9','','/category.php'),(1416594575,'101.226.167.252',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=21','','/brand.php'),(1416594615,'182.118.20.166',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=1','','/category.php'),(1416594654,'101.226.167.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=4&id=6','','/category.php'),(1416594680,'101.226.166.227',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=2','','/category.php'),(1416594740,'101.226.168.230',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=1','','/category.php'),(1416594752,'101.226.167.238',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=10','','/category.php'),(1416594821,'182.118.22.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=35','','/category.php'),(1416594829,'101.226.166.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=7&id=1','','/category.php'),(1416594936,'101.226.167.247',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=22','','/brand.php'),(1416594951,'182.118.25.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=14','','/category.php'),(1416594957,'101.226.168.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=111&img=203','','/gallery.php'),(1416594973,'182.118.20.165',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=11&id=1','','/category.php'),(1416595003,'182.118.20.170',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=10&id=8','','/category.php'),(1416595124,'101.226.166.226',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=28','','/category.php'),(1416595127,'101.226.167.236',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=5','','/category.php'),(1416595196,'182.118.20.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=9','','/category.php'),(1416595202,'182.118.22.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=9&id=1','','/category.php'),(1416595230,'182.118.25.240',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=24&id=6','','/category.php'),(1416595238,'182.118.22.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=27','','/category.php'),(1416595343,'182.118.20.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=28&id=1','','/category.php'),(1416595343,'182.118.20.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=24&id=1','','/category.php'),(1416595351,'182.118.20.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=15&id=1','','/category.php'),(1416595351,'182.118.20.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=37','','/category.php'),(1416595409,'182.118.20.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=30&id=12','','/category.php'),(1416595421,'182.118.20.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=1','','/category.php'),(1416595421,'182.118.20.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=15','','/category.php'),(1416595588,'182.118.22.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=26','','/category.php'),(1416595613,'182.118.20.171',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=8&id=9','','/category.php'),(1416595616,'182.118.25.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=33','','/category.php'),(1416595624,'182.118.21.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=18','','/category.php'),(1416595776,'101.226.168.236',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=21&id=9','','/category.php'),(1416595794,'182.118.22.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=13','','/category.php'),(1416595902,'101.226.167.252',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=16','','/category.php'),(1416596113,'182.118.20.162',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=19','','/category.php'),(1416596278,'101.226.167.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=10','','/category.php'),(1416598509,'188.165.15.176',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1416598558,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1416598606,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1416599373,'188.165.15.208',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1416599969,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1416600327,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1416602088,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/user.php'),(1416602654,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1416603865,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1416604679,'188.165.15.176',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1416609072,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1416611126,'188.165.15.211',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1416611192,'188.165.15.176',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article_cat.php'),(1416611547,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1416612458,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1416612675,'188.165.15.121',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1416612972,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1416616165,'66.249.71.122',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1416618252,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1416620687,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1416620922,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1416621491,'188.165.15.239',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1416623653,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1416624069,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1416626407,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1416626730,'188.165.15.5',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1416628606,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1416631351,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1416632116,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1416632651,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1416633159,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1416633207,'188.165.15.208',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1416633227,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1416634403,'178.255.215.89',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/user.php'),(1416634814,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1416635070,'188.165.15.121',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1416635490,'188.165.15.121',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1416636365,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1416636720,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1416637232,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1416637737,'188.165.15.26',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1416637789,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1416638272,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1416639372,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1416641559,'188.165.15.121',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1416642156,'157.55.39.166',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1416642156,'157.55.39.166',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1416642157,'157.55.39.166',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1416642157,'157.55.39.166',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1416642158,'157.55.39.166',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1416642158,'157.55.39.166',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1416642158,'157.55.39.166',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1416642159,'157.55.39.166',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1416642159,'157.55.39.166',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1416642160,'157.55.39.166',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1416642160,'157.55.39.166',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1416642161,'157.55.39.166',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1416642162,'157.55.39.166',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1416642162,'157.55.39.166',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1416642163,'157.55.39.166',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1416642163,'157.55.39.166',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1416642164,'157.55.39.166',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1416642165,'157.55.39.166',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1416642700,'157.55.39.167',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1416642701,'157.55.39.167',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1416642701,'157.55.39.167',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1416642702,'157.55.39.167',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1416642702,'157.55.39.167',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1416642703,'157.55.39.167',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1416642703,'157.55.39.167',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1416642704,'157.55.39.167',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1416642704,'157.55.39.167',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1416642705,'157.55.39.167',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1416643076,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1416643123,'207.46.13.11',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1416643127,'207.46.13.11',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1416643159,'188.165.15.5',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1416644338,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1416644897,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1416646494,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1416646515,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1416646539,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1416646563,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1416646587,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1416646610,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1416646638,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1416646662,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1416646682,'178.255.215.89',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1416646683,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1416646743,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1416646763,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1416646782,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1416646804,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1416648334,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1416649026,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1416650730,'61.58.207.23',1,'Unknow browser','Windows NT','zh-TW','台湾省','http://r.search.yahoo.com','/_ylt=A8tUwZfkX3BUwB8ASaRr1gt.;_ylu=X3oDMTE0MjY0MWkxBHNlYwNzcgRwb3MDNARjb2xvA3R3MQR2dGlkA1ZJUFRXNTlfMQ--/RV=2/RE=1416679524/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d9%26brand','','/category.php'),(1416650748,'198.148.27.11',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1416650748,'198.148.27.25',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1416650748,'198.148.27.16',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1416650748,'198.148.27.25',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1416650748,'198.148.27.11',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1416650770,'198.148.27.15',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1416650770,'198.148.27.15',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1416650771,'198.148.27.2',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1416650771,'198.148.27.2',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1416652708,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1416653262,'188.165.15.176',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1416656887,'188.165.15.211',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1416657512,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1416657599,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1416659144,'188.165.15.176',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1416660332,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1416660526,'207.46.13.11',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1416660527,'207.46.13.11',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1416660527,'207.46.13.11',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1416660527,'207.46.13.11',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1416660528,'207.46.13.11',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1416660528,'207.46.13.11',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1416660529,'207.46.13.11',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1416660529,'207.46.13.11',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1416660529,'207.46.13.11',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1416660530,'207.46.13.11',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1416660592,'188.165.15.5',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1416661473,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1416661633,'89.145.95.42',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1416662849,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1416662855,'188.165.15.121',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1416664330,'101.226.167.233',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=16&id=29','','/brand.php'),(1416664377,'182.118.20.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=18','','/brand.php'),(1416664402,'101.226.166.224',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=15','','/brand.php'),(1416664404,'182.118.25.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=15','','/brand.php'),(1416664417,'101.226.166.201',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=3','','/brand.php'),(1416664474,'182.118.21.240',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=5','','/brand.php'),(1416664560,'182.118.20.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=18','','/brand.php'),(1416664565,'182.118.21.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=17&id=8','','/category.php'),(1416664597,'182.118.22.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=37','','/category.php'),(1416664617,'182.118.20.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=26&id=1','','/category.php'),(1416664640,'66.249.71.29',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1416664708,'182.118.22.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=8','','/category.php'),(1416664756,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1416664762,'101.226.167.211',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=19','','/brand.php'),(1416665099,'182.118.21.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=11','','/category.php'),(1416665161,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1416665162,'182.118.22.236',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=8','','/category.php'),(1416665227,'182.118.25.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=7','','/category.php'),(1416665366,'101.226.167.211',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=8','','/category.php'),(1416665374,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1416665376,'182.118.20.236',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=8','','/category.php'),(1416665387,'101.226.167.237',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=7','','/category.php'),(1416665415,'182.118.25.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=30&id=15','','/category.php'),(1416665453,'182.118.22.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/pick_out.php','','/pick_out.php'),(1416665478,'101.226.169.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=26&id=9','','/category.php'),(1416665548,'101.226.166.252',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=27&id=37','','/category.php'),(1416665552,'101.226.166.233',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1416665572,'182.118.21.238',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/tag_cloud.php','','/tag_cloud.php'),(1416665579,'182.118.22.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=25','','/category.php'),(1416665582,'101.226.166.216',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=7','','/brand.php'),(1416665597,'89.145.95.42',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1416665606,'114.38.74.239',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://r.search.yahoo.com','/_ylt=A8tUwYpJmXBUHk4AJK5r1gt.;_ylu=X3oDMTE0MG1nNm03BHNlYwNzcgRwb3MDMQRjb2xvA3R3MQR2dGlkA1ZJUFRXOTRfMQ--/RV=2/RE=1416694217/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d1%26brand','','/category.php'),(1416665616,'182.118.25.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=20&id=1','','/category.php'),(1416665626,'101.226.169.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/search.php?intro=new','','/search.php'),(1416665637,'182.118.22.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=6','','/category.php'),(1416665857,'157.55.39.166',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1416666051,'89.145.95.2',1,'Unknow browser','Unknown','','欧洲','','','','/index.php'),(1416666079,'182.118.25.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=28&id=11','','/category.php'),(1416666285,'207.46.13.21',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1416666324,'182.118.25.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=12','','/category.php'),(1416666456,'182.118.20.167',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=23&id=1','','/category.php'),(1416666663,'101.226.166.237',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=18','','/brand.php'),(1416666873,'101.226.167.201',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=6','','/category.php'),(1416666924,'101.226.168.241',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=21','','/brand.php'),(1416667083,'188.165.15.200',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1416667545,'101.226.167.247',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=7','','/brand.php'),(1416668171,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article_cat.php'),(1416669776,'188.165.15.26',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1416669945,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1416671323,'95.91.119.210',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1416671325,'95.91.119.210',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1416671329,'95.91.119.210',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1416671331,'95.91.119.210',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1416671333,'95.91.119.210',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1416671335,'95.91.119.210',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1416671337,'95.91.119.210',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1416671339,'95.91.119.210',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1416672642,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1416672748,'188.165.15.208',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1416674550,'207.46.13.113',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1416675391,'188.165.15.176',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1416675582,'117.78.13.18',1,'Unknow browser','Unknown','en-us,en-gb,en','APNIC','','','','/index.php'),(1416675674,'207.46.13.113',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1416675855,'220.181.126.47',1,'Internet Explorer 8.0','Windows NT','','北京市','http://www.chanshanger.com.tw','/','','/index.php'),(1416675924,'171.13.14.134',1,'Safari 536.11','Unknown','en-us,en','美国','','','','/index.php'),(1416677096,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1416677681,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1416678560,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1416679604,'207.46.13.113',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1416680924,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1416681003,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1416681906,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1416682144,'101.226.169.223',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=24&id=35','','/category.php'),(1416683234,'101.226.167.204',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=13','','/brand.php'),(1416683572,'66.249.79.88',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1416684072,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1416684888,'66.249.71.122',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1416685060,'66.249.71.140',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1416687029,'66.249.71.14',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1416687039,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1416687305,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1416687570,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1416687919,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/index.php'),(1416690237,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1416690445,'101.226.166.223',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=27&id=1','','/category.php'),(1416690445,'101.226.166.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=11','','/category.php'),(1416690445,'101.226.166.223',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=21&id=1','','/category.php'),(1416691751,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1416691897,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1416693770,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1416697051,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1416699230,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1416701217,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1416701768,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1416702570,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1416703972,'188.165.15.10',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1416703982,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1416704526,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1416704541,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1416704557,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1416704573,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1416704588,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1416704604,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1416704620,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1416704637,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1416704690,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1416704707,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1416704723,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1416707714,'220.129.108.49',1,'Unknow browser','Windows NT','zh-TW','台湾省','http://r.search.yahoo.com','/_ylt=A8tUwYR4PnFUURMAsHVr1gt.;_ylu=X3oDMTEzNzhhYW51BHNlYwNzcgRwb3MDMQRjb2xvA3R3MQR2dGlkA1RXQzA4MV8x/RV=2/RE=1416736505/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d8/RK=0/RS=0H7','','/category.php'),(1416707935,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1416709342,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/flow.php'),(1416709715,'188.165.15.236',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1416710507,'66.249.71.122',1,'Safari 8536.25','Unknown','','美国','','','','/index.php'),(1416711272,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1416712866,'188.165.15.227',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1416713015,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1416714755,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1416715696,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1416715754,'188.165.15.78',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1416715890,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1416717659,'188.165.15.235',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1416718512,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1416719101,'207.46.13.113',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1416719962,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1416720162,'188.165.15.152',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1416722034,'66.249.71.122',1,'Safari 8536.25','Unknown','','美国','','','','/article.php'),(1416722685,'188.165.15.13',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1416723225,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1416724267,'188.165.15.235',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1416725600,'188.165.15.181',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1416725820,'188.165.15.181',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1416725853,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1416728543,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1416731367,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1416733957,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1416735043,'188.165.15.227',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1416735324,'61.228.153.242',1,'Safari 534.30','Linux','zh-TW, en-US','台湾省','http://www.google.com.tw','/search?site=&source=hp&ei=FqpxVLTrHuLvmAX-5ILYCA&q=sk-d%E9%A6%99%E6%B0%B4&oq=&gs_l=mobile-gws-hp.1.0.41l3.0.0.0.36936.1.0.0.1.1.0.0.0..0.0.msedr...0...1c..58.mobile-gws-hp..0.1.61.3.IcDWAVAB4QU','sk-d香水','/brand.php'),(1416735609,'54.191.244.235',1,'Internet Explorer 6.0','Windows XP','zh-CN,zh','美国','','','','/brand.php'),(1416735901,'188.165.15.205',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1416736641,'188.165.15.227',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1416737926,'188.165.15.212',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1416738778,'188.165.15.227',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1416741229,'112.78.66.108',1,'Safari 534.30','Linux','zh-TW, en-US','IANA','','','','/category.php'),(1416742377,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1416743933,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1416744199,'188.165.15.227',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1416745064,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1416746070,'118.160.23.79',1,'Safari 537.36','Windows NT','zh-TW,zh','APNIC','http://r.search.yahoo.com','/_ylt=A8tUwY7203FU1AMAsXBr1gt.;_ylu=X3oDMTE1bWcyOHFuBHNlYwNzcgRwb3MDMjgEY29sbwN0dzEEdnRpZANWSVBUVzc5XzE-/RV=2/RE=1416774774/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2f/RK=0/RS=AxJvCFjeQ5b4rewwto5K','','/index.php'),(1416746900,'157.55.39.16',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1416746905,'220.134.217.129',1,'FireFox 33.0','Windows NT','zh-tw,zh','台湾省','http://r.search.yahoo.com','/_ylt=A8tUwZaf13FUZFgAdzRr1gt.;_ylu=X3oDMTE0cDlrZ2xoBHNlYwNzcgRwb3MDMQRjb2xvA3R3MQR2dGlkA1ZJUFRXNTlfMQ--/RV=2/RE=1416775711/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d9%26brand','','/category.php'),(1416747170,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1416749009,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1416750445,'182.118.22.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=1','','/article.php'),(1416750623,'101.226.169.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=25','','/brand.php'),(1416750646,'182.118.21.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=5','','/article.php'),(1416750649,'182.118.22.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=10&id=3','','/brand.php'),(1416750706,'182.118.22.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=22','','/brand.php'),(1416750722,'182.118.20.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=1&page=1','','/article_cat.php'),(1416750728,'101.226.169.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=2&page=1','','/article_cat.php'),(1416750756,'101.226.167.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=1','','/brand.php'),(1416750820,'101.226.168.202',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=3','','/brand.php'),(1416750915,'182.118.25.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=3&page=1','','/article_cat.php'),(1416750935,'182.118.22.246',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=12&id=29','','/brand.php'),(1416750943,'182.118.25.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=4','','/brand.php'),(1416750951,'101.226.167.253',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=13&id=29','','/brand.php'),(1416750986,'101.226.168.223',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=13','','/brand.php'),(1416750995,'182.118.22.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=3','','/brand.php'),(1416751002,'101.226.168.251',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=23','','/brand.php'),(1416751017,'182.118.22.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=12','','/brand.php'),(1416751062,'188.165.15.212',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1416751074,'101.226.166.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=33&id=19','','/brand.php'),(1416751137,'182.118.22.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=24','','/brand.php'),(1416751149,'182.118.25.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=24','','/brand.php'),(1416751167,'182.118.20.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=8','','/brand.php'),(1416751360,'209.222.8.75',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1416751562,'182.118.21.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=18','','/brand.php'),(1416751573,'182.118.21.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=26','','/brand.php'),(1416751602,'182.118.20.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=11&id=8','','/category.php'),(1416751630,'182.118.25.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=10&id=8','','/category.php'),(1416751649,'182.118.20.249',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=2','','/brand.php'),(1416751650,'182.118.25.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=6','','/category.php'),(1416751659,'101.226.169.226',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=4','','/brand.php'),(1416751670,'188.165.15.205',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1416751728,'182.118.21.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=16&id=30','','/brand.php'),(1416751740,'101.226.169.213',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=25','','/brand.php'),(1416751781,'182.118.21.253',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=4','','/brand.php'),(1416751830,'182.118.22.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=13&id=6','','/category.php'),(1416751841,'101.226.166.213',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=22','','/brand.php'),(1416751847,'101.226.167.206',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=12','','/brand.php'),(1416751851,'101.226.168.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=1&id=1','','/category.php'),(1416751878,'182.118.22.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=1','','/category.php'),(1416751886,'182.118.20.174',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=15','','/brand.php'),(1416751916,'182.118.22.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=22','','/brand.php'),(1416751916,'182.118.25.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=3','','/brand.php'),(1416751936,'182.118.25.237',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=15','','/brand.php'),(1416751950,'182.118.20.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=8','','/brand.php'),(1416751951,'182.118.25.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=19&id=1','','/category.php'),(1416751957,'101.226.169.206',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=6','','/brand.php'),(1416751991,'182.118.22.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=5','','/brand.php'),(1416751993,'101.226.168.253',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=15&id=35','','/category.php'),(1416752002,'101.226.168.235',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=28','','/brand.php'),(1416752008,'182.118.25.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=21&id=7','','/category.php'),(1416752011,'182.118.20.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=35','','/category.php'),(1416752047,'182.118.25.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=7','','/category.php'),(1416752090,'182.118.22.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=24&id=6','','/category.php'),(1416752112,'101.226.167.244',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=12','','/category.php'),(1416752120,'182.118.20.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=11','','/category.php'),(1416752211,'101.226.166.251',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=22&id=35','','/category.php'),(1416752239,'182.118.25.242',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=1','','/brand.php'),(1416752253,'101.226.167.233',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=35','','/category.php'),(1416752264,'182.118.25.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=4&id=6','','/category.php'),(1416752303,'182.118.20.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=27&id=10','','/category.php'),(1416752316,'101.226.167.218',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=23&id=37','','/category.php'),(1416752336,'101.226.168.235',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=20&id=35','','/category.php'),(1416752402,'101.226.167.234',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=13','','/category.php'),(1416752422,'101.226.169.201',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=17&id=1','','/category.php'),(1416752427,'182.118.22.239',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=30&id=2','','/category.php'),(1416752439,'101.226.167.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=1','','/category.php'),(1416752442,'101.226.169.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=1','','/category.php'),(1416752462,'182.118.22.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=8&id=37','','/category.php'),(1416752526,'182.118.20.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=27','','/category.php'),(1416752527,'182.118.25.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=10','','/category.php'),(1416752564,'101.226.167.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=16','','/category.php'),(1416752566,'101.226.168.254',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=21','','/category.php'),(1416752637,'182.118.25.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=7&id=8','','/category.php'),(1416752656,'182.118.20.164',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=9&id=1','','/category.php'),(1416752672,'101.226.166.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=12','','/category.php'),(1416752716,'101.226.167.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=3','','/category.php'),(1416752788,'101.226.168.248',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=32','','/category.php'),(1416752802,'182.118.25.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=113&img=206','','/gallery.php'),(1416752841,'101.226.166.202',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=37','','/category.php'),(1416752859,'101.226.168.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=34','','/category.php'),(1416752871,'182.118.20.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=14','','/category.php'),(1416752901,'101.226.166.241',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=23','','/category.php'),(1416752957,'182.118.25.240',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=35','','/category.php'),(1416753017,'101.226.169.204',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=19','','/category.php'),(1416753079,'101.226.166.217',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=173','','/goods.php'),(1416753079,'101.226.166.211',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=14&img=29','','/gallery.php'),(1416753094,'101.226.167.254',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=28','','/category.php'),(1416753113,'182.118.20.170',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=9','','/category.php'),(1416753121,'182.118.22.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=6&id=1','','/category.php'),(1416753127,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1416753190,'182.118.22.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=163&img=301','','/gallery.php'),(1416753200,'182.118.21.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=185&img=347','','/gallery.php'),(1416753271,'182.118.21.254',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=17','','/category.php'),(1416753555,'182.118.25.240',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=114&img=208','','/gallery.php'),(1416753829,'101.226.167.248',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=162&img=299','','/gallery.php'),(1416754269,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1416754483,'188.165.15.78',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1416754725,'188.165.15.212',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1416755254,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1416755879,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1416756522,'182.118.20.162',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1416756959,'188.165.15.205',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1416757523,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1416758527,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/catalog.php'),(1416759169,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1416759648,'207.46.13.113',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1416760530,'188.165.15.181',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1416760537,'66.249.71.140',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1416761297,'188.165.15.181',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1416761667,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1416763683,'39.14.150.0',1,'Safari 537.36','Linux','zh-TW,zh','IANA','http://www.google.com.tw','/','','/category.php'),(1416763947,'188.165.15.205',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1416764034,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1416764054,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1416764081,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1416764082,'207.46.13.113',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1416764104,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1416764128,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1416764154,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1416764179,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1416764208,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1416764239,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1416764266,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1416764344,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1416764370,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1416764399,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1416765024,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/snatch.php'),(1416766769,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1416767006,'66.249.71.104',1,'Safari 8536.25','Unknown','','美国','','','','/article.php'),(1416767284,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1416767485,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1416768168,'188.165.15.13',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1416769152,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1416769557,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1416769784,'188.165.15.181',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1416770610,'188.165.15.152',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1416771090,'188.165.15.78',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1416771440,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1416771779,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1416772238,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1416772390,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1416774340,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1416775701,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/user.php'),(1416777686,'188.165.15.235',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1416777859,'110.26.9.137',1,'Safari 8536.25','Unknown','zh-tw','IANA','http://r.search.yahoo.com','/_ylt=AwrsBod4UHJUMDgAmOtxOSY5;_ylu=X3oDMTE0YTRudTcxBHNlYwNzcgRwb3MDMQRjb2xvA3R3MQR2dGlkA1VJVFdNQzJfMQ--/RV=2/RE=1416806649/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d1%26brand','','/category.php'),(1416777916,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/index.php'),(1416779530,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1416779763,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1416780274,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1416780282,'157.55.39.15',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1416781870,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1416782585,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1416783487,'188.165.15.205',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1416788740,'188.165.15.10',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1416790454,'188.165.15.13',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1416792048,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1416793240,'188.165.15.236',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1416793573,'188.165.15.152',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1416794673,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1416795860,'188.165.15.181',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1416799293,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1416801063,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1416803189,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1416803512,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1416804897,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1416805311,'188.165.15.212',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1416805358,'188.165.15.10',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1416805938,'188.165.15.152',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1416805994,'49.215.33.104',1,'Safari 537.36','Linux','zh-TW,zh','IANA','http://r.search.yahoo.com','/_ylt=A8tUwYQSvnJUoH8AEgZxOSY5;_ylu=X3oDMTE1aHJqdG02BHNlYwNzcgRwb3MDMjUEY29sbwN0dzEEdnRpZANVSVRXTTEzXzE-/RV=2/RE=1416834706/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2f/RK=0/RS=E6hfRaD3iY0b0bFkiQ84','','/index.php'),(1416806772,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1416808475,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1416809202,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1416809385,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1416810866,'217.73.208.27',1,'FireFox 13.0.1','Linux','it-it, it, en-us, en','欧洲','','','','/index.php'),(1416811285,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1416812510,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1416813085,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1416814702,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1416815423,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1416815704,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1416816202,'188.165.15.227',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1416816756,'66.249.71.104',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1416816978,'66.249.71.122',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1416817876,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1416818033,'64.246.165.150',1,'FireFox 3.5.2','Windows XP','en-us,fr-be','美国','http://whois.domaintools.com','/chanshanger.com.tw','','/index.php'),(1416818535,'188.165.15.212',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1416819234,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1416819831,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1416820829,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1416821002,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1416821422,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1416821445,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1416821468,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1416821490,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1416821513,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1416821538,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1416821564,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1416821594,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1416821674,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1416821699,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1416821725,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1416821751,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1416822168,'188.165.15.78',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1416823544,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1416825714,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1416826347,'112.64.235.254',1,'Unknow browser','Unknown','zh-cn, zh','IANA','','','','/index.php'),(1416826384,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1416828490,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1416830197,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1416831418,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1416832779,'188.165.15.78',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1416833365,'188.165.15.10',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1416834597,'111.252.248.31',1,'Safari 537.36','Windows XP','zh-TW,zh','IANA','https://www.google.com.tw','/','','/category.php'),(1416834760,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/group_buy.php'),(1416835114,'188.165.15.13',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1416835433,'27.241.34.158',2,'Safari 537.36','Linux','zh-TW,zh','IANA','','','','/category.php'),(1416835520,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1416836668,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1416837736,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1416838459,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1416838695,'188.165.15.235',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1416838756,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1416839847,'114.40.251.178',1,'Unknow browser','Windows NT','zh-TW','IANA','http://r.search.yahoo.com','/_ylt=A8tUwYYZQnNUBk8ABgtr1gt.;_ylu=X3oDMTE0MGtwMmplBHNlYwNzcgRwb3MDNwRjb2xvA3R3MQR2dGlkA1ZJUFRXODVfMQ--/RV=2/RE=1416868506/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2farticle.php%3fid%3d12/RK=0/RS','','/article.php'),(1416840563,'207.46.13.113',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1416842189,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1416842669,'192.99.107.10',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1416842739,'188.165.15.10',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/user.php'),(1416844334,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1416846110,'209.222.8.75',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1416846778,'182.118.20.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=2','','/article_cat.php'),(1416846888,'182.118.21.249',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=1','','/brand.php'),(1416846907,'182.118.21.245',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=15','','/brand.php'),(1416846947,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1416847224,'101.226.167.245',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=12','','/brand.php'),(1416847230,'101.226.166.250',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=2','','/article.php'),(1416847253,'188.165.15.212',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1416847312,'182.118.22.242',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=25','','/brand.php'),(1416847315,'182.118.22.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=23','','/brand.php'),(1416847341,'182.118.21.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/','','/index.php'),(1416847396,'182.118.25.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=10&id=5','','/brand.php'),(1416847412,'101.226.168.239',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=3','','/article_cat.php'),(1416847422,'182.118.25.239',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=13','','/brand.php'),(1416847440,'101.226.166.249',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=28','','/brand.php'),(1416847452,'182.118.21.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=27','','/brand.php'),(1416847510,'182.118.25.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=12&id=30','','/brand.php'),(1416847613,'182.118.20.172',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=5','','/brand.php'),(1416847644,'182.118.20.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=3','','/brand.php'),(1416847739,'101.226.166.214',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=27&id=29','','/brand.php'),(1416847742,'101.226.166.216',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=1','','/brand.php'),(1416847766,'101.226.167.237',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=15','','/brand.php'),(1416847846,'101.226.167.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=19','','/brand.php'),(1416847850,'101.226.166.248',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=9','','/brand.php'),(1416847947,'182.118.25.237',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=6','','/brand.php'),(1416847948,'182.118.25.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=18','','/brand.php'),(1416847977,'182.118.21.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=18','','/brand.php'),(1416848061,'101.226.168.235',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=16&id=29','','/brand.php'),(1416848100,'182.118.20.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=17&id=8','','/category.php'),(1416848117,'182.118.25.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=35','','/category.php'),(1416848130,'101.226.167.226',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=11','','/brand.php'),(1416848180,'101.226.169.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=15&id=37','','/category.php'),(1416848213,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/catalog.php'),(1416848266,'188.165.15.227',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1416848270,'101.226.167.253',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=22','','/brand.php'),(1416848284,'101.226.166.247',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=27','','/brand.php'),(1416848299,'101.226.168.211',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=10','','/brand.php'),(1416848303,'101.226.167.217',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=21&id=1','','/category.php'),(1416848315,'182.118.22.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=24','','/brand.php'),(1416848320,'182.118.25.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=13&id=1','','/category.php'),(1416848909,'101.226.169.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=9','','/brand.php'),(1416848984,'182.118.21.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=3','','/brand.php'),(1416849049,'182.118.25.241',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=7','','/category.php'),(1416849061,'101.226.168.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=23&id=1','','/category.php'),(1416849150,'182.118.25.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=24&id=1','','/category.php'),(1416849156,'182.118.20.171',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=3','','/brand.php'),(1416849162,'182.118.22.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=37','','/category.php'),(1416849213,'182.118.20.172',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=21','','/brand.php'),(1416849223,'101.226.168.200',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=18&id=8','','/category.php'),(1416849249,'101.226.168.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=28&id=11','','/category.php'),(1416849254,'101.226.166.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=22&id=8','','/category.php'),(1416849258,'182.118.25.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=7','','/category.php'),(1416849277,'182.118.22.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=1','','/category.php'),(1416849294,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1416849296,'101.226.167.211',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=18&id=37','','/category.php'),(1416849317,'182.118.20.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=11','','/category.php'),(1416849392,'182.118.20.170',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=5','','/brand.php'),(1416849421,'182.118.25.237',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=28&id=1','','/category.php'),(1416849426,'182.118.20.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=26&id=9','','/category.php'),(1416849438,'101.226.167.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=11','','/category.php'),(1416849473,'182.118.22.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=30&id=15','','/category.php'),(1416849498,'182.118.25.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=8','','/category.php'),(1416849549,'182.118.22.249',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=2','','/category.php'),(1416849554,'101.226.166.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=16','','/category.php'),(1416849569,'182.118.21.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=10','','/category.php'),(1416849570,'182.118.20.252',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=27&id=1','','/category.php'),(1416849683,'101.226.168.243',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=9&id=8','','/category.php'),(1416849699,'182.118.20.166',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=11&id=1','','/category.php'),(1416849786,'101.226.167.203',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=20&id=6','','/category.php'),(1416849786,'101.226.167.204',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=2&id=1','','/category.php'),(1416849804,'101.226.166.248',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=15','','/category.php'),(1416849809,'182.118.25.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=7&id=1','','/category.php'),(1416849809,'182.118.20.236',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=18','','/category.php'),(1416849816,'101.226.167.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=4&id=7','','/category.php'),(1416849823,'101.226.167.243',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=7','','/category.php'),(1416849849,'101.226.166.245',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=8','','/category.php'),(1416849892,'101.226.168.212',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=9','','/category.php'),(1416849986,'182.118.22.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=21','','/brand.php'),(1416850006,'182.118.22.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=8&id=9','','/category.php'),(1416850007,'101.226.168.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/search.php?intro=best','','/search.php'),(1416850031,'182.118.21.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=26','','/category.php'),(1416850038,'101.226.168.226',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=5','','/category.php'),(1416850044,'101.226.167.212',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=30','','/category.php'),(1416850049,'101.226.166.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/flow.php','','/flow.php'),(1416850069,'182.118.25.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=35','','/category.php'),(1416850113,'182.118.20.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1416850116,'182.118.20.164',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=13','','/category.php'),(1416850232,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1416850289,'182.118.22.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/search.php?intro=new','','/search.php'),(1416850363,'188.165.15.10',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1416850472,'182.118.20.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/pick_out.php','','/pick_out.php'),(1416850614,'182.118.20.173',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=2','','/category.php'),(1416850628,'182.118.25.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=14&img=28','','/gallery.php'),(1416850895,'182.118.21.249',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=25','','/category.php'),(1416850939,'188.165.15.152',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1416850955,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1416851796,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1416853879,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1416854542,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1416854944,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/snatch.php'),(1416856488,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1416856530,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1416857400,'188.165.15.205',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1416857458,'188.165.15.10',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1416857886,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1416858074,'188.165.15.152',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1416858189,'188.165.15.13',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1416859006,'207.46.13.113',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1416859083,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1416860061,'66.249.71.140',1,'Safari 8536.25','Unknown','','美国','','','','/user.php'),(1416861140,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1416862234,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1416862661,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1416863591,'188.165.15.205',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1416864617,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1416864851,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1416864867,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1416864951,'188.165.15.152',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1416865850,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/user.php'),(1416867561,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/index.php'),(1416869095,'66.249.71.140',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1416869399,'188.165.15.235',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1416870000,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1416870784,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1416871283,'66.249.71.104',1,'Safari 8536.25','Unknown','','美国','','','','/article.php'),(1416871678,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1416871712,'188.165.15.205',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1416873017,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1416874492,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1416874499,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1416877446,'188.165.15.236',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1416877703,'157.55.39.248',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1416878659,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1416880290,'178.255.215.89',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/group_buy.php'),(1416880757,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1416881823,'178.255.215.89',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1416881908,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1416882154,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1416884146,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1416885577,'188.165.15.10',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1416887620,'188.165.15.227',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1416889319,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1416890088,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1416890763,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1416890778,'207.46.13.113',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1416891260,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1416891787,'144.76.100.150',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1416891787,'144.76.100.150',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1416891788,'144.76.100.150',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1416891788,'144.76.100.150',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1416891789,'144.76.100.150',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1416893896,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article_cat.php'),(1416894427,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1416894969,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1416895372,'66.249.71.122',1,'Safari 8536.25','Unknown','','美国','','','','/index.php'),(1416896480,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1416898010,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1416899083,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1416899940,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1416901722,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1416902339,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1416903255,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1416905001,'66.249.71.104',1,'Safari 8536.25','Unknown','','美国','','','','/tag_cloud.php'),(1416905023,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1416905088,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1416905148,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1416905228,'188.165.15.181',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1416905275,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1416905336,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1416905407,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1416906026,'188.165.15.235',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1416906527,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1416906662,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1416907316,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/user.php'),(1416907569,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1416907695,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1416909155,'66.249.71.104',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1416909625,'66.249.71.104',1,'Safari 8536.25','Unknown','','美国','','','','/article.php'),(1416910256,'66.249.71.122',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1416911462,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1416913391,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1416913815,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1416914012,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1416914225,'192.99.107.226',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1416915112,'188.165.15.10',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1416915696,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1416915993,'188.165.15.10',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1416916961,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1416917176,'188.165.15.78',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1416917292,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1416918914,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1416919622,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1416920847,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1416921785,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1416922171,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1416922187,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1416922202,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1416922231,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1416922263,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1416922278,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1416922295,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1416922316,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1416922333,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1416922393,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1416922412,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1416922431,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1416922452,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1416923895,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1416924880,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/group_buy.php'),(1416926520,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1416927559,'36.235.228.44',1,'Safari 534.24','Linux','zh-TW, en-US','IANA','http://r.search.yahoo.com','/_ylt=A8tUwZIAmXRUum4Afxxr1gt.;_ylu=X3oDMTE0djJiZDdvBHNlYwNzcgRwb3MDMwRjb2xvA3R3MQR2dGlkA1ZJUFRXMDNfMQ--/RV=2/RE=1416956289/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d13/RK=0/R','','/category.php'),(1416928720,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1416930227,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1416930783,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1416931288,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1416933703,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1416935291,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1416935314,'101.226.167.205',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1416935535,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1416936675,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1416937345,'188.165.15.181',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1416938148,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/catalog.php'),(1416938412,'188.165.15.235',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/catalog.php'),(1416939521,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1416939899,'188.165.15.152',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1416941511,'207.46.13.47',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1416941561,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1416941861,'188.165.15.78',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1416942453,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1416943151,'66.249.71.140',1,'Safari 8536.25','Unknown','','美国','','','','/user.php'),(1416943945,'207.46.13.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1416945712,'66.249.71.104',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1416945842,'66.249.71.104',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1416946232,'188.165.15.181',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1416947178,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1416947647,'66.249.79.96',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1416947751,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1416948016,'66.249.79.88',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1416948671,'66.249.79.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1416948995,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1416949154,'188.165.15.212',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1416950064,'66.249.71.104',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1416951280,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1416952198,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1416953019,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1416957144,'188.165.15.236',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1416957798,'188.165.15.236',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1416959697,'188.165.15.10',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1416960298,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1416960993,'188.165.15.236',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1416961093,'188.165.15.13',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1416961219,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1416961356,'188.165.15.13',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1416961402,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1416963082,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1416963114,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1416963526,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1416964437,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1416966027,'188.165.15.10',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1416967910,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1416972946,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1416973048,'101.226.168.230',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=1','','/article.php'),(1416973274,'101.226.167.224',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=2&page=1','','/article_cat.php'),(1416973274,'101.226.168.232',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=16&id=30','','/brand.php'),(1416973275,'101.226.166.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=13&id=29','','/brand.php'),(1416973337,'101.226.168.223',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=12&id=29','','/brand.php'),(1416973338,'101.226.167.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=20','','/brand.php'),(1416973338,'101.226.167.202',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=8','','/brand.php'),(1416973339,'101.226.166.236',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=20','','/brand.php'),(1416973399,'101.226.166.238',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=26','','/brand.php'),(1416973464,'101.226.168.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=2','','/brand.php'),(1416973464,'101.226.166.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=1','','/brand.php'),(1416973465,'101.226.166.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=24','','/brand.php'),(1416973471,'101.226.167.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=3','','/brand.php'),(1416973513,'101.226.169.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=12','','/brand.php'),(1416973546,'101.226.168.212',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=8','','/brand.php'),(1416973550,'101.226.168.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=6','','/brand.php'),(1416973565,'182.118.25.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=18','','/brand.php'),(1416973567,'182.118.25.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=10&id=3','','/brand.php'),(1416973569,'182.118.21.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=10&id=27','','/brand.php'),(1416973572,'101.226.168.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=22','','/brand.php'),(1416973596,'101.226.166.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=4','','/brand.php'),(1416973646,'182.118.22.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=5','','/article.php'),(1416973654,'101.226.167.251',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=12&id=7','','/category.php'),(1416973702,'182.118.25.237',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=1&page=1','','/article_cat.php'),(1416973726,'182.118.20.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=22','','/brand.php'),(1416973729,'101.226.168.247',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=13&id=6','','/category.php'),(1416973732,'182.118.25.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=15','','/brand.php'),(1416973732,'182.118.20.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=4','','/brand.php'),(1416973757,'101.226.167.245',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=29','','/brand.php'),(1416973762,'101.226.166.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=25','','/brand.php'),(1416973770,'182.118.25.237',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=3','','/brand.php'),(1416973770,'101.226.167.215',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=15&id=35','','/category.php'),(1416973795,'101.226.169.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=22&id=35','','/category.php'),(1416973800,'188.165.15.10',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1416973812,'101.226.168.224',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=19&id=33','','/category.php'),(1416973813,'101.226.167.226',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=18&id=35','','/category.php'),(1416973839,'182.118.21.242',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=12','','/brand.php'),(1416973849,'101.226.166.231',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=11','','/category.php'),(1416973889,'182.118.22.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=18','','/brand.php'),(1416973956,'101.226.168.248',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=20&id=1','','/category.php'),(1416973977,'101.226.168.199',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=23&id=37','','/category.php'),(1416973986,'101.226.167.201',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=9','','/category.php'),(1416974007,'182.118.25.241',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=3','','/brand.php'),(1416974020,'182.118.25.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=1','','/brand.php'),(1416974042,'101.226.168.224',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=1','','/category.php'),(1416974096,'182.118.22.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=17','','/brand.php'),(1416974107,'101.226.168.215',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=6','','/category.php'),(1416974156,'101.226.169.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=1','','/category.php'),(1416974175,'101.226.168.237',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=8&id=1','','/category.php'),(1416974182,'101.226.166.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=16','','/category.php'),(1416974209,'101.226.166.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=6&id=1','','/category.php'),(1416974277,'101.226.169.223',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=9','','/category.php'),(1416974301,'182.118.22.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=11&id=8','','/category.php'),(1416974313,'101.226.166.211',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=1','','/category.php'),(1416974331,'182.118.21.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=1','','/category.php'),(1416974361,'101.226.166.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=23','','/category.php'),(1416974378,'101.226.166.230',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=9&id=1','','/category.php'),(1416974766,'182.118.20.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=21&id=9','','/category.php'),(1416974768,'182.118.25.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=1','','/category.php'),(1416974782,'182.118.21.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=35','','/category.php'),(1416974816,'101.226.167.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=12','','/category.php'),(1416974831,'182.118.20.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=24&id=35','','/category.php'),(1416974843,'182.118.20.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=21&id=7','','/category.php'),(1416974847,'101.226.169.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=32','','/category.php'),(1416974860,'101.226.166.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=17','','/category.php'),(1416974893,'101.226.167.238',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/group_buy.php','','/group_buy.php'),(1416974909,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1416974915,'182.118.22.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=4&id=1','','/category.php'),(1416974917,'101.226.167.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1416974918,'182.118.25.241',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=11','','/category.php'),(1416974925,'182.118.22.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=13','','/category.php'),(1416974925,'182.118.22.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=27&id=37','','/category.php'),(1416974962,'101.226.168.230',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=173','','/goods.php'),(1416974967,'182.118.25.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=27&id=10','','/category.php'),(1416974974,'182.118.22.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=30&id=2','','/category.php'),(1416974977,'182.118.20.173',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=22','','/brand.php'),(1416975008,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1416975017,'66.249.71.14',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1416975023,'182.118.22.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=19','','/category.php'),(1416975077,'101.226.166.215',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=33','','/category.php'),(1416975078,'182.118.20.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=14','','/category.php'),(1416975082,'182.118.20.168',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=6','','/category.php'),(1416975113,'182.118.25.243',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=22','','/category.php'),(1416975117,'188.165.15.205',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1416975136,'182.118.20.166',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=18','','/brand.php'),(1416975184,'188.165.15.235',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1416975202,'182.118.22.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=29','','/category.php'),(1416975247,'182.118.25.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=6','','/category.php'),(1416975590,'182.118.20.173',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=37','','/category.php'),(1416975819,'182.118.22.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=7','','/brand.php'),(1416975893,'182.118.22.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=35','','/category.php'),(1416976117,'182.118.20.170',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=28&id=29','','/brand.php'),(1416978758,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1416978778,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1416978799,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1416978821,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1416978843,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1416978865,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1416978890,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1416978914,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1416978981,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1416979005,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1416979027,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1416979050,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1416980118,'188.165.15.212',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1416982546,'188.165.15.227',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1416983618,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1416983974,'188.165.15.10',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1416985270,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1416985912,'188.165.15.212',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1416986574,'66.249.71.122',1,'Safari 8536.25','Unknown','','美国','','','','/index.php'),(1416986992,'66.249.71.104',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1416988314,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1416988871,'188.165.15.13',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1416989668,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1416990195,'188.165.15.152',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1416991039,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1416991803,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1416993329,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1416993399,'188.165.15.10',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1416993672,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/tag_cloud.php'),(1416995356,'66.249.71.140',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1416995597,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1416996039,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1416996341,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1416996342,'188.165.15.152',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1416997286,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1416998218,'27.52.34.126',3,'Safari 537.36','Linux','zh-TW,zh','IANA','','','','/category.php'),(1416999115,'188.165.15.10',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1416999351,'188.165.15.152',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1417001220,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1417002429,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1417004711,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1417005254,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1417005630,'188.165.15.205',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1417006644,'188.165.15.10',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1417007619,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1417008050,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417008091,'188.165.25.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1417008126,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1417008991,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1417009727,'188.165.15.152',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1417010033,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1417011132,'188.165.15.227',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1417011534,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1417012476,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1417014179,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1417014502,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/group_buy.php'),(1417014520,'207.46.13.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417014961,'188.165.15.181',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1417015497,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1417016665,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1417016671,'188.165.15.205',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1417016871,'188.165.15.78',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1417017986,'188.165.15.152',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1417020204,'188.165.15.13',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1417021068,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1417021671,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1417022384,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1417023912,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1417024908,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1417025601,'66.249.79.96',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1417027311,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1417027351,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/catalog.php'),(1417028145,'188.165.15.13',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1417030488,'66.249.71.140',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1417030505,'157.55.39.248',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417030701,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1417030830,'188.165.15.205',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1417031115,'207.46.13.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417031929,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1417033349,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417033349,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417033350,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417033350,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417033351,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417033351,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417033352,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417033352,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417033353,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417033353,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417033354,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417033355,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417033355,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417033356,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417033357,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417033357,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417033358,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417033358,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417033359,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417033367,'207.46.13.47',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417033367,'207.46.13.47',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417033368,'207.46.13.47',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1417033368,'207.46.13.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417033369,'207.46.13.47',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417033369,'207.46.13.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417033370,'207.46.13.47',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417033370,'207.46.13.47',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417033371,'207.46.13.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417033371,'207.46.13.47',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417033372,'207.46.13.47',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1417033373,'207.46.13.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417033373,'207.46.13.47',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417033375,'207.46.13.47',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417033375,'207.46.13.47',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417033376,'207.46.13.47',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417033376,'207.46.13.47',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417033384,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417033385,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417033385,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417033386,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417033386,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417033387,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417033387,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417033388,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417033389,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417033389,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417033390,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417033390,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417033391,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417033392,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417033392,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417033393,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417033393,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417033394,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417033394,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417033395,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417033395,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417033396,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417033397,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417033397,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417033664,'157.55.39.248',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417033664,'157.55.39.248',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417033665,'157.55.39.248',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417033666,'157.55.39.248',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417033666,'157.55.39.248',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417033667,'157.55.39.248',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417033667,'157.55.39.248',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417033668,'157.55.39.248',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417033668,'157.55.39.248',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417033669,'157.55.39.248',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417033669,'157.55.39.248',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417033670,'157.55.39.248',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417033670,'157.55.39.248',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417033671,'157.55.39.248',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417033672,'157.55.39.248',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1417033672,'157.55.39.248',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417033673,'157.55.39.248',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417033801,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/snatch.php'),(1417034592,'66.249.71.122',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1417034635,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1417034925,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1417035721,'66.249.71.140',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1417036153,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1417036173,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1417036196,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1417036223,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1417036245,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1417036262,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1417036268,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1417036289,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1417036311,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1417036387,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1417036410,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1417036435,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1417036457,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1417036477,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1417037036,'188.165.15.212',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1417039650,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1417039745,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1417040700,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1417041820,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1417042150,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1417042844,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1417044085,'188.165.15.152',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1417044136,'66.249.79.96',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1417045571,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/user.php'),(1417045772,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/index.php'),(1417046711,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1417046770,'66.249.71.122',1,'Safari 8536.25','Unknown','','美国','','','','/article.php'),(1417047067,'188.165.15.78',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1417047223,'188.165.15.181',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1417047965,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1417048331,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1417048563,'68.180.228.222',1,'Unknow browser','Unknown','en,*','ARIN','','','','/index.php'),(1417048919,'188.165.15.212',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1417049579,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1417050465,'188.165.15.236',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1417051120,'42.120.161.49',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/index.php'),(1417051305,'66.249.71.104',1,'Safari 8536.25','Unknown','','美国','','','','/search.php'),(1417051711,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1417051778,'188.165.15.236',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1417052259,'188.165.15.181',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1417052380,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1417054026,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1417055060,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1417058918,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1417059602,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1417059845,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1417061672,'188.165.15.10',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1417061746,'189.49.186.127',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/user.php'),(1417063154,'188.165.15.78',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1417063208,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1417063557,'188.165.15.10',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1417067315,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1417068191,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1417068395,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1417069248,'101.226.167.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=3','','/article_cat.php'),(1417069262,'101.226.166.204',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=10&id=5','','/brand.php'),(1417069292,'101.226.167.237',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=1','','/brand.php'),(1417069295,'182.118.22.250',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=5','','/brand.php'),(1417069301,'101.226.166.238',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=2','','/article.php'),(1417069313,'101.226.168.217',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=28','','/brand.php'),(1417069404,'101.226.166.206',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=3','','/brand.php'),(1417069419,'101.226.166.215',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=15','','/brand.php'),(1417069420,'182.118.20.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=2','','/article_cat.php'),(1417069453,'101.226.166.230',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=18','','/brand.php'),(1417069475,'182.118.20.172',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=23','','/brand.php'),(1417069503,'101.226.168.232',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=25','','/brand.php'),(1417069518,'101.226.166.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=16&id=29','','/brand.php'),(1417069577,'182.118.20.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=1','','/brand.php'),(1417069601,'182.118.25.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=27','','/brand.php'),(1417069618,'101.226.168.249',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=13&id=30','','/brand.php'),(1417069635,'101.226.167.214',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=33&id=19','','/brand.php'),(1417069666,'101.226.168.246',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=15','','/brand.php'),(1417069745,'101.226.168.241',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=9','','/brand.php'),(1417069752,'182.118.20.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=15','','/brand.php'),(1417069792,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1417069794,'101.226.168.215',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=22','','/brand.php'),(1417069831,'182.118.22.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=5','','/brand.php'),(1417069876,'101.226.166.217',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=21','','/brand.php'),(1417069887,'101.226.167.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=7','','/brand.php'),(1417069902,'101.226.168.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=10','','/brand.php'),(1417069976,'182.118.25.239',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=22','','/brand.php'),(1417070011,'101.226.166.231',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=24','','/brand.php'),(1417070058,'101.226.168.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=28','','/brand.php'),(1417070073,'182.118.20.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=1','','/category.php'),(1417070113,'101.226.168.248',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=15&id=1','','/category.php'),(1417070133,'101.226.167.232',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=12&id=35','','/category.php'),(1417070159,'101.226.167.212',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=27','','/brand.php'),(1417070162,'101.226.168.247',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=10&id=8','','/category.php'),(1417070243,'101.226.166.247',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=11&id=1','','/category.php'),(1417070294,'101.226.169.204',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=9','','/brand.php'),(1417070352,'182.118.25.239',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=11','','/brand.php'),(1417070358,'101.226.168.199',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=19&id=1','','/category.php'),(1417070367,'101.226.166.212',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=5','','/brand.php'),(1417070384,'188.165.15.227',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1417070388,'182.118.25.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/','','/index.php'),(1417070437,'182.118.25.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=11','','/category.php'),(1417070442,'182.118.21.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=37','','/category.php'),(1417070459,'101.226.167.211',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=22&id=1','','/category.php'),(1417070544,'182.118.22.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=18','','/brand.php'),(1417070559,'182.118.25.239',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=3','','/brand.php'),(1417070671,'101.226.167.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=11','','/category.php'),(1417070682,'182.118.20.173',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=27','','/category.php'),(1417070693,'101.226.168.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=7','','/category.php'),(1417070707,'182.118.25.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=15&id=7','','/category.php'),(1417070731,'182.118.21.240',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=9','','/category.php'),(1417070740,'101.226.169.201',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=26&id=9','','/category.php'),(1417070741,'101.226.166.231',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=12','','/category.php'),(1417070742,'101.226.167.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=9','','/category.php'),(1417070781,'182.118.21.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=15&id=37','','/category.php'),(1417070833,'182.118.20.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=2','','/category.php'),(1417070837,'182.118.21.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=24&id=6','','/category.php'),(1417070855,'182.118.25.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=20&id=6','','/category.php'),(1417070864,'101.226.168.233',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=28&id=11','','/category.php'),(1417070889,'182.118.20.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=23&id=1','','/category.php'),(1417070924,'101.226.166.243',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=37','','/category.php'),(1417070981,'101.226.168.242',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=10','','/category.php'),(1417070985,'182.118.21.254',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=4&id=6','','/category.php'),(1417071025,'182.118.20.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=17&id=8','','/category.php'),(1417071039,'101.226.167.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=35','','/category.php'),(1417071042,'101.226.168.250',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=10','','/category.php'),(1417071048,'101.226.168.202',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=9&id=8','','/category.php'),(1417071061,'182.118.21.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=16','','/category.php'),(1417071062,'101.226.166.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=8&id=37','','/category.php'),(1417071155,'188.165.15.227',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1417071184,'182.118.20.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=7&id=1','','/category.php'),(1417071225,'101.226.167.236',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=30','','/category.php'),(1417071243,'182.118.20.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1417071254,'182.118.22.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=25&img=48','','/gallery.php'),(1417071265,'182.118.20.171',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=25','','/brand.php'),(1417071314,'101.226.168.250',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=9','','/category.php'),(1417071356,'182.118.22.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/pick_out.php','','/pick_out.php'),(1417071387,'101.226.168.214',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=2','','/category.php'),(1417071391,'182.118.25.238',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=15','','/category.php'),(1417071458,'182.118.25.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=25','','/category.php'),(1417071487,'182.118.25.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=21','','/brand.php'),(1417071550,'182.118.20.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=35','','/category.php'),(1417071551,'182.118.25.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/search.php?intro=new','','/search.php'),(1417071588,'182.118.21.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=3','','/category.php'),(1417071701,'188.165.15.236',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1417071906,'120.96.50.184',1,'Safari 537.36','Windows XP','en-US,en','APNIC','http://classic-blog.udn.com','/mobile/knm51542/18085618','','/goods.php'),(1417071986,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1417072093,'182.118.25.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=20&id=35','','/category.php'),(1417072159,'182.118.20.170',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=30&id=16','','/category.php'),(1417072328,'182.118.25.242',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=8','','/category.php'),(1417072336,'182.118.25.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=27&id=1','','/category.php'),(1417072360,'182.118.20.172',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/search.php?intro=best','','/search.php'),(1417072649,'182.118.25.241',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=26','','/category.php'),(1417072653,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1417073125,'36.227.170.64',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/index.php'),(1417073324,'188.165.15.227',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1417073747,'61.224.168.9',14,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1417074560,'49.216.190.240',1,'Safari 537.36','Linux','zh-TW,zh','IANA','','','','/index.php'),(1417074593,'188.165.15.78',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1417075892,'220.137.28.224',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/index.php'),(1417075977,'111.249.47.76',1,'Internet Explorer 10.0','Windows NT','zh-TW','IANA','','','','/index.php'),(1417076394,'188.165.15.181',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1417076448,'207.46.13.105',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1417077975,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1417078171,'188.165.15.212',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1417079937,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1417081322,'188.165.15.181',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1417081702,'188.165.15.10',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1417082472,'111.249.47.76',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/index.php'),(1417088274,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1417089920,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/search.php'),(1417090680,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417092560,'188.165.15.212',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/search.php'),(1417092983,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1417093004,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1417093028,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1417093052,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1417093074,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1417093096,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1417093118,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1417093142,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1417093164,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1417093225,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1417093241,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1417093261,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1417096566,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1417096983,'188.165.15.235',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1417097491,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1417098586,'188.165.15.181',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1417099117,'188.165.15.13',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1417099162,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1417099868,'39.9.35.45',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://r.search.yahoo.com','/_ylt=A8tUwYzMOXdUXBMAKl5r1gt.;_ylu=X3oDMTE1MHE2Mm05BHNlYwNzcgRwb3MDMjIEY29sbwN0dzEEdnRpZANTTUVUVzg0XzE-/RV=2/RE=1417128524/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2f/RK=0/RS=zWnK.jFgflMUdsurejPg','','/index.php'),(1417100005,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1417100226,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/group_buy.php'),(1417100721,'188.165.15.152',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1417101709,'188.165.15.152',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1417102848,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1417104746,'188.165.15.212',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1417105836,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1417106326,'188.165.15.235',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1417106893,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1417107482,'188.165.15.212',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1417108038,'188.165.15.227',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1417108150,'188.165.15.212',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1417110043,'188.165.15.227',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1417112234,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1417113360,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/catalog.php'),(1417114323,'188.165.15.236',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1417115157,'188.165.15.10',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1417115468,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1417115794,'188.165.15.212',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1417119715,'188.165.15.205',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1417121023,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/snatch.php'),(1417121945,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1417122228,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1417122295,'188.165.15.227',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1417123138,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1417123315,'66.249.71.104',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1417123623,'188.165.15.10',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1417125681,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1417127116,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1417127599,'188.165.15.227',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1417129512,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1417129638,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1417130058,'188.165.15.227',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1417130497,'188.165.15.181',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1417134430,'183.60.213.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1417137217,'183.60.214.118',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1417140383,'183.60.215.28',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1417141050,'111.249.65.174',2,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/index.php'),(1417142193,'61.224.168.9',15,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1417150105,'124.11.171.10',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1417150139,'119.39.70.64',1,'Internet Explorer 8.0','Windows XP','zh-cn','APNIC','','','','/index.php'),(1417150279,'218.104.151.64',2,'Internet Explorer 8.0','Windows XP','zh-cn','湖南省长沙市','http://www.chanshanger.com.tw','/category.php?id=5','','/category.php'),(1417150331,'218.104.146.114',3,'Internet Explorer 8.0','Windows XP','zh-cn','湖南省长沙市','http://www.chanshanger.com.tw','/category.php?id=29','','/user.php'),(1417150363,'42.49.142.194',4,'Internet Explorer 8.0','Windows XP','zh-cn','IANA','http://www.chanshanger.com.tw','/user.php?act=get_password','','/category.php'),(1417150900,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1417150921,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1417150942,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1417150965,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1417150986,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1417151010,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1417151034,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1417151060,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1417151083,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1417151104,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1417151166,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/snatch.php'),(1417151186,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1417151205,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1417154915,'207.46.13.105',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1417158214,'220.181.126.47',1,'Internet Explorer 8.0','Windows NT','','北京市','http://www.chanshanger.com.tw','/','','/index.php'),(1417158323,'171.13.14.132',1,'Safari 536.11','Unknown','en-us,en','美国','','','','/index.php'),(1417159920,'66.249.79.88',1,'Safari 8536.25','Unknown','','美国','','','','/index.php'),(1417164224,'42.48.100.45',5,'Internet Explorer 8.0','Windows XP','zh-cn','IANA','http://www.chanshanger.com.tw','/goods.php?id=167','','/category.php'),(1417165004,'66.249.71.140',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1417167347,'101.226.168.212',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=1','','/brand.php'),(1417167363,'101.226.166.235',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=4','','/brand.php'),(1417167404,'182.118.20.251',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=13','','/brand.php'),(1417167433,'182.118.25.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=12','','/brand.php'),(1417167507,'101.226.167.227',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1417167529,'182.118.22.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=23','','/brand.php'),(1417167562,'101.226.168.217',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=27&id=29','','/brand.php'),(1417167601,'101.226.168.212',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=25','','/brand.php'),(1417167607,'182.118.22.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=3&page=1','','/article_cat.php'),(1417167684,'101.226.166.206',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=21','','/brand.php'),(1417167694,'182.118.25.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=3','','/brand.php'),(1417167698,'101.226.168.246',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=13','','/brand.php'),(1417167699,'182.118.21.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=6','','/brand.php'),(1417167758,'182.118.21.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=5','','/brand.php'),(1417167780,'101.226.166.203',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=26','','/brand.php'),(1417167805,'182.118.21.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=19','','/brand.php'),(1417167826,'101.226.166.212',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=13&id=1','','/category.php'),(1417167841,'101.226.167.250',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=12&id=11','','/category.php'),(1417167870,'182.118.25.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=24','','/brand.php'),(1417167900,'101.226.168.227',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=3','','/brand.php'),(1417167949,'182.118.25.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=12','','/category.php'),(1417167986,'101.226.168.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=28&id=1','','/category.php'),(1417167990,'101.226.167.254',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=10','','/category.php'),(1417168010,'182.118.25.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=24&id=1','','/category.php'),(1417168057,'101.226.167.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=26&id=1','','/category.php'),(1417168066,'101.226.166.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=17&id=1','','/category.php'),(1417168139,'101.226.167.247',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=1','','/category.php'),(1417168257,'182.118.25.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=8','','/category.php'),(1417168266,'101.226.167.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=8','','/category.php'),(1417168283,'182.118.22.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=7&id=8','','/category.php'),(1417168302,'182.118.25.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=4&id=7','','/category.php'),(1417168303,'182.118.22.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=2&id=1','','/category.php'),(1417168303,'182.118.21.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=13','','/category.php'),(1417168312,'101.226.168.212',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=7','','/category.php'),(1417168362,'182.118.20.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=21','','/category.php'),(1417168388,'182.118.25.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=8','','/category.php'),(1417168419,'101.226.169.215',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=34','','/category.php'),(1417168441,'182.118.22.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=30&id=15','','/category.php'),(1417168442,'182.118.20.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=28','','/category.php'),(1417168453,'101.226.167.205',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=18','','/category.php'),(1417168487,'182.118.25.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=21&id=1','','/category.php'),(1417168537,'101.226.168.254',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/flow.php','','/flow.php'),(1417168580,'101.226.167.240',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=5','','/category.php'),(1417168606,'101.226.166.213',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=63&img=116','','/gallery.php'),(1417168607,'182.118.25.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=51&img=96','','/gallery.php'),(1417168607,'101.226.169.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=75','','/goods.php'),(1417168609,'182.118.22.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=170&img=315','','/gallery.php'),(1417168621,'182.118.21.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=71&img=131','','/gallery.php'),(1417168629,'182.118.21.254',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=54&img=269','','/gallery.php'),(1417168655,'182.118.25.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/search.php?intro=hot','','/search.php'),(1417168668,'101.226.167.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=166&img=306','','/gallery.php'),(1417168755,'182.118.25.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=8&id=9','','/category.php'),(1417168774,'182.118.21.248',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=172&img=318','','/gallery.php'),(1417168811,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1417168949,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417169512,'207.46.13.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417169513,'207.46.13.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417169513,'207.46.13.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417169514,'207.46.13.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417169514,'207.46.13.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417169514,'207.46.13.47',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417169515,'207.46.13.47',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417169515,'207.46.13.47',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417169516,'207.46.13.47',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417169516,'207.46.13.47',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417169517,'207.46.13.47',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417169517,'207.46.13.47',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417169518,'207.46.13.47',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417169519,'207.46.13.47',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1417169519,'207.46.13.47',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417169519,'207.46.13.47',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417169520,'207.46.13.47',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417169520,'207.46.13.47',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417169521,'207.46.13.47',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1417169521,'207.46.13.47',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417169522,'207.46.13.47',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417169522,'207.46.13.47',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417169523,'207.46.13.47',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1417169523,'207.46.13.47',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417169524,'207.46.13.47',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417169525,'207.46.13.47',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417169525,'207.46.13.47',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417169526,'207.46.13.47',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417169526,'207.46.13.47',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1417169527,'207.46.13.47',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1417169542,'207.46.13.47',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1417169542,'207.46.13.47',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417169543,'207.46.13.47',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1417169543,'207.46.13.47',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417169544,'207.46.13.47',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1417169544,'207.46.13.47',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1417169545,'207.46.13.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417169545,'207.46.13.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417169545,'207.46.13.47',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417169546,'207.46.13.47',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1417169547,'207.46.13.47',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1417169547,'207.46.13.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417169548,'207.46.13.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417169548,'207.46.13.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417169549,'207.46.13.47',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417169549,'207.46.13.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417169550,'207.46.13.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417169550,'207.46.13.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417169551,'207.46.13.47',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1417169551,'207.46.13.47',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1417169552,'207.46.13.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417169552,'207.46.13.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417169553,'207.46.13.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417169553,'207.46.13.47',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1417169554,'207.46.13.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417169554,'207.46.13.47',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1417169554,'207.46.13.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417169555,'207.46.13.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417169556,'207.46.13.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417169556,'207.46.13.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417169572,'207.46.13.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417169573,'207.46.13.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417169573,'207.46.13.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417169573,'207.46.13.47',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417169574,'207.46.13.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417169574,'207.46.13.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417169575,'207.46.13.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417169575,'207.46.13.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417169576,'207.46.13.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417169577,'182.118.25.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/tag_cloud.php','','/tag_cloud.php'),(1417169580,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417169581,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1417169581,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417169582,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417169583,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1417169583,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417169583,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417169584,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417169584,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1417169584,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417169585,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417169586,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1417169586,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417169587,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417169587,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417169588,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1417169588,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1417169588,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1417169589,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417169589,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417169590,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417169591,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1417169591,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417169591,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417169592,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417169593,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417169593,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417169594,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417169596,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417169596,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417169616,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1417169616,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417169616,'182.118.20.171',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=12&id=30','','/brand.php'),(1417169617,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417169617,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1417169618,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417169618,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1417169618,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417169619,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417169619,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417169620,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417169620,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417169621,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417169621,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417169622,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1417169622,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1417169623,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417169623,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417169624,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1417169624,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417169625,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417169625,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417169626,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417169626,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417169626,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417169627,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417169628,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417169628,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417169629,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417169891,'182.118.20.170',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=7','','/category.php'),(1417170028,'207.46.13.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417170028,'207.46.13.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417170029,'207.46.13.105',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417170029,'207.46.13.105',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417170030,'207.46.13.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417170030,'207.46.13.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1417170031,'207.46.13.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1417170031,'207.46.13.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417170031,'207.46.13.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1417170032,'207.46.13.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1417170032,'207.46.13.105',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417170033,'207.46.13.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1417170033,'207.46.13.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417170034,'207.46.13.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1417170034,'207.46.13.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1417170035,'207.46.13.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417170035,'207.46.13.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417170036,'207.46.13.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417170036,'207.46.13.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1417170037,'207.46.13.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417170037,'207.46.13.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417170038,'207.46.13.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417170038,'207.46.13.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417170039,'207.46.13.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1417170039,'207.46.13.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417170040,'207.46.13.105',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417170040,'207.46.13.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417170041,'207.46.13.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1417170041,'207.46.13.105',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417170042,'207.46.13.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417170064,'207.46.13.105',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417170065,'207.46.13.105',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417170066,'207.46.13.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417170066,'207.46.13.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417170066,'207.46.13.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417170067,'207.46.13.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1417170067,'207.46.13.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417170067,'207.46.13.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417170068,'207.46.13.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417170068,'207.46.13.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417170069,'207.46.13.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1417170069,'207.46.13.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1417170070,'207.46.13.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417170070,'207.46.13.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417170071,'207.46.13.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417170072,'207.46.13.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417170072,'207.46.13.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417170073,'207.46.13.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417170073,'207.46.13.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417170074,'207.46.13.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417170074,'207.46.13.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1417170074,'207.46.13.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417170075,'207.46.13.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417170076,'207.46.13.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417170076,'207.46.13.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1417170077,'207.46.13.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417170077,'207.46.13.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417170298,'207.46.13.81',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417170299,'207.46.13.81',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417170300,'207.46.13.81',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417170300,'207.46.13.81',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1417170300,'207.46.13.81',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417170301,'207.46.13.81',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417170301,'207.46.13.81',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417170301,'207.46.13.81',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417170302,'207.46.13.81',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417170303,'207.46.13.81',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417170303,'207.46.13.81',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417170304,'207.46.13.81',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417170304,'207.46.13.81',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417170305,'207.46.13.81',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417170305,'207.46.13.81',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1417170306,'207.46.13.81',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417170306,'207.46.13.81',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1417170307,'207.46.13.81',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417170307,'207.46.13.81',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417170308,'207.46.13.81',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1417170308,'207.46.13.81',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417170309,'207.46.13.81',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417170309,'207.46.13.81',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417170310,'207.46.13.81',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417170310,'207.46.13.81',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417170311,'207.46.13.81',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417170311,'207.46.13.81',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1417170312,'207.46.13.81',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1417170312,'207.46.13.81',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417170313,'207.46.13.81',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1417170372,'207.46.13.81',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417170373,'207.46.13.81',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417170373,'207.46.13.81',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417170374,'207.46.13.81',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417170374,'207.46.13.81',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417170375,'207.46.13.81',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417170375,'207.46.13.81',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417170375,'207.46.13.81',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417170376,'207.46.13.81',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1417170376,'207.46.13.81',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417170376,'207.46.13.81',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417170377,'207.46.13.81',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417170378,'207.46.13.81',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417170378,'207.46.13.81',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417170379,'207.46.13.81',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417170379,'207.46.13.81',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417170380,'207.46.13.81',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1417170380,'207.46.13.81',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417170381,'207.46.13.81',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417170381,'207.46.13.81',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417170382,'207.46.13.81',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417170382,'207.46.13.81',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417170383,'207.46.13.81',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417170383,'207.46.13.81',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417170384,'207.46.13.81',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417170384,'207.46.13.81',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417170384,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1417170385,'207.46.13.81',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1417170385,'207.46.13.81',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417170386,'207.46.13.81',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1417170387,'207.46.13.81',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417170455,'207.46.13.81',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417170456,'207.46.13.81',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1417170456,'207.46.13.81',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417170457,'207.46.13.81',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417170457,'207.46.13.81',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417170458,'207.46.13.81',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417170458,'207.46.13.81',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1417170459,'207.46.13.81',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417170459,'207.46.13.81',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417173057,'207.46.13.47',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1417173173,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417173903,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1417174042,'144.76.100.150',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1417174936,'207.46.13.47',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1417176589,'182.118.22.142',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=5','','/article.php'),(1417176642,'66.249.79.80',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1417176700,'182.118.22.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=1','','/article.php'),(1417176738,'207.46.13.47',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417176811,'182.118.20.251',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/','','/index.php'),(1417176832,'101.226.166.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=18','','/brand.php'),(1417176832,'101.226.166.204',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=10&id=27','','/brand.php'),(1417176845,'182.118.22.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=20','','/brand.php'),(1417176883,'101.226.168.247',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=2&page=1','','/article_cat.php'),(1417176934,'182.118.20.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=1&page=1','','/article_cat.php'),(1417176974,'101.226.168.227',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=8','','/brand.php'),(1417177014,'101.226.168.201',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=20','','/brand.php'),(1417177032,'101.226.167.243',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=3','','/brand.php'),(1417177032,'101.226.168.245',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=18','','/brand.php'),(1417177044,'101.226.166.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=12&id=29','','/brand.php'),(1417177056,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417177073,'182.118.20.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=26','','/brand.php'),(1417177115,'101.226.168.205',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=6','','/brand.php'),(1417177133,'182.118.22.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=4','','/brand.php'),(1417177151,'101.226.166.199',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=3','','/brand.php'),(1417177178,'101.226.168.206',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=2','','/brand.php'),(1417177222,'182.118.20.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=4','','/brand.php'),(1417177283,'101.226.169.218',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=18','','/brand.php'),(1417177303,'182.118.20.168',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=24','','/brand.php'),(1417177344,'182.118.25.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=7','','/brand.php'),(1417177359,'182.118.20.253',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=22','','/brand.php'),(1417177398,'182.118.21.237',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=10&id=1','','/category.php'),(1417177414,'101.226.169.217',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=17','','/brand.php'),(1417177448,'101.226.167.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=22','','/brand.php'),(1417177517,'114.227.87.131',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1417177571,'101.226.167.244',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=18&id=1','','/category.php'),(1417177629,'101.226.168.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=12&id=1','','/category.php'),(1417177643,'101.226.166.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=11&id=8','','/category.php'),(1417177673,'101.226.168.241',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=1','','/article_cat.php'),(1417177673,'101.226.168.239',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=28&id=29','','/brand.php'),(1417177675,'182.118.21.251',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=25','','/brand.php'),(1417177733,'182.118.21.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=21&id=9','','/category.php'),(1417177782,'101.226.167.248',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=15','','/brand.php'),(1417177861,'101.226.168.242',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=12','','/brand.php'),(1417177867,'101.226.168.233',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=35','','/category.php'),(1417177873,'101.226.167.203',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=22','','/brand.php'),(1417177888,'101.226.168.224',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=13','','/category.php'),(1417177908,'182.118.20.169',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=13&id=6','','/category.php'),(1417177946,'101.226.167.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=1','','/category.php'),(1417177963,'182.118.20.170',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=1','','/brand.php'),(1417177984,'182.118.20.163',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=10&id=3','','/brand.php'),(1417177994,'101.226.168.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=27&id=37','','/category.php'),(1417177999,'101.226.166.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=16','','/category.php'),(1417178021,'101.226.166.237',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=5','','/brand.php'),(1417178022,'101.226.168.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=6','','/category.php'),(1417178027,'182.118.20.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=11','','/category.php'),(1417178165,'101.226.167.237',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=4&id=1','','/category.php'),(1417178169,'182.118.25.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=1','','/category.php'),(1417178184,'101.226.166.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=11','','/category.php'),(1417178205,'101.226.167.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=14','','/category.php'),(1417178210,'101.226.167.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=8&id=1','','/category.php'),(1417178220,'182.118.20.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=15&id=35','','/category.php'),(1417178235,'182.118.22.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=6&id=1','','/category.php'),(1417178237,'182.118.21.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=9','','/category.php'),(1417178252,'182.118.25.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=16&id=30','','/brand.php'),(1417178252,'182.118.25.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=29','','/brand.php'),(1417178280,'182.118.22.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=35','','/category.php'),(1417178342,'182.118.21.239',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=12','','/category.php'),(1417178351,'101.226.166.199',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=9','','/category.php'),(1417178393,'182.118.20.167',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=3','','/brand.php'),(1417178435,'182.118.25.237',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=19','','/category.php'),(1417178462,'182.118.20.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=35','','/category.php'),(1417178477,'101.226.168.231',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=6','','/category.php'),(1417178499,'182.118.25.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=23','','/category.php'),(1417178500,'182.118.25.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=20&id=1','','/category.php'),(1417178546,'101.226.169.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=33','','/category.php'),(1417178557,'182.118.25.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=2','','/brand.php'),(1417178565,'182.118.22.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=37','','/category.php'),(1417178624,'182.118.25.243',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=35','','/category.php'),(1417178624,'182.118.25.244',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=1','','/brand.php'),(1417178627,'101.226.167.246',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/group_buy.php','','/group_buy.php'),(1417178651,'182.118.22.244',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=23&id=37','','/category.php'),(1417178651,'182.118.22.238',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=14','','/category.php'),(1417178670,'182.118.25.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=29','','/category.php'),(1417178703,'182.118.20.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=1','','/category.php'),(1417178775,'182.118.20.170',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=9&id=1','','/category.php'),(1417178782,'101.226.167.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1417178798,'182.118.25.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=8','','/brand.php'),(1417178798,'182.118.25.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=6','','/category.php'),(1417178825,'182.118.20.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=22','','/category.php'),(1417178863,'182.118.25.242',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=21&id=7','','/category.php'),(1417178863,'182.118.25.244',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=27&id=10','','/category.php'),(1417178981,'101.226.167.201',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=32','','/category.php'),(1417179024,'101.226.167.247',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=17','','/category.php'),(1417179093,'182.118.20.171',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=19&id=33','','/category.php'),(1417179339,'182.118.20.173',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=24&id=35','','/category.php'),(1417179367,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1417179502,'182.118.25.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=173','','/goods.php'),(1417179716,'66.249.79.80',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1417181480,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417182395,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1417183460,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1417184695,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1417186667,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417193167,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417193278,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417198809,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417199053,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1417201836,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1417202175,'66.249.79.96',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417204426,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1417204495,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1417206136,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417206183,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1417208268,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1417208590,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1417208606,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417208975,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1417209173,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1417209192,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1417209211,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1417209233,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1417209259,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1417209281,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1417209304,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1417209328,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1417209348,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1417209413,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1417209431,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1417209450,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1417209469,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1417209735,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417211480,'66.249.79.88',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1417214827,'175.182.143.172',1,'Safari 537.36','Linux','zh-TW,zh','[未知IP0801]','http://r.search.yahoo.com','/_ylt=A8tUwYBB.3hUZTkA_iJxOSY5;_ylu=X3oDMTE0N2ExcjI5BHNlYwNzcgRwb3MDMgRjb2xvA3R3MQR2dGlkA1VJVFdNMjNfMQ--/RV=2/RE=1417243585/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d2/RK=0/RS','','/category.php'),(1417215479,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417218359,'209.222.8.59',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1417219505,'66.249.79.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417222316,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1417225383,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1417226388,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1417229119,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1417232862,'42.66.102.81',1,'Safari 9537.53','Unknown','zh-tw','IANA','http://r.search.yahoo.com','/_ylt=A8tUwZOQQXlUt2IAkrRxOSY5;_ylu=X3oDMTE0a2xvYW8yBHNlYwNzcgRwb3MDMQRjb2xvA3R3MQR2dGlkA1VJVFdNMTBfMQ--/RV=2/RE=1417261584/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d1%26brand','','/category.php'),(1417239616,'207.46.13.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417251334,'203.217.103.24',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1417254104,'188.165.15.121',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/user.php'),(1417255490,'217.79.181.77',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1417255498,'217.79.181.77',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1417256356,'207.46.13.81',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417256393,'188.165.15.130',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1417260308,'188.165.15.206',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1417260503,'188.165.15.201',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1417261023,'207.46.13.47',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1417264125,'188.165.15.201',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1417264345,'188.165.15.15',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1417264561,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1417265780,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1417265800,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1417265825,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1417265844,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1417265864,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1417265884,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1417265905,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1417265926,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1417265983,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1417266006,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1417266025,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1417266042,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1417266060,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1417270415,'207.46.13.47',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417271565,'188.165.15.201',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1417272412,'36.238.194.107',1,'Safari 9537.53','Unknown','zh-tw','IANA','https://www.google.com.tw','/','','/goods.php'),(1417273353,'188.165.15.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1417273498,'188.165.15.64',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1417273521,'188.165.15.192',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1417273994,'36.238.194.107',2,'Safari 9537.53','Unknown','zh-tw','IANA','https://www.google.com.tw','/','','/goods.php'),(1417274160,'144.76.95.232',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1417274168,'144.76.95.232',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1417276640,'188.165.15.206',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1417277456,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1417279078,'188.165.15.192',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1417280410,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1417280516,'188.165.15.121',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1417280530,'207.46.13.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417283632,'188.165.15.130',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1417284799,'46.165.197.142',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1417285190,'188.165.15.121',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1417287933,'188.165.15.148',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1417289263,'188.165.15.121',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1417290208,'188.165.15.192',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1417292652,'188.165.15.64',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1417294432,'188.165.15.130',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1417294487,'188.165.15.206',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1417294797,'188.165.15.15',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1417294890,'188.165.15.206',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1417295049,'188.165.15.64',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1417296826,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417296927,'188.165.15.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1417299889,'188.165.15.198',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1417301802,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1417302107,'188.165.15.201',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1417303483,'188.165.15.130',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1417305105,'188.165.15.148',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/user.php'),(1417306363,'188.165.15.64',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1417308499,'188.165.15.192',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1417308919,'188.165.15.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1417309430,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1417310614,'188.165.15.206',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1417313477,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417313731,'188.165.15.121',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1417314700,'188.165.15.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1417314978,'188.165.15.130',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1417315313,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417317484,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417323364,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1417323385,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1417323406,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1417323426,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1417323447,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1417323469,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1417323491,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1417323512,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1417323532,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1417323591,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1417323610,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1417323629,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1417323648,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1417325855,'188.165.15.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1417326510,'188.165.15.64',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1417326560,'66.249.71.140',1,'Safari 8536.25','Unknown','','美国','','','','/index.php'),(1417327060,'188.165.15.130',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1417327153,'188.165.15.64',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1417332224,'188.165.15.15',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1417332367,'101.226.169.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=28','','/brand.php'),(1417332483,'101.226.166.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=2','','/article_cat.php'),(1417332592,'101.226.167.244',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1417332618,'182.118.22.141',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=5','','/brand.php'),(1417332681,'101.226.168.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=3','','/article_cat.php'),(1417332759,'182.118.20.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=22','','/brand.php'),(1417332777,'101.226.169.204',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=23','','/brand.php'),(1417332790,'101.226.168.206',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=27','','/brand.php'),(1417332841,'101.226.166.236',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=10&id=5','','/brand.php'),(1417332853,'101.226.166.217',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=15','','/brand.php'),(1417332866,'101.226.166.231',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=16&id=29','','/brand.php'),(1417332884,'101.226.167.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=15','','/brand.php'),(1417332944,'101.226.169.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=5','','/brand.php'),(1417332972,'182.118.21.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=7','','/brand.php'),(1417332998,'188.165.15.148',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1417333012,'101.226.167.236',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=15','','/brand.php'),(1417333094,'182.118.25.245',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=2','','/article.php'),(1417333126,'101.226.167.252',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=25','','/brand.php'),(1417333140,'188.165.15.192',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1417333148,'101.226.168.231',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=11','','/brand.php'),(1417333169,'101.226.166.254',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=21','','/brand.php'),(1417333215,'182.118.25.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=33&id=19','','/brand.php'),(1417333217,'182.118.21.253',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=1','','/brand.php'),(1417333278,'101.226.168.223',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=13&id=30','','/brand.php'),(1417333299,'182.118.22.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=1','','/brand.php'),(1417333300,'101.226.166.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=21','','/brand.php'),(1417333391,'182.118.22.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=18','','/brand.php'),(1417333404,'101.226.167.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=22','','/brand.php'),(1417333427,'101.226.168.202',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=28','','/brand.php');
INSERT INTO `ecs_stats` (`access_time`, `ip_address`, `visit_times`, `browser`, `system`, `language`, `area`, `referer_domain`, `referer_path`, `keywords`, `access_url`) VALUES (1417333454,'101.226.167.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=15&id=7','','/category.php'),(1417333455,'182.118.25.239',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=24','','/brand.php'),(1417333457,'101.226.166.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=19&id=1','','/category.php'),(1417333475,'101.226.167.251',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=18','','/brand.php'),(1417333492,'101.226.166.253',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=18&id=37','','/category.php'),(1417333505,'182.118.25.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=11','','/category.php'),(1417333517,'182.118.22.245',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=11&id=1','','/category.php'),(1417333542,'101.226.168.246',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=1&id=1','','/category.php'),(1417333544,'182.118.21.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=3','','/brand.php'),(1417333544,'182.118.25.238',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=9','','/brand.php'),(1417333550,'101.226.166.231',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=12&id=7','','/category.php'),(1417333572,'101.226.168.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=12&id=35','','/category.php'),(1417333610,'182.118.25.242',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=12','','/brand.php'),(1417333648,'101.226.169.216',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=23&id=1','','/category.php'),(1417333650,'101.226.168.241',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=5','','/brand.php'),(1417333700,'182.118.25.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=20&id=6','','/category.php'),(1417333722,'182.118.25.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=11','','/category.php'),(1417333768,'182.118.25.241',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=25','','/brand.php'),(1417333779,'182.118.20.168',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=3','','/brand.php'),(1417333782,'182.118.20.168',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=9','','/brand.php'),(1417333811,'182.118.25.239',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=27','','/brand.php'),(1417333876,'182.118.25.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=7','','/category.php'),(1417333914,'182.118.21.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=15&id=1','','/category.php'),(1417333982,'101.226.168.251',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=16','','/category.php'),(1417333985,'101.226.168.240',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=9','','/category.php'),(1417334001,'182.118.20.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=1','','/category.php'),(1417334024,'101.226.166.244',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=15&id=37','','/category.php'),(1417334058,'101.226.168.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=35','','/category.php'),(1417334091,'182.118.21.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=4&id=6','','/category.php'),(1417334104,'182.118.25.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=24&id=6','','/category.php'),(1417334108,'101.226.166.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=7&id=1','','/category.php'),(1417334125,'101.226.168.206',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=10','','/category.php'),(1417334134,'101.226.168.211',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=10','','/category.php'),(1417334162,'101.226.166.227',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=2','','/category.php'),(1417334170,'182.118.25.238',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=17&id=8','','/category.php'),(1417334206,'182.118.20.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=30&id=12','','/category.php'),(1417334229,'182.118.20.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=26&id=9','','/category.php'),(1417334233,'101.226.168.240',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=9&id=8','','/category.php'),(1417334284,'101.226.166.246',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=8','','/category.php'),(1417334321,'182.118.25.241',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=20&id=35','','/category.php'),(1417334330,'182.118.20.164',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=28&id=11','','/category.php'),(1417334331,'101.226.169.205',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=25','','/category.php'),(1417334350,'182.118.22.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=8&id=37','','/category.php'),(1417334364,'182.118.20.167',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=10&id=8','','/category.php'),(1417334365,'182.118.25.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=30','','/category.php'),(1417334372,'101.226.167.223',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1417334381,'101.226.167.224',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=2','','/category.php'),(1417334392,'101.226.168.203',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=11&img=23','','/gallery.php'),(1417334424,'188.165.15.198',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1417334803,'182.118.21.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=15','','/category.php'),(1417334824,'182.118.20.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=121&img=222','','/gallery.php'),(1417334866,'101.226.166.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=186&img=350','','/gallery.php'),(1417334884,'101.226.166.213',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=42&img=78','','/gallery.php'),(1417334912,'182.118.20.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=16','','/category.php'),(1417334926,'182.118.20.171',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=9','','/category.php'),(1417334938,'101.226.168.199',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=129','','/goods.php'),(1417334940,'101.226.166.237',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=32&img=60','','/gallery.php'),(1417334940,'101.226.166.235',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=169&img=312','','/gallery.php'),(1417334961,'101.226.166.200',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=146','','/goods.php'),(1417334973,'101.226.169.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=35','','/category.php'),(1417335017,'101.226.169.211',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=137&img=238','','/gallery.php'),(1417335021,'101.226.167.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=59&img=109','','/gallery.php'),(1417335040,'101.226.167.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=158&img=260','','/gallery.php'),(1417335043,'182.118.22.142',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=137','','/goods.php'),(1417335073,'182.118.20.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=3','','/category.php'),(1417335075,'101.226.169.223',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=173&img=321','','/gallery.php'),(1417335100,'182.118.20.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=149','','/goods.php'),(1417335139,'182.118.25.241',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=27','','/category.php'),(1417335142,'182.118.20.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=133','','/goods.php'),(1417335161,'182.118.22.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=9','','/category.php'),(1417335162,'101.226.167.246',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=86&img=295','','/gallery.php'),(1417335178,'101.226.168.253',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=4','','/goods.php'),(1417335204,'182.118.25.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/search.php?intro=best','','/search.php'),(1417335206,'182.118.22.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=2','','/category.php'),(1417335267,'182.118.21.240',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=62','','/goods.php'),(1417335297,'188.165.15.148',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1417335329,'101.226.166.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=30','','/goods.php'),(1417335334,'101.226.166.237',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=79','','/goods.php'),(1417335378,'101.226.167.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=32','','/goods.php'),(1417335378,'101.226.166.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=45','','/goods.php'),(1417335383,'182.118.22.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=22','','/goods.php'),(1417335468,'182.118.22.239',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=76','','/goods.php'),(1417335524,'182.118.20.173',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=59&img=110','','/gallery.php'),(1417335528,'182.118.20.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=86&img=291','','/gallery.php'),(1417335623,'182.118.25.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=144&img=246','','/gallery.php'),(1417335809,'182.118.22.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=26','','/category.php'),(1417335897,'182.118.25.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/pick_out.php','','/pick_out.php'),(1417335988,'182.118.25.239',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=30&img=58','','/gallery.php'),(1417336129,'188.165.15.130',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1417336505,'182.118.20.163',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=23&img=45','','/gallery.php'),(1417336505,'182.118.20.164',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=37','','/category.php'),(1417336962,'188.165.15.192',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1417338872,'188.165.15.130',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1417339164,'188.165.15.64',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1417339459,'111.249.194.174',1,'Safari 537.36','Linux','zh-TW,zh','IANA','http://r.search.yahoo.com','/_ylt=A8tUwYLy4XpUHGoAXlRxOSY5;_ylu=X3oDMTE0ZmhkMGxtBHNlYwNzcgRwb3MDNwRjb2xvA3R3MQR2dGlkA1VJVFdNMjJfMQ--/RV=2/RE=1417368178/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d11/RK=0/R','','/category.php'),(1417341162,'188.165.15.148',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1417342537,'188.165.15.198',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1417343562,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417343749,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417343922,'207.46.13.47',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1417344471,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417344472,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1417344472,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417344473,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417344473,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1417344474,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417344474,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417344475,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417344475,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1417344476,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417344477,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417344477,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1417344478,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417344478,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417344479,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417344479,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1417344480,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1417344480,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1417344480,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417344481,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417344482,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417344483,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1417344483,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417344484,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417344484,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417344485,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417344485,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417344486,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417344487,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417344487,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417344502,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1417344502,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417344503,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417344503,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1417344504,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417344504,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1417344505,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417344505,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417344506,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417344506,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417344507,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417344508,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417344508,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417344508,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1417344509,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1417344509,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417344510,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417344510,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1417344511,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417344511,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417344512,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417344512,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417344513,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417344513,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417344514,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417344514,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417344515,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417344655,'207.46.13.81',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417344656,'207.46.13.81',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417344657,'207.46.13.81',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417344657,'207.46.13.81',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1417344657,'207.46.13.81',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417344658,'207.46.13.81',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417344658,'207.46.13.81',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417344659,'207.46.13.81',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417344659,'207.46.13.81',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417344660,'207.46.13.81',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417344660,'207.46.13.81',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417344661,'207.46.13.81',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417344661,'207.46.13.81',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417344662,'207.46.13.81',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417344662,'207.46.13.81',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1417344663,'207.46.13.81',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417344663,'207.46.13.81',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1417344664,'207.46.13.81',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417344664,'207.46.13.81',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417344665,'207.46.13.81',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1417344666,'207.46.13.81',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417344667,'207.46.13.81',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417344667,'207.46.13.81',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417344668,'207.46.13.81',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417344668,'207.46.13.81',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417344670,'207.46.13.81',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417344671,'207.46.13.81',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1417344671,'207.46.13.81',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1417344671,'207.46.13.81',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417344672,'207.46.13.81',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1417344713,'207.46.13.81',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417344717,'207.46.13.81',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417344717,'207.46.13.81',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417344718,'207.46.13.81',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417344719,'207.46.13.81',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417344719,'207.46.13.81',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417344720,'207.46.13.81',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417344720,'207.46.13.81',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417344721,'207.46.13.81',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1417344721,'207.46.13.81',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417344722,'207.46.13.81',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417344722,'207.46.13.81',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417344723,'207.46.13.81',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417344723,'207.46.13.81',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417344724,'207.46.13.81',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417344725,'207.46.13.81',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417344725,'207.46.13.81',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1417344726,'207.46.13.81',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417344726,'207.46.13.81',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417344727,'207.46.13.81',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417344727,'207.46.13.81',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417344728,'207.46.13.81',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417344728,'207.46.13.81',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417344729,'207.46.13.81',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417344730,'207.46.13.81',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417344730,'207.46.13.81',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417344731,'207.46.13.81',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1417344731,'207.46.13.81',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417344732,'207.46.13.81',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1417344732,'207.46.13.81',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417344763,'207.46.13.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417344763,'207.46.13.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417344764,'207.46.13.105',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417344764,'207.46.13.105',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417344765,'207.46.13.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417344765,'207.46.13.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1417344766,'207.46.13.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1417344766,'207.46.13.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417344767,'207.46.13.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1417344767,'207.46.13.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1417344767,'207.46.13.105',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417344768,'207.46.13.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1417344768,'207.46.13.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417344769,'207.46.13.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1417344769,'207.46.13.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1417344770,'207.46.13.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417344770,'207.46.13.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417344771,'207.46.13.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417344771,'207.46.13.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1417344772,'207.46.13.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417344772,'207.46.13.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417344773,'207.46.13.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417344774,'207.46.13.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417344774,'207.46.13.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1417344774,'207.46.13.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417344775,'207.46.13.105',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417344775,'207.46.13.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417344776,'207.46.13.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1417344776,'207.46.13.105',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417344777,'207.46.13.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417344792,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417344805,'207.46.13.81',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417344805,'207.46.13.81',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1417344806,'207.46.13.81',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417344806,'207.46.13.81',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417344807,'207.46.13.81',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417344807,'207.46.13.81',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417344809,'207.46.13.81',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1417344809,'207.46.13.81',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417344810,'207.46.13.81',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417344864,'207.46.13.105',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417344865,'207.46.13.105',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417344865,'207.46.13.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417344866,'207.46.13.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417344866,'207.46.13.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417344867,'207.46.13.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1417344867,'207.46.13.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417344868,'207.46.13.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417344868,'207.46.13.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417344869,'207.46.13.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417344869,'207.46.13.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1417344870,'207.46.13.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1417344870,'207.46.13.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417344871,'207.46.13.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417344871,'207.46.13.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417344872,'207.46.13.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417344873,'207.46.13.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417344873,'207.46.13.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417344874,'207.46.13.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417344874,'207.46.13.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417344875,'207.46.13.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1417344875,'207.46.13.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417344876,'207.46.13.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417344876,'207.46.13.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417344877,'207.46.13.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1417344877,'207.46.13.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417344878,'207.46.13.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417344965,'207.46.13.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417344966,'207.46.13.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417344967,'207.46.13.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417344967,'207.46.13.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417344968,'207.46.13.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417344968,'207.46.13.47',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417344968,'207.46.13.47',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417344969,'207.46.13.47',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417344969,'207.46.13.47',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417344970,'207.46.13.47',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417344970,'207.46.13.47',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417344971,'207.46.13.47',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417344971,'207.46.13.47',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417344972,'207.46.13.47',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1417344972,'207.46.13.47',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417344973,'207.46.13.47',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417344973,'207.46.13.47',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417344974,'207.46.13.47',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417344974,'207.46.13.47',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1417344975,'207.46.13.47',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417344975,'207.46.13.47',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417344976,'207.46.13.47',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417344976,'207.46.13.47',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1417344977,'207.46.13.47',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417344977,'207.46.13.47',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417344978,'207.46.13.47',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417344979,'207.46.13.47',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417344979,'207.46.13.47',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417344980,'207.46.13.47',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1417344980,'207.46.13.47',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1417345397,'207.46.13.47',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1417345397,'207.46.13.47',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417345398,'207.46.13.47',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1417345398,'207.46.13.47',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417345399,'207.46.13.47',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1417345399,'207.46.13.47',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1417345399,'207.46.13.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417345400,'207.46.13.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417345400,'207.46.13.47',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417345401,'207.46.13.47',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1417345401,'207.46.13.47',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1417345402,'207.46.13.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417345402,'207.46.13.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417345403,'207.46.13.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417345403,'207.46.13.47',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417345404,'207.46.13.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417345405,'207.46.13.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417345405,'207.46.13.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417345406,'207.46.13.47',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1417345406,'207.46.13.47',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1417345406,'207.46.13.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417345407,'207.46.13.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417345407,'207.46.13.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417345408,'207.46.13.47',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1417345408,'207.46.13.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417345409,'207.46.13.47',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1417345409,'207.46.13.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417345410,'207.46.13.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417345410,'207.46.13.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417345411,'207.46.13.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417345839,'207.46.13.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417345839,'207.46.13.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417345839,'207.46.13.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417345840,'207.46.13.47',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417345840,'207.46.13.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417345841,'207.46.13.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417345841,'207.46.13.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417345842,'207.46.13.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417345842,'207.46.13.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417347767,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417348624,'66.249.71.122',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1417349057,'49.216.196.79',1,'Safari 534.30','Linux','zh-TW, en-US','IANA','','','','/category.php'),(1417352327,'66.249.79.88',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417352994,'188.165.15.206',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1417357243,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417357696,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1417357894,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1417358127,'178.255.215.89',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1417359495,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417359597,'188.165.15.64',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1417359711,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417361602,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417362129,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417362469,'207.46.13.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1417362470,'207.46.13.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1417362776,'207.46.13.81',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1417362777,'207.46.13.81',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417362777,'207.46.13.81',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417363909,'188.165.15.198',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/snatch.php'),(1417364554,'188.165.15.201',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1417365138,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417365678,'188.165.15.15',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1417367324,'207.46.13.81',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1417367836,'188.165.15.192',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1417368001,'188.165.15.198',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1417368529,'188.165.15.192',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1417370326,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417370583,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417370662,'188.165.15.206',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1417371911,'188.165.15.121',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1417372153,'188.165.15.224',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1417373931,'188.165.15.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1417374004,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417374004,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417374005,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417374005,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417374006,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417374007,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417374007,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417374008,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417374008,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417374009,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417374010,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417374010,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417374011,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417374011,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417374012,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417374013,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417374013,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417374014,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417374015,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417374015,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417374016,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417374016,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417374017,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417374017,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417374018,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417374018,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417374019,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417374019,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417374020,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417374021,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417374041,'207.46.13.81',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417374042,'207.46.13.81',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417374042,'207.46.13.81',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417374043,'207.46.13.81',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1417374043,'207.46.13.81',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417374043,'207.46.13.81',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417374044,'207.46.13.81',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417374045,'207.46.13.81',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417374045,'207.46.13.81',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417374046,'207.46.13.81',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417374047,'207.46.13.81',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417374047,'207.46.13.81',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417374048,'207.46.13.81',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417374048,'207.46.13.81',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417374049,'207.46.13.81',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417374049,'207.46.13.81',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417374050,'207.46.13.81',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417374051,'207.46.13.81',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417374051,'207.46.13.81',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417374052,'207.46.13.81',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417374052,'207.46.13.81',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417374053,'207.46.13.81',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417374054,'207.46.13.81',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417374054,'207.46.13.81',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417374076,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417374077,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417374078,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417374078,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417374078,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417374123,'188.165.15.224',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1417374604,'188.165.15.201',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1417374747,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417374748,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417374748,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417374749,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417374750,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417374750,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417374751,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417374751,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417374752,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417374752,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417374753,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417374754,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417374754,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417374755,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417374755,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417374756,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417374756,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417374757,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1417374757,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417374758,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1417374759,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1417374759,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417374760,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417374760,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417374927,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417374970,'5.9.11.122',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1417378283,'188.165.15.224',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1417378804,'188.165.15.15',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1417378905,'188.165.15.201',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1417379116,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417379906,'188.165.15.198',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1417380211,'66.249.71.104',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1417380385,'188.165.15.15',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1417382087,'188.165.15.148',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1417382977,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1417383000,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1417383023,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1417383045,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1417383069,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1417383094,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1417383119,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1417383144,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1417383229,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1417383258,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1417383286,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1417383315,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1417383345,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1417384492,'66.249.71.104',1,'Safari 8536.25','Unknown','','美国','','','','/article.php'),(1417385641,'188.165.15.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1417386482,'188.165.15.64',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1417387305,'188.165.15.15',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1417387604,'188.165.15.15',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1417388318,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417388401,'188.165.15.224',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1417389696,'188.165.15.198',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1417392005,'66.249.71.104',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1417392527,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417393746,'188.165.15.148',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1417395226,'188.165.15.121',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1417395839,'188.165.15.148',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1417396024,'188.165.15.206',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1417397057,'188.165.15.224',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1417397228,'188.165.15.224',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1417398115,'188.165.15.198',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1417398133,'188.165.15.130',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1417399644,'222.186.25.54',1,'Safari 537.36','Windows NT','','江苏省镇江市','','','','/index.php'),(1417400143,'182.118.55.144',1,'Safari 534.30','Linux','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=6&id=1','','/category.php'),(1417400919,'188.165.15.198',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1417403206,'188.165.15.224',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1417404529,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417405544,'207.46.13.123',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1417406349,'66.249.71.104',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1417407602,'188.165.15.130',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1417410177,'188.165.15.192',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1417410647,'101.226.166.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=5','','/article.php'),(1417410672,'101.226.166.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=1&page=1','','/article_cat.php'),(1417410688,'101.226.168.206',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=10&id=3','','/brand.php'),(1417410731,'101.226.167.239',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=10&id=27','','/brand.php'),(1417410735,'101.226.167.212',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=28&id=29','','/brand.php'),(1417410797,'101.226.166.218',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=18','','/brand.php'),(1417410798,'101.226.166.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=16&id=30','','/brand.php'),(1417410821,'101.226.167.240',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=12&id=30','','/brand.php'),(1417410825,'101.226.167.253',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=25','','/brand.php'),(1417410928,'101.226.169.205',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=3','','/brand.php'),(1417410930,'101.226.169.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=1','','/brand.php'),(1417410944,'101.226.168.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=3','','/brand.php'),(1417410948,'182.118.20.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=1','','/article.php'),(1417410979,'101.226.168.215',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=8','','/brand.php'),(1417410990,'182.118.25.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=20','','/brand.php'),(1417411043,'101.226.168.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=5','','/brand.php'),(1417411075,'101.226.169.226',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=21','','/brand.php'),(1417411084,'182.118.25.240',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=18','','/brand.php'),(1417411084,'101.226.167.248',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=3','','/brand.php'),(1417411096,'101.226.168.215',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=20','','/brand.php'),(1417411102,'182.118.22.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=15','','/brand.php'),(1417411107,'182.118.25.245',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=2&page=1','','/article_cat.php'),(1417411125,'101.226.168.240',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=3','','/brand.php'),(1417411128,'101.226.167.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=18','','/brand.php'),(1417411167,'182.118.21.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=24','','/brand.php'),(1417411208,'182.118.25.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=35','','/category.php'),(1417411210,'101.226.168.234',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=3','','/brand.php'),(1417411212,'101.226.169.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=26','','/brand.php'),(1417411222,'182.118.22.239',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=10','','/brand.php'),(1417411225,'101.226.168.233',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=2','','/brand.php'),(1417411261,'182.118.20.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=13','','/brand.php'),(1417411272,'101.226.167.213',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=1','','/brand.php'),(1417411274,'101.226.166.248',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=17','','/brand.php'),(1417411284,'101.226.167.246',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=17&id=1','','/category.php'),(1417411296,'101.226.166.224',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=6','','/brand.php'),(1417411328,'182.118.25.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=4','','/brand.php'),(1417411328,'101.226.167.203',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=22','','/brand.php'),(1417411391,'101.226.168.230',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=12&id=1','','/category.php'),(1417411416,'101.226.167.242',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=18&id=8','','/category.php'),(1417411472,'182.118.25.237',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=8','','/brand.php'),(1417411499,'101.226.166.218',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=27&id=1','','/category.php'),(1417411514,'182.118.25.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=13&id=6','','/category.php'),(1417411546,'101.226.166.227',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=20&id=1','','/category.php'),(1417411548,'101.226.166.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=21&id=7','','/category.php'),(1417411557,'182.118.21.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=13&id=1','','/category.php'),(1417411558,'101.226.166.202',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=11','','/category.php'),(1417411559,'182.118.20.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=35','','/category.php'),(1417411573,'101.226.168.202',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=22&id=8','','/category.php'),(1417411586,'182.118.22.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=24&id=35','','/category.php'),(1417411616,'182.118.20.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=27&id=37','','/category.php'),(1417411636,'101.226.169.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=1','','/category.php'),(1417411677,'182.118.25.236',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=2&id=1','','/category.php'),(1417411687,'101.226.166.246',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=4&id=1','','/category.php'),(1417411700,'101.226.167.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=13','','/category.php'),(1417411721,'101.226.166.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=9','','/category.php'),(1417411748,'101.226.168.251',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=8&id=1','','/category.php'),(1417411783,'182.118.21.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=28&id=1','','/category.php'),(1417411783,'182.118.21.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=26&id=1','','/category.php'),(1417411788,'182.118.22.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=24&id=1','','/category.php'),(1417411794,'182.118.22.248',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=7','','/category.php'),(1417411814,'182.118.25.245',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=6','','/category.php'),(1417411822,'182.118.25.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=7','','/category.php'),(1417411857,'101.226.168.239',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=18','','/category.php'),(1417411867,'182.118.22.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=13','','/category.php'),(1417411890,'182.118.21.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=8','','/category.php'),(1417411902,'182.118.25.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=12','','/category.php'),(1417411906,'101.226.169.213',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=23','','/category.php'),(1417411926,'101.226.167.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=33','','/category.php'),(1417411931,'101.226.166.204',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=9&id=1','','/category.php'),(1417411934,'182.118.20.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=1','','/category.php'),(1417411934,'182.118.20.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=7&id=8','','/category.php'),(1417411937,'101.226.168.214',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=21','','/category.php'),(1417411941,'101.226.168.206',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=37','','/category.php'),(1417411945,'101.226.166.216',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1417411946,'101.226.167.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=6','','/category.php'),(1417412005,'101.226.168.217',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/flow.php','','/flow.php'),(1417412035,'182.118.20.168',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=11&id=8','','/category.php'),(1417412047,'182.118.20.162',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=14','','/category.php'),(1417412048,'101.226.166.227',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/search.php?intro=new','','/search.php'),(1417412055,'101.226.169.212',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/group_buy.php','','/group_buy.php'),(1417412156,'182.118.20.165',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=35','','/category.php'),(1417412164,'182.118.20.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=32','','/category.php'),(1417412165,'182.118.20.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=17','','/category.php'),(1417412252,'182.118.22.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=30&id=15','','/category.php'),(1417412346,'182.118.20.164',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=22','','/brand.php'),(1417412565,'182.118.22.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=28','','/category.php'),(1417414310,'207.46.13.123',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1417414466,'188.165.15.192',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1417415382,'192.151.227.234',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/search.php'),(1417417205,'66.249.71.122',1,'Safari 8536.25','Unknown','','美国','','','','/flow.php'),(1417418196,'188.165.15.15',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1417422760,'188.165.15.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1417422813,'182.118.53.67',1,'Safari 534.30','Linux','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=6&id=1','','/category.php'),(1417423166,'59.124.203.148',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/article.php'),(1417423416,'188.165.15.206',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1417424180,'188.165.15.206',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1417426065,'66.249.71.122',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1417426598,'182.118.55.214',1,'Safari 534.30','Linux','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=6&id=1','','/category.php'),(1417430740,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417431889,'207.46.13.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417432409,'182.118.54.40',1,'Safari 534.30','Linux','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=6&id=1','','/category.php'),(1417434076,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1417434444,'192.99.107.136',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1417438994,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1417440645,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1417440665,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1417440685,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1417440707,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1417440733,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1417440757,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1417440782,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1417440809,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1417440835,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1417440861,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1417440888,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1417440971,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1417440999,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1417442727,'111.252.20.164',1,'Unknow browser','Windows NT','zh-TW','IANA','','','','/index.php'),(1417443049,'111.252.20.164',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/index.php'),(1417443076,'111.252.20.164',2,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/user.php?act=logout','','/index.php'),(1417443357,'111.252.20.164',2,'Unknow browser','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/user.php?act=logout','','/index.php'),(1417443700,'188.165.15.15',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1417444550,'183.178.79.90',1,'Safari 600.1.4','Unknown','zh-tw','[未知IP0801]','http://r.search.yahoo.com','/_ylt=A2oKmJy3fHxUMmsA5plYuolQ;_ylu=X3oDMTBzazlzZnBnBHNlYwNzcgRwb3MDMTAEY29sbwNzZzMEdnRpZAM-/RV=2/RE=1417473335/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d11/RK=0/RS=Esb74eQOVX','','/category.php'),(1417444655,'180.173.196.145',1,'Safari 537.36','Windows NT','','[未知IP0801]','','','','/index.php'),(1417445208,'182.118.54.19',1,'Safari 534.30','Linux','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=6&id=1','','/category.php'),(1417447544,'49.219.183.201',1,'Safari 600.1.4','Unknown','zh-tw','IANA','','','','/category.php'),(1417447651,'49.219.183.201',1,'Safari 600.1.4','Unknown','zh-tw','IANA','','','','/category.php'),(1417448116,'207.46.13.123',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1417450108,'188.165.15.192',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1417454644,'188.165.15.64',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1417456876,'188.165.15.192',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1417458279,'188.165.15.224',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1417459064,'188.165.15.64',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1417459366,'66.249.79.88',1,'Safari 8536.25','Unknown','','美国','','','','/index.php'),(1417459540,'222.186.25.54',1,'Safari 537.36','Windows NT','','江苏省镇江市','','','','/index.php'),(1417460836,'182.118.20.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=26','','/brand.php'),(1417461677,'66.249.71.140',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1417462908,'188.165.15.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1417463166,'188.165.15.15',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1417463240,'188.165.15.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1417466055,'66.249.79.96',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1417466533,'66.249.71.140',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1417467602,'79.141.160.95',1,'Safari 537.36','Windows 98','','RIPE','http://www.chanshanger.com.tw','/user.php?act=register','','/user.php'),(1417470113,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417470911,'207.46.13.123',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417471542,'188.165.15.224',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1417472262,'188.165.15.64',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1417472723,'188.165.15.148',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1417474011,'188.165.15.15',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1417474293,'66.249.79.80',1,'Safari 8536.25','Unknown','','美国','','','','/brand.php'),(1417474815,'188.165.15.224',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1417475070,'188.165.15.201',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1417479861,'188.165.15.201',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1417482370,'188.165.15.198',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1417483119,'101.226.166.233',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=12','','/brand.php'),(1417483133,'101.226.167.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1417483306,'182.118.25.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=22','','/brand.php'),(1417483424,'101.226.168.226',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=1','','/article_cat.php'),(1417483527,'101.226.169.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=23','','/brand.php'),(1417483537,'101.226.168.199',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=4','','/brand.php'),(1417483621,'182.118.25.241',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=3&page=1','','/article_cat.php'),(1417483624,'101.226.167.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=24','','/brand.php'),(1417483653,'101.226.166.226',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=4','','/brand.php'),(1417483663,'182.118.20.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=2','','/brand.php'),(1417483719,'101.226.166.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=7','','/brand.php'),(1417483724,'101.226.166.233',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=6','','/brand.php'),(1417483749,'101.226.167.233',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=1&id=6','','/category.php'),(1417483804,'182.118.20.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=1','','/brand.php'),(1417483804,'182.118.20.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=12&id=29','','/brand.php'),(1417483873,'101.226.168.202',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=12','','/brand.php'),(1417483883,'101.226.167.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=12&id=11','','/category.php'),(1417483906,'101.226.168.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=26','','/brand.php'),(1417483927,'182.118.25.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=27&id=29','','/brand.php'),(1417484028,'182.118.20.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=13','','/brand.php'),(1417484096,'101.226.168.254',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=21&id=1','','/category.php'),(1417484108,'182.118.25.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=10&id=1','','/category.php'),(1417484224,'101.226.166.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=16','','/category.php'),(1417484259,'182.118.20.249',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=29','','/brand.php'),(1417484268,'182.118.20.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=5','','/brand.php'),(1417484287,'101.226.168.215',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=19','','/category.php'),(1417484306,'182.118.25.243',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=19','','/brand.php'),(1417484347,'101.226.166.237',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=34','','/category.php'),(1417484370,'182.118.20.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=25','','/brand.php'),(1417484449,'101.226.168.243',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=11','','/category.php'),(1417484473,'101.226.168.201',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=22','','/category.php'),(1417484558,'182.118.25.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=1','','/category.php'),(1417484560,'101.226.169.212',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=14','','/category.php'),(1417484567,'182.118.20.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=23&id=37','','/category.php'),(1417484581,'182.118.21.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=15&id=35','','/category.php'),(1417484612,'182.118.21.244',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=1','','/category.php'),(1417484635,'101.226.167.205',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=184&img=345','','/gallery.php'),(1417484639,'182.118.25.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=35','','/category.php'),(1417484646,'182.118.20.237',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=19&id=33','','/category.php'),(1417484754,'182.118.21.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=12','','/category.php'),(1417484766,'101.226.168.247',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=117&img=214','','/gallery.php'),(1417484803,'101.226.167.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=72&img=132','','/gallery.php'),(1417484812,'101.226.168.231',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=150&img=252','','/gallery.php'),(1417484851,'182.118.21.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=29','','/category.php'),(1417484855,'182.118.20.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=4&id=7','','/category.php'),(1417484868,'182.118.20.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=27&id=10','','/category.php'),(1417484873,'101.226.167.206',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=118&img=216','','/gallery.php'),(1417484884,'182.118.20.252',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=21&id=9','','/category.php'),(1417484917,'182.118.25.241',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=8&id=9','','/category.php'),(1417484927,'101.226.167.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=180&img=336','','/gallery.php'),(1417484928,'182.118.20.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=9','','/category.php'),(1417484947,'182.118.25.239',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=1','','/category.php'),(1417484997,'182.118.25.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=6&id=1','','/category.php'),(1417485114,'182.118.25.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/search.php?intro=hot','','/search.php'),(1417485146,'182.118.20.168',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=10','','/category.php'),(1417485251,'101.226.166.253',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=173','','/goods.php'),(1417485397,'182.118.22.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=26&img=51','','/gallery.php'),(1417485494,'182.118.20.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=28&img=54','','/gallery.php'),(1417485582,'182.118.21.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/tag_cloud.php','','/tag_cloud.php'),(1417485772,'188.165.15.15',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1417485959,'66.249.71.140',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1417486004,'182.118.20.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=123','','/goods.php'),(1417486065,'182.118.22.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=74&img=136','','/gallery.php'),(1417486174,'182.118.25.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=83','','/goods.php'),(1417486227,'182.118.20.162',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=143&img=245','','/gallery.php'),(1417486273,'182.118.20.172',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=42&img=79','','/gallery.php'),(1417487104,'182.118.22.242',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=5','','/category.php'),(1417488252,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417488343,'188.165.15.64',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1417488385,'66.249.71.104',1,'Safari 8536.25','Unknown','','美国','','','','/brand.php'),(1417490296,'188.165.15.130',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1417491644,'66.249.79.96',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417491902,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1417492243,'207.46.13.123',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1417493750,'188.165.15.148',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1417497738,'188.165.15.121',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1417497947,'188.165.15.148',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1417498295,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1417498314,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1417498336,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1417498357,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1417498382,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1417498404,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1417498427,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1417498449,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1417498520,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1417498546,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1417498571,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1417498757,'188.165.15.201',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1417499173,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417502526,'66.249.71.140',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1417502599,'207.46.13.81',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417502698,'66.249.71.122',1,'Safari 8536.25','Unknown','','美国','','','','/flow.php'),(1417504419,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417507458,'188.165.15.201',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1417508357,'188.165.15.15',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1417510158,'188.165.15.121',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1417510169,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417510285,'188.165.15.130',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1417510755,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417510936,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1417511234,'188.165.15.121',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1417511389,'188.165.15.121',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1417513327,'188.165.15.148',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1417513533,'61.135.189.100',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1417514970,'188.165.15.64',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1417515193,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417516270,'125.230.7.123',1,'Safari 600.1.25','Unknown','zh-tw','台湾省','http://r.search.yahoo.com','/_ylt=A8tUwZPfk31UHW4AOkFr1gt.;_ylu=X3oDMTE0YmNmN3FoBHNlYwNzcgRwb3MDNwRjb2xvA3R3MQR2dGlkA1NNRVRXODRfMQ--/RV=2/RE=1417544799/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d18/RK=0/R','','/category.php'),(1417516423,'188.165.15.201',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1417518392,'112.64.235.251',1,'Unknow browser','Unknown','zh-cn, zh','IANA','','','','/index.php'),(1417518652,'188.165.15.130',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1417519012,'217.73.208.27',1,'FireFox 13.0.1','Linux','it-it, it, en-us, en','欧洲','','','','/index.php'),(1417519077,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1417519131,'66.249.71.122',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1417519506,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417519886,'182.118.44.195',1,'Safari 534.30','Linux','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=6&id=1','','/category.php'),(1417519934,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1417520566,'207.46.13.81',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417520566,'207.46.13.81',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417520567,'207.46.13.81',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417520567,'207.46.13.81',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417520569,'207.46.13.81',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417520569,'207.46.13.81',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417520570,'207.46.13.81',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417520570,'207.46.13.81',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417520571,'207.46.13.81',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417520572,'207.46.13.81',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417520572,'207.46.13.81',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417520573,'207.46.13.81',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417520573,'207.46.13.81',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417520574,'207.46.13.81',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417520574,'207.46.13.81',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1417520575,'207.46.13.81',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417520575,'207.46.13.81',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417520576,'207.46.13.81',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417520576,'207.46.13.81',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417520577,'207.46.13.81',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417520578,'207.46.13.81',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417520578,'207.46.13.81',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417520579,'207.46.13.81',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417520579,'207.46.13.81',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417520580,'207.46.13.81',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417520580,'207.46.13.81',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417520581,'207.46.13.81',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417520582,'207.46.13.81',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417520582,'207.46.13.81',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417520583,'207.46.13.81',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417520602,'207.46.13.81',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417520602,'207.46.13.81',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417520603,'207.46.13.81',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417520603,'207.46.13.81',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417520604,'207.46.13.81',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417520606,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417520607,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417520607,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417520608,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417520608,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417520609,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417520609,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417520610,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417520610,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417520611,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417520611,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1417520612,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1417520612,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417520613,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417520613,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417520614,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417520614,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417520614,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417520615,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417520616,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417520616,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417520617,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417520617,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417520618,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417520618,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417520619,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417520619,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417520620,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417520621,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1417520635,'207.46.13.123',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417520636,'207.46.13.123',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417520636,'207.46.13.123',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417520637,'207.46.13.123',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417520637,'207.46.13.123',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417520637,'207.46.13.123',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417520638,'207.46.13.123',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417520638,'207.46.13.123',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417520639,'207.46.13.123',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417520639,'207.46.13.123',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417520640,'207.46.13.123',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417520640,'207.46.13.123',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417520641,'207.46.13.123',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417520642,'207.46.13.123',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417520642,'207.46.13.123',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417520643,'207.46.13.123',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417520643,'207.46.13.123',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417520644,'207.46.13.123',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417520644,'207.46.13.123',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417520645,'207.46.13.123',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417520646,'207.46.13.123',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417520646,'207.46.13.123',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417520647,'207.46.13.123',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417520647,'207.46.13.123',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417520648,'207.46.13.123',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417520649,'207.46.13.123',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417520649,'207.46.13.123',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417520650,'207.46.13.123',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417520650,'207.46.13.123',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417520720,'207.46.13.105',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417520721,'207.46.13.105',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1417520721,'207.46.13.105',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417520721,'207.46.13.105',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417520722,'207.46.13.105',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417520722,'207.46.13.105',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417520723,'207.46.13.105',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417520723,'207.46.13.105',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417520723,'207.46.13.105',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417520724,'207.46.13.105',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417520725,'207.46.13.105',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417520725,'207.46.13.105',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417520725,'207.46.13.105',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1417520726,'207.46.13.105',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1417520727,'207.46.13.105',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417520727,'207.46.13.105',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417520727,'207.46.13.105',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417520728,'207.46.13.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417520728,'207.46.13.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417520729,'207.46.13.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417520729,'207.46.13.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417520730,'207.46.13.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417520730,'207.46.13.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417520731,'207.46.13.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417520732,'207.46.13.105',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417520732,'207.46.13.105',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1417520733,'207.46.13.105',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417520734,'207.46.13.105',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417520734,'207.46.13.105',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417521134,'188.165.15.198',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1417521226,'188.165.15.224',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1417522970,'61.135.189.100',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1417525632,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1417526201,'188.165.15.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1417526949,'39.9.35.45',2,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://r.search.yahoo.com','/_ylt=A8tUwYGbvn1UQzsAqZVr1gt.;_ylu=X3oDMTE0NDFjdWExBHNlYwNzcgRwb3MDOARjb2xvA3R3MQR2dGlkA1NNRVRXODRfMQ--/RV=2/RE=1417555739/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d8/RK=0/RS','','/category.php'),(1417527085,'188.165.15.192',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1417527974,'114.25.176.76',1,'Unknow browser','Windows NT','zh-TW','IANA','http://r.search.yahoo.com','/_ylt=A8tUwZP0wX1Ukm4Akmtr1gt.;_ylu=X3oDMTE0MG9nMm03BHNlYwNzcgRwb3MDMQRjb2xvA3R3MQR2dGlkA1NNRVRXODRfMQ--/RV=2/RE=1417556597/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d1%26brand','','/category.php'),(1417528956,'207.46.13.123',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417529126,'188.165.15.64',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1417533198,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417533827,'188.165.15.64',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1417534411,'188.165.15.192',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1417534478,'188.165.15.64',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1417534533,'188.165.15.64',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1417535490,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1417537008,'188.165.15.148',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1417537077,'188.165.15.15',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1417537232,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1417538243,'188.165.15.15',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1417539940,'188.165.15.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1417541275,'188.165.15.64',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1417541834,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1417541853,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1417541871,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1417541893,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1417541913,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1417541932,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1417541952,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1417541975,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1417541995,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1417542069,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1417542092,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1417543820,'188.165.15.192',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1417544898,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1417545393,'188.165.15.64',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1417548108,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1417553953,'207.46.13.123',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1417554579,'188.165.15.198',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1417557917,'188.165.15.15',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1417558566,'188.165.15.198',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1417562203,'188.165.15.15',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1417562419,'101.226.168.248',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=23','','/brand.php'),(1417562544,'101.226.168.250',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=13&id=30','','/brand.php'),(1417562779,'182.118.21.254',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=2','','/article_cat.php'),(1417562810,'101.226.167.233',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=22','','/brand.php'),(1417562832,'101.226.168.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=28','','/brand.php'),(1417562882,'101.226.166.232',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=18','','/brand.php'),(1417562940,'101.226.169.226',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=3','','/article_cat.php'),(1417563024,'101.226.168.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=21','','/brand.php'),(1417563092,'182.118.22.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=10&id=5','','/brand.php'),(1417563092,'182.118.22.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=33&id=19','','/brand.php'),(1417563105,'101.226.169.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=5','','/brand.php'),(1417563134,'182.118.21.237',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=1','','/brand.php'),(1417563136,'101.226.167.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=1','','/brand.php'),(1417563203,'101.226.169.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=25','','/brand.php'),(1417563226,'101.226.168.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=5','','/brand.php'),(1417563298,'101.226.166.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=15','','/brand.php'),(1417563312,'101.226.168.245',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=22','','/brand.php'),(1417563363,'182.118.21.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=16&id=29','','/brand.php'),(1417563380,'182.118.21.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=12','','/brand.php'),(1417563415,'101.226.166.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=15','','/brand.php'),(1417563432,'182.118.22.246',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=2','','/article.php'),(1417563448,'101.226.166.226',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=27','','/brand.php'),(1417563533,'101.226.168.246',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=5','','/brand.php'),(1417563565,'101.226.166.204',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=9','','/brand.php'),(1417563631,'101.226.168.248',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=25','','/brand.php'),(1417563660,'182.118.22.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=11','','/brand.php'),(1417563733,'182.118.20.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=27','','/brand.php'),(1417563761,'101.226.166.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=7','','/brand.php'),(1417563763,'101.226.168.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=11&id=1','','/category.php'),(1417563910,'101.226.168.201',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=10&id=8','','/category.php'),(1417563918,'101.226.166.246',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=18&id=37','','/category.php'),(1417563994,'188.165.15.192',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1417564025,'182.118.25.237',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=24','','/brand.php'),(1417564046,'101.226.167.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=12&id=7','','/category.php'),(1417564050,'182.118.22.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=3','','/brand.php'),(1417564058,'182.118.20.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=21','','/brand.php'),(1417564072,'101.226.168.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=9','','/brand.php'),(1417564114,'101.226.167.234',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=24&id=6','','/category.php'),(1417564147,'101.226.168.249',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=9','','/category.php'),(1417564155,'182.118.22.245',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=35','','/category.php'),(1417564168,'182.118.21.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=28','','/brand.php'),(1417564169,'182.118.21.236',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=15&id=7','','/category.php'),(1417564177,'182.118.25.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=18','','/brand.php'),(1417564207,'101.226.168.200',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=26&id=9','','/category.php'),(1417564215,'182.118.20.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=3','','/brand.php'),(1417564269,'101.226.168.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=19&id=1','','/category.php'),(1417564313,'182.118.22.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=17&id=8','','/category.php'),(1417564336,'101.226.166.233',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=22&id=11','','/category.php'),(1417564373,'101.226.166.205',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=23&id=1','','/category.php'),(1417564428,'182.118.22.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=15&id=37','','/category.php'),(1417564457,'101.226.169.216',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=22&id=9','','/category.php'),(1417564478,'101.226.166.232',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=20&id=6','','/category.php'),(1417564507,'101.226.167.246',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=12','','/category.php'),(1417564527,'101.226.167.244',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=10','','/category.php'),(1417564547,'101.226.168.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=7','','/category.php'),(1417564554,'182.118.20.165',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=15','','/brand.php'),(1417564566,'101.226.169.218',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=16','','/category.php'),(1417564588,'182.118.25.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=20&id=35','','/category.php'),(1417564723,'101.226.167.240',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=4&id=6','','/category.php'),(1417564740,'101.226.166.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=2','','/category.php'),(1417564745,'182.118.22.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=1','','/category.php'),(1417565399,'182.118.22.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=11','','/category.php'),(1417565399,'182.118.22.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=28&id=11','','/category.php'),(1417565471,'182.118.21.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=35','','/category.php'),(1417565543,'182.118.22.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=2','','/category.php'),(1417565556,'182.118.21.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=27','','/category.php'),(1417565565,'101.226.168.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=8&id=37','','/category.php'),(1417565612,'182.118.25.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=3','','/category.php'),(1417565669,'101.226.167.242',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=7&id=1','','/category.php'),(1417565709,'182.118.25.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=2','','/category.php'),(1417565737,'182.118.25.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=10','','/category.php'),(1417565764,'101.226.166.246',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=35','','/category.php'),(1417565787,'182.118.22.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=8','','/category.php'),(1417565848,'182.118.21.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=16','','/category.php'),(1417565852,'101.226.168.246',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1417565857,'101.226.167.203',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=15&id=1','','/category.php'),(1417565863,'101.226.169.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=155&img=257','','/gallery.php'),(1417565870,'182.118.20.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=26','','/category.php'),(1417565895,'182.118.20.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=9','','/category.php'),(1417565937,'101.226.169.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=30','','/category.php'),(1417565976,'182.118.25.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=91&img=165','','/gallery.php'),(1417566001,'182.118.20.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=9&id=8','','/category.php'),(1417566041,'101.226.166.250',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=116&img=213','','/gallery.php'),(1417566052,'182.118.20.174',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=15','','/category.php'),(1417566074,'182.118.25.240',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/search.php?intro=best','','/search.php'),(1417566085,'101.226.166.213',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=25','','/category.php'),(1417566101,'182.118.22.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=81&img=283','','/gallery.php'),(1417566163,'182.118.20.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=50','','/goods.php'),(1417566426,'182.118.25.242',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=150','','/goods.php'),(1417566475,'182.118.21.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=1','','/category.php'),(1417566506,'182.118.25.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=37','','/category.php'),(1417566629,'182.118.20.165',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=97&img=176','','/gallery.php'),(1417566763,'101.226.169.201',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/pick_out.php','','/pick_out.php'),(1417567273,'182.118.20.174',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=52','','/goods.php'),(1417573012,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417573759,'188.165.15.64',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1417576816,'188.165.15.201',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1417577291,'188.165.15.15',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1417577516,'188.165.15.15',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1417578085,'36.227.169.91',1,'Internet Explorer 7.0','Windows XP','','IANA','','','','/index.php'),(1417579811,'61.135.189.100',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1417580491,'61.135.189.100',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1417580757,'61.135.189.100',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1417580796,'124.11.171.14',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1417582485,'61.135.189.100',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1417582655,'66.249.71.140',1,'Safari 8536.25','Unknown','','美国','','','','/index.php'),(1417583294,'61.135.189.100',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1417585102,'119.39.188.232',1,'Internet Explorer 8.0','Windows XP','zh-cn','APNIC','','','','/index.php'),(1417585134,'119.39.16.63',2,'Internet Explorer 8.0','Windows XP','zh-cn','APNIC','http://www.chanshanger.com.tw','/category.php?id=6','','/goods.php'),(1417585155,'42.48.100.226',3,'Internet Explorer 8.0','Windows XP','zh-cn','IANA','','','','/gallery.php'),(1417585200,'218.104.151.221',4,'Internet Explorer 8.0','Windows XP','zh-cn','湖南省长沙市','http://www.chanshanger.com.tw','/goods.php?id=34','','/category.php'),(1417585232,'119.39.16.63',5,'Internet Explorer 8.0','Windows XP','zh-cn','APNIC','http://www.chanshanger.com.tw','/category.php?id=35','','/flow.php'),(1417585245,'218.104.151.221',6,'Internet Explorer 8.0','Windows XP','zh-cn','湖南省长沙市','http://www.chanshanger.com.tw','/flow.php','','/group_buy.php'),(1417585248,'119.39.16.63',7,'Internet Explorer 8.0','Windows XP','zh-cn','APNIC','http://www.chanshanger.com.tw','/group_buy.php','','/category.php'),(1417585251,'218.104.151.221',8,'Internet Explorer 8.0','Windows XP','zh-cn','湖南省长沙市','http://www.chanshanger.com.tw','/category.php?id=6','','/flow.php'),(1417585256,'119.39.16.63',9,'Internet Explorer 8.0','Windows XP','zh-cn','APNIC','http://www.chanshanger.com.tw','/category.php?id=6','','/flow.php'),(1417585703,'207.46.13.81',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417585704,'207.46.13.81',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417585729,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1417585729,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417585730,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417585730,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417585798,'66.249.67.43',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1417586132,'188.165.15.198',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1417587179,'207.46.13.123',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417587360,'61.135.189.100',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1417587474,'188.165.15.198',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1417590078,'188.165.15.64',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1417591226,'207.46.13.123',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1417591265,'188.165.15.130',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1417593834,'220.181.126.47',1,'Internet Explorer 8.0','Windows NT','','北京市','http://www.chanshanger.com.tw','/','','/index.php'),(1417593916,'171.13.14.151',1,'Safari 536.11','Unknown','en-us,en','美国','','','','/index.php'),(1417597413,'188.165.15.192',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1417599062,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1417599078,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1417599111,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1417599130,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1417599148,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1417599167,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1417599186,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1417599205,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1417599224,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1417599280,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1417599300,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1417599321,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1417600112,'188.165.15.130',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1417600359,'188.165.15.64',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1417600784,'188.165.15.192',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1417601656,'188.165.15.121',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1417602509,'188.165.15.192',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1417603638,'188.165.15.121',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1417605197,'188.165.15.130',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1417605730,'188.165.15.192',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1417606744,'188.165.15.130',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1417607279,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1417607572,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1417609937,'36.235.221.122',2,'Safari 534.24','Linux','zh-TW, en-US','IANA','http://r.search.yahoo.com','/_ylt=A8tUwYXBAn9U9HkAyipr1gt.;_ylu=X3oDMTE0MXU4NnR0BHNlYwNzcgRwb3MDNARjb2xvA3R3MQR2dGlkA1ZJUFRXMDNfMQ--/RV=2/RE=1417638722/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d12/RK=0/R','','/category.php'),(1417610893,'188.165.15.201',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1417611187,'188.165.15.224',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1417611614,'188.165.15.121',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1417612023,'188.165.15.224',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1417613159,'188.165.15.15',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1417614683,'188.165.15.201',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1417616449,'188.165.15.224',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1417619213,'188.165.15.224',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1417619988,'188.165.15.201',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1417622603,'114.112.90.54',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1417625570,'101.226.168.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=2&page=1','','/article_cat.php'),(1417625856,'101.226.169.203',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=10&id=27','','/brand.php'),(1417625916,'101.226.169.224',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=5','','/article.php'),(1417626618,'101.226.169.216',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=3','','/brand.php'),(1417626673,'182.118.21.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=1&page=1','','/article_cat.php'),(1417626802,'101.226.169.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=16&id=30','','/brand.php'),(1417626880,'182.118.25.240',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=20','','/brand.php'),(1417626889,'101.226.166.204',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=18','','/brand.php'),(1417626894,'182.118.20.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=1','','/article.php'),(1417626915,'101.226.168.201',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=10&id=3','','/brand.php'),(1417626976,'182.118.25.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=25','','/brand.php'),(1417627074,'182.118.25.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=28&id=29','','/brand.php'),(1417627115,'101.226.168.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=4','','/brand.php'),(1417627157,'101.226.168.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=24','','/brand.php'),(1417627196,'101.226.168.234',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=21','','/brand.php'),(1417627197,'182.118.20.170',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=15','','/brand.php'),(1417627271,'182.118.25.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=1','','/brand.php'),(1417627294,'101.226.166.205',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=22','','/brand.php'),(1417627301,'182.118.21.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=18','','/brand.php'),(1417627320,'182.118.20.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=20','','/brand.php'),(1417627331,'101.226.168.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=13','','/brand.php'),(1417627365,'101.226.169.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=26','','/brand.php'),(1417627374,'101.226.168.235',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=18','','/brand.php'),(1417627374,'101.226.168.242',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=3','','/brand.php'),(1417627434,'101.226.169.212',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=6','','/brand.php'),(1417627494,'101.226.166.244',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=2','','/brand.php'),(1417627508,'182.118.21.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=10','','/brand.php'),(1417627537,'182.118.22.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=8','','/brand.php'),(1417627562,'182.118.22.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=8','','/brand.php'),(1417627679,'101.226.166.205',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=13&id=6','','/category.php'),(1417627711,'101.226.167.205',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=3','','/brand.php'),(1417627726,'182.118.22.141',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=7','','/category.php'),(1417627753,'182.118.20.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=22','','/brand.php'),(1417627789,'101.226.169.203',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=5','','/brand.php'),(1417627797,'182.118.21.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=8','','/category.php'),(1417627811,'101.226.168.240',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=3','','/brand.php'),(1417627816,'182.118.22.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=35','','/category.php'),(1417627882,'182.118.20.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=11&id=8','','/category.php'),(1417627925,'182.118.20.166',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=35','','/category.php'),(1417627930,'101.226.168.233',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=11','','/category.php'),(1417627936,'182.118.20.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=20&id=1','','/category.php'),(1417627949,'182.118.25.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=35','','/category.php'),(1417627966,'101.226.166.202',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=22&id=8','','/category.php'),(1417628076,'182.118.21.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=13&id=1','','/category.php'),(1417628167,'182.118.22.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=17&id=1','','/category.php'),(1417628197,'101.226.166.203',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=24&id=35','','/category.php'),(1417628200,'101.226.167.236',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=8&id=1','','/category.php'),(1417628209,'101.226.168.215',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=3','','/brand.php'),(1417628247,'182.118.25.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=24&id=1','','/category.php'),(1417628252,'182.118.25.236',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=1','','/category.php'),(1417628283,'101.226.166.238',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=1','','/brand.php'),(1417628315,'182.118.25.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=21&id=7','','/category.php'),(1417628334,'101.226.166.250',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=1','','/category.php'),(1417628353,'101.226.169.213',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=1','','/category.php'),(1417628374,'182.118.20.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=26&id=1','','/category.php'),(1417628414,'182.118.25.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=13','','/category.php'),(1417628422,'101.226.166.250',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=9&id=1','','/category.php'),(1417628449,'101.226.168.253',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=7&id=8','','/category.php'),(1417628454,'182.118.20.168',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=12&id=30','','/brand.php'),(1417628537,'182.118.22.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=27&id=37','','/category.php'),(1417628545,'101.226.166.247',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=18','','/category.php'),(1417628548,'182.118.25.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=14','','/category.php'),(1417628553,'101.226.166.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=32','','/category.php'),(1417628573,'101.226.169.223',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=28','','/category.php'),(1417628580,'182.118.25.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=33','','/category.php'),(1417628670,'182.118.25.239',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=28&id=1','','/category.php'),(1417628707,'101.226.166.213',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=7','','/category.php'),(1417628707,'101.226.166.213',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=4&id=1','','/category.php'),(1417628765,'182.118.22.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=30&id=15','','/category.php'),(1417628792,'101.226.168.232',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=21','','/category.php'),(1417628799,'182.118.20.171',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=17','','/brand.php'),(1417628836,'101.226.167.230',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=8','','/category.php'),(1417628902,'188.165.15.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1417628955,'182.118.20.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=6','','/category.php'),(1417628989,'101.226.167.240',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1417628996,'182.118.20.164',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=27&id=1','','/category.php'),(1417629072,'182.118.22.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=9','','/category.php'),(1417629074,'101.226.169.215',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=107&img=195','','/gallery.php'),(1417629221,'101.226.167.254',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/flow.php','','/flow.php'),(1417629223,'182.118.20.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=13','','/category.php'),(1417629273,'182.118.25.243',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=17','','/category.php'),(1417629323,'182.118.22.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=37','','/category.php'),(1417629396,'182.118.20.165',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=2&id=1','','/category.php'),(1417629408,'182.118.20.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=12','','/category.php'),(1417629517,'182.118.20.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=23','','/category.php'),(1417629538,'182.118.20.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=178&img=330','','/gallery.php'),(1417629574,'182.118.25.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=6','','/category.php'),(1417629953,'157.55.39.120',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1417630017,'182.118.25.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/user.php?act=get_password','','/user.php'),(1417631046,'182.118.25.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/group_buy.php','','/group_buy.php'),(1417632544,'188.165.15.206',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1417633872,'188.165.15.130',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1417640132,'188.165.15.15',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1417643532,'188.165.15.201',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1417646241,'188.165.15.192',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1417646420,'188.165.15.15',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1417647796,'188.165.15.121',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1417648986,'188.165.15.192',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1417651036,'188.165.15.192',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1417651236,'188.165.15.192',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1417651995,'182.118.45.54',1,'Safari 534.30','Linux','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=6&id=1','','/category.php'),(1417653009,'188.165.15.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1417653456,'188.165.15.15',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1417653584,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1417654556,'188.165.15.148',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1417655379,'207.46.13.81',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417656548,'188.165.15.206',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1417656879,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1417656894,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1417656911,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1417656929,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1417656948,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1417656967,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1417656986,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1417657004,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1417657059,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1417657078,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1417657098,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1417657477,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417657528,'188.165.15.198',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1417658381,'188.165.15.198',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1417659373,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417659909,'66.249.71.104',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1417660018,'188.165.15.121',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1417664161,'188.165.15.206',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1417665401,'61.135.189.100',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1417666610,'66.249.71.140',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1417667490,'157.55.39.248',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417668924,'188.165.15.121',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1417672141,'188.165.15.187',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1417672796,'188.165.15.130',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1417674741,'188.165.15.224',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1417676523,'66.249.71.122',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1417677476,'188.165.15.201',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1417678994,'188.165.15.15',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1417681626,'66.249.71.104',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1417682188,'203.70.146.169',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1417682422,'180.153.161.55',1,'Unknow browser','Unknown','zh-cn, zh','[未知IP0801]','','','','/index.php'),(1417682437,'207.46.13.81',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1417682809,'112.65.193.14',1,'Unknow browser','Unknown','zh-cn, zh','IANA','','','','/category.php'),(1417683205,'180.153.206.38',1,'Unknow browser','Unknown','zh-cn, zh','[未知IP0801]','http://www.chanshanger.com.tw','/','','/category.php'),(1417684441,'183.60.244.29',1,'Safari 537.36','Unknown','','[未知IP0801]','','','','/index.php'),(1417689726,'216.185.45.165',1,'Safari 537.36','Linux','zh-TW,zh','美国','http://r.search.yahoo.com','/_ylt=A2oKmLiSNYBUYGsAB9VxOSY5;_ylu=X3oDMTE1bXVkOXRhBHNlYwNzcgRwb3MDMTAEY29sbwNzZzMEdnRpZANVSVRXTTEwXzE-/RV=2/RE=1417717267/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d18/RK=0/R','','/category.php'),(1417691887,'157.55.39.249',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417696835,'207.46.13.30',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417696836,'207.46.13.30',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417696836,'207.46.13.30',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417696837,'207.46.13.30',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417696837,'207.46.13.30',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417696838,'207.46.13.30',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417696838,'207.46.13.30',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417696839,'207.46.13.30',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417696839,'207.46.13.30',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417696840,'207.46.13.30',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417696840,'207.46.13.30',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417696841,'207.46.13.30',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417696842,'207.46.13.30',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417696842,'207.46.13.30',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417696843,'207.46.13.30',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1417696843,'207.46.13.30',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417696844,'207.46.13.30',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417696844,'207.46.13.30',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417696845,'207.46.13.30',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417696845,'207.46.13.30',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417696846,'207.46.13.30',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417696846,'207.46.13.30',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417696847,'207.46.13.30',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417696848,'207.46.13.30',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417696848,'207.46.13.30',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417696849,'207.46.13.30',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417696849,'207.46.13.30',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417696850,'207.46.13.30',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417696850,'207.46.13.30',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417696851,'207.46.13.30',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417696864,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417696865,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417696865,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417696866,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417696866,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417696866,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1417696867,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417696867,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417696868,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417696868,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417696869,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417696869,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417696870,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417696870,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417696871,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1417696871,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417696872,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417696873,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417696873,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417696874,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417696874,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1417696875,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417696875,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417696876,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417696877,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417696877,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417696878,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417696879,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417696880,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417696893,'207.46.13.30',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417696894,'207.46.13.30',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417696894,'207.46.13.30',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417696895,'207.46.13.30',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417696896,'207.46.13.30',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417696899,'157.55.39.248',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417696899,'157.55.39.248',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1417696900,'157.55.39.248',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417696900,'157.55.39.248',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417696901,'157.55.39.248',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417696901,'157.55.39.248',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417696902,'157.55.39.248',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417696902,'157.55.39.248',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417696903,'157.55.39.248',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417696903,'157.55.39.248',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417696904,'157.55.39.248',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417696904,'157.55.39.248',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417696905,'157.55.39.248',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1417696905,'157.55.39.248',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1417696906,'157.55.39.248',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417696906,'157.55.39.248',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417696907,'157.55.39.248',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417696907,'157.55.39.248',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417696908,'157.55.39.248',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417696909,'157.55.39.248',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417696909,'157.55.39.248',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417696910,'157.55.39.248',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417696910,'157.55.39.248',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417696911,'157.55.39.248',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417696912,'157.55.39.248',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417696912,'157.55.39.248',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1417696913,'157.55.39.248',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417696913,'157.55.39.248',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417696914,'157.55.39.248',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417703676,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417709087,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417709407,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1417712695,'66.249.79.80',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417712811,'217.73.208.27',1,'FireFox 13.0.1','Linux','it-it, it, en-us, en','欧洲','','','','/index.php'),(1417714515,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1417714531,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1417714547,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1417714562,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1417714578,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1417714593,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1417714611,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1417714628,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1417714645,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1417714665,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1417714719,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1417714739,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1417714760,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1417715188,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417717813,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1417717822,'188.165.15.224',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1417718109,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1417718199,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1417718542,'188.165.15.224',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1417719459,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1417719701,'207.46.13.30',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417719702,'207.46.13.30',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417719702,'207.46.13.30',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417719703,'207.46.13.30',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417719703,'207.46.13.30',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417719704,'207.46.13.30',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417719705,'207.46.13.30',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417719706,'207.46.13.30',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417719706,'207.46.13.30',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417719707,'207.46.13.30',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417719708,'207.46.13.30',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417719708,'207.46.13.30',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417719709,'207.46.13.30',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417719709,'207.46.13.30',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417719719,'157.55.39.249',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417719719,'157.55.39.249',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417719720,'157.55.39.249',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1417719720,'157.55.39.249',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417719721,'157.55.39.249',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417719721,'157.55.39.249',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417719722,'157.55.39.249',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417719723,'157.55.39.249',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417719723,'157.55.39.249',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417719724,'157.55.39.249',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417719724,'157.55.39.249',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417719725,'157.55.39.249',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417719726,'157.55.39.249',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417719726,'157.55.39.249',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1417719727,'157.55.39.249',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417719727,'157.55.39.249',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417719735,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417719736,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417719737,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417719737,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417719737,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417719738,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417719738,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417719739,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417719741,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417719742,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417719742,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417719743,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417719744,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417719744,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417719745,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417719745,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417719746,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417719746,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417719747,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417719747,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417720176,'157.55.39.248',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417720176,'157.55.39.248',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417720177,'157.55.39.248',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417720177,'157.55.39.248',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417720178,'157.55.39.248',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417720178,'157.55.39.248',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417720179,'157.55.39.248',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417720179,'157.55.39.248',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417720183,'207.46.13.30',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417720183,'207.46.13.30',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417720184,'207.46.13.30',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417720184,'207.46.13.30',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417720185,'207.46.13.30',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417720185,'207.46.13.30',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417720186,'207.46.13.30',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417720186,'207.46.13.30',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417720187,'207.46.13.30',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1417720188,'207.46.13.30',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417720198,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417720198,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417720199,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417720199,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417720200,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417720200,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417720200,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417720201,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417720202,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417720202,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417720203,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417720203,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417720204,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417720204,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417721976,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1417722013,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1417722278,'188.165.15.224',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1417723008,'66.249.71.104',1,'Safari 8536.25','Unknown','','美国','','','','/index.php'),(1417724924,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417725799,'188.165.15.224',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1417730239,'66.249.79.80',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1417730252,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417730503,'188.165.15.183',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1417732338,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417733052,'188.165.15.98',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1417733402,'101.226.169.218',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=1','','/article_cat.php'),(1417733651,'101.226.169.217',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=24','','/brand.php'),(1417733750,'101.226.167.241',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=4','','/brand.php'),(1417733826,'101.226.168.203',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=4','','/brand.php'),(1417733875,'101.226.168.203',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=1','','/brand.php'),(1417733977,'101.226.169.230',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=2','','/brand.php'),(1417733986,'101.226.168.245',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=26','','/brand.php'),(1417733999,'182.118.20.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/','','/index.php'),(1417734507,'157.55.39.248',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1417734565,'182.118.22.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=22','','/brand.php'),(1417734694,'101.226.169.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=27&id=29','','/brand.php'),(1417734694,'101.226.169.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=23','','/brand.php'),(1417734734,'101.226.168.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=12&id=11','','/category.php'),(1417735020,'101.226.168.247',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=7','','/brand.php'),(1417735025,'101.226.166.223',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=18&id=1','','/category.php'),(1417735066,'182.118.21.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=12&id=29','','/brand.php'),(1417735109,'101.226.167.242',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=25','','/brand.php'),(1417735252,'182.118.21.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=6','','/brand.php'),(1417735370,'182.118.20.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=13','','/brand.php'),(1417735375,'101.226.167.232',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=21&id=1','','/category.php'),(1417735409,'101.226.166.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=16','','/category.php'),(1417735422,'101.226.169.226',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=19','','/brand.php'),(1417735440,'101.226.167.231',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=21&id=9','','/category.php'),(1417735459,'101.226.166.233',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=12','','/brand.php'),(1417735516,'101.226.169.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=5','','/brand.php'),(1417735574,'101.226.166.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=10','','/category.php'),(1417735577,'101.226.168.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=1','','/category.php'),(1417735604,'182.118.25.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=29','','/brand.php'),(1417735633,'182.118.22.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=15&id=35','','/category.php'),(1417735687,'101.226.168.200',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=19&id=33','','/category.php'),(1417735694,'101.226.168.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=35','','/category.php'),(1417735794,'182.118.25.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=12','','/category.php'),(1417735797,'182.118.20.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=9','','/category.php'),(1417735868,'182.118.21.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=6','','/category.php'),(1417735955,'101.226.168.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=14','','/category.php'),(1417735974,'182.118.21.254',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=10&id=1','','/category.php'),(1417736037,'182.118.22.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=27&id=10','','/category.php'),(1417736052,'101.226.167.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=19','','/category.php'),(1417736056,'101.226.167.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=11','','/category.php'),(1417736112,'101.226.168.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=4&id=7','','/category.php'),(1417736118,'101.226.168.233',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=6&id=1','','/category.php'),(1417736195,'101.226.166.223',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=34','','/category.php'),(1417736203,'182.118.25.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=5','','/category.php'),(1417736212,'182.118.20.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=23&id=37','','/category.php'),(1417736277,'182.118.25.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=8&id=9','','/category.php'),(1417736294,'182.118.25.238',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=22','','/category.php'),(1417736306,'182.118.20.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=29','','/category.php'),(1417736372,'182.118.20.236',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=3&page=1','','/article_cat.php'),(1417736537,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417736616,'182.118.21.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=1','','/category.php'),(1417736616,'182.118.20.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/tag_cloud.php','','/tag_cloud.php'),(1417736624,'101.226.169.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/search.php?intro=new','','/search.php'),(1417736957,'182.118.21.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=173','','/goods.php'),(1417737139,'182.118.21.248',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/search.php?intro=hot','','/search.php'),(1417738914,'188.165.15.98',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1417741746,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417744561,'188.165.15.183',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1417745077,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1417745868,'188.165.15.192',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1417745905,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417746088,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1417747868,'182.118.70.130',1,'Safari 534.30','Linux','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=6&id=1','','/category.php'),(1417749280,'188.165.15.192',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1417749599,'188.165.15.181',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1417749647,'188.165.15.98',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/search.php'),(1417750720,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417750770,'188.165.15.50',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1417750904,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417751140,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1417751705,'111.251.202.42',1,'Safari 537.36','Windows XP','zh-TW,zh','IANA','http://r.search.yahoo.com','/_ylt=A8tUwZOVLIFUMncARKBr1gt.;_ylu=X3oDMTBydTdmYjgyBHNlYwNzcgRwb3MDMQRjb2xvA3R3MQR2dGlkAw--/RV=2/RE=1417780502/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d8/RK=0/RS=hscqhqFB55h','','/category.php'),(1417751981,'188.165.15.224',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1417753416,'188.165.15.181',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1417753987,'188.165.15.181',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1417755781,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1417757766,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417759818,'188.165.15.181',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1417761189,'124.11.168.98',2,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1417761236,'188.165.15.227',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1417761357,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1417761360,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1417761362,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1417761365,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1417761368,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1417761371,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1417761376,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1417761381,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1417761385,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1417763001,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1417765940,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1417766388,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1417768986,'188.165.15.183',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1417772422,'61.220.183.99',1,'Unknow browser','Windows NT','zh-TW','台湾省','http://r.search.yahoo.com','/_ylt=A8tUwZaHfYFU2FUA8exr1gt.;_ylu=X3oDMTEzNzhhYW51BHNlYwNzcgRwb3MDMQRjb2xvA3R3MQR2dGlkA1RXQzA4MV8x/RV=2/RE=1417801224/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d9/RK=0/RS=yPs','','/category.php'),(1417772455,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1417773551,'188.165.15.227',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1417773858,'83.239.108.238',1,'Safari 537.36','Windows 98','','俄罗斯','http://www.chanshanger.com.tw','/article.php?id=10','','/article.php'),(1417773889,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1417776138,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1417780040,'188.165.15.50',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1417781013,'188.165.15.224',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1417784140,'188.165.15.183',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1417784197,'188.165.15.98',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1417784756,'188.165.15.227',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1417785343,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1417785366,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1417785390,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1417785413,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1417785437,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1417785460,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1417785481,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1417785506,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1417785578,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1417785600,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1417785624,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1417785645,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1417786020,'188.165.15.84',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1417786257,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1417787359,'188.165.15.227',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1417789499,'188.165.15.192',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1417793197,'188.165.15.98',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1417794202,'188.165.15.181',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1417798905,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417799197,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1417799205,'188.165.15.181',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1417800168,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1417801935,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1417802000,'188.165.15.227',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1417803968,'188.165.15.169',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1417806719,'188.165.15.98',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1417808459,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1417810315,'157.55.39.248',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1417812052,'188.165.15.169',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1417813871,'188.165.15.183',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1417814695,'188.165.15.224',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1417816623,'101.226.169.217',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=1&page=1','','/article_cat.php'),(1417816627,'101.226.168.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=2','','/article.php'),(1417818054,'101.226.166.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=18','','/brand.php'),(1417818117,'182.118.25.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=10&id=27','','/brand.php'),(1417818221,'101.226.167.234',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=25','','/brand.php'),(1417818228,'182.118.21.251',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=1','','/article.php'),(1417818232,'182.118.25.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=1','','/brand.php'),(1417818419,'182.118.20.163',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=15','','/brand.php'),(1417818539,'182.118.25.237',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=16&id=29','','/brand.php'),(1417818540,'101.226.168.234',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=1','','/brand.php'),(1417818545,'182.118.20.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=10&id=5','','/brand.php'),(1417818575,'101.226.166.201',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=5','','/brand.php'),(1417818654,'101.226.166.199',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=15','','/brand.php'),(1417818656,'101.226.168.230',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=17','','/brand.php'),(1417818684,'101.226.169.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=24','','/brand.php'),(1417818713,'182.118.25.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=3','','/brand.php'),(1417818730,'157.55.39.248',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1417818815,'101.226.167.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=22','','/brand.php'),(1417818905,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417818926,'182.118.22.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=3','','/brand.php'),(1417819017,'188.165.15.50',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1417819055,'182.118.22.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=3','','/brand.php'),(1417819064,'101.226.169.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=20','','/brand.php'),(1417819110,'101.226.167.213',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=18&id=8','','/category.php'),(1417819116,'101.226.166.231',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=13','','/brand.php'),(1417819130,'101.226.168.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=11&id=1','','/category.php'),(1417819151,'182.118.20.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=15','','/brand.php'),(1417819217,'101.226.166.199',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=17&id=1','','/category.php'),(1417819218,'182.118.22.243',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=12&id=30','','/brand.php'),(1417819219,'101.226.169.227',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=11','','/brand.php'),(1417819224,'101.226.166.230',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=28','','/brand.php'),(1417819258,'182.118.21.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=2&page=1','','/article_cat.php'),(1417819304,'101.226.167.236',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=18&id=35','','/category.php'),(1417819330,'182.118.22.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=25','','/brand.php'),(1417819361,'182.118.25.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=22','','/brand.php'),(1417819361,'101.226.167.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=22','','/brand.php'),(1417819371,'101.226.168.226',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=13&id=6','','/category.php'),(1417819484,'101.226.169.215',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=8','','/brand.php'),(1417819537,'182.118.25.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=1','','/brand.php'),(1417819537,'182.118.25.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=9','','/brand.php'),(1417819709,'182.118.25.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=11','','/category.php'),(1417819731,'101.226.168.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=11','','/category.php'),(1417819761,'182.118.25.239',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=5','','/brand.php'),(1417819792,'182.118.25.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=30&id=16','','/category.php'),(1417819884,'101.226.168.243',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=24&id=35','','/category.php'),(1417819903,'101.226.167.242',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=4&id=1','','/category.php'),(1417819913,'182.118.25.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=1','','/category.php'),(1417819913,'182.118.25.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=15&id=37','','/category.php'),(1417819964,'101.226.169.212',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=27','','/category.php'),(1417819986,'188.165.15.181',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1417819987,'182.118.22.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=7','','/category.php'),(1417819991,'182.118.21.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=8','','/category.php'),(1417820074,'182.118.25.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=1','','/category.php'),(1417820105,'101.226.169.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=8','','/category.php'),(1417820176,'182.118.20.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=7','','/category.php'),(1417820305,'101.226.168.234',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=21','','/category.php'),(1417820314,'182.118.25.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=20&id=35','','/category.php'),(1417820320,'182.118.20.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=9','','/category.php'),(1417820346,'182.118.22.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=21&id=7','','/category.php'),(1417820391,'182.118.21.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=23&id=1','','/category.php'),(1417820796,'66.249.79.96',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417821055,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1417821178,'182.118.22.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=14','','/category.php'),(1417821228,'182.118.20.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=1','','/category.php'),(1417821247,'182.118.25.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=37','','/category.php'),(1417821276,'101.226.167.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=9&id=1','','/category.php'),(1417821280,'101.226.169.213',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=25','','/category.php'),(1417821280,'101.226.169.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=8&id=1','','/category.php'),(1417821285,'101.226.166.203',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=18','','/category.php'),(1417821370,'101.226.167.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=10','','/category.php'),(1417821404,'182.118.21.242',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=11','','/category.php'),(1417821421,'182.118.20.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=35','','/category.php'),(1417821450,'101.226.166.243',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/flow.php','','/flow.php'),(1417821477,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417821491,'182.118.22.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=30','','/category.php'),(1417821532,'101.226.167.212',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1417821564,'182.118.21.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=28&id=11','','/category.php'),(1417821588,'182.118.25.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=7','','/category.php'),(1417821645,'101.226.169.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=33','','/category.php'),(1417821693,'182.118.22.236',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=16','','/category.php'),(1417821765,'182.118.21.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=13','','/category.php'),(1417821875,'182.118.22.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=115&img=211','','/gallery.php'),(1417821875,'101.226.168.249',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1417821937,'182.118.25.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=28','','/category.php'),(1417821988,'182.118.25.243',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=28&id=29','','/brand.php'),(1417822077,'182.118.25.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=7&id=1','','/category.php'),(1417822088,'182.118.20.163',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=41&img=76','','/gallery.php'),(1417822212,'182.118.20.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=27&id=37','','/category.php'),(1417822263,'182.118.21.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=26&id=9','','/category.php'),(1417822294,'182.118.25.245',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=27','','/brand.php'),(1417822416,'182.118.25.236',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=187&img=351','','/gallery.php'),(1417822510,'182.118.21.240',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=2&id=1','','/category.php'),(1417822655,'182.118.25.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=26','','/brand.php'),(1417822704,'182.118.20.172',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=69&img=126','','/gallery.php'),(1417823100,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417823419,'101.226.169.202',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=2','','/brand.php'),(1417823471,'101.226.166.236',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=12','','/category.php'),(1417824908,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417826860,'188.165.15.181',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1417829123,'188.165.15.50',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1417829566,'188.165.15.50',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1417829720,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1417829741,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1417829764,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1417829785,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1417829807,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1417829830,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1417829852,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1417829877,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1417829901,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1417829973,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1417829998,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1417830028,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1417830057,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1417830370,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417830602,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417832073,'188.165.15.181',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1417832627,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417832889,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417833188,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1417834127,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417835321,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417836059,'207.46.13.30',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417842994,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1417843284,'188.165.15.169',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1417846575,'188.165.15.84',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1417856199,'188.165.15.227',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1417859136,'182.118.70.165',1,'Safari 534.30','Linux','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=6&id=1','','/category.php'),(1417861773,'188.165.15.224',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1417862776,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1417867439,'188.165.15.227',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1417868142,'188.165.15.224',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1417868946,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417869121,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417870446,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417870912,'188.165.15.84',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1417871698,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417871723,'157.55.39.248',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417871724,'157.55.39.248',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417871725,'157.55.39.248',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1417871725,'157.55.39.248',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417871725,'157.55.39.248',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417871726,'157.55.39.248',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417871726,'157.55.39.248',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417871727,'157.55.39.248',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417871728,'157.55.39.248',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417871728,'157.55.39.248',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417871729,'157.55.39.248',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417871729,'157.55.39.248',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417871730,'157.55.39.248',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417871730,'157.55.39.248',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1417871731,'157.55.39.248',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417871731,'157.55.39.248',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417871732,'157.55.39.248',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417871732,'157.55.39.248',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417871733,'157.55.39.248',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417871734,'157.55.39.248',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417871734,'157.55.39.248',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417871735,'157.55.39.248',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417871735,'157.55.39.248',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417871736,'157.55.39.248',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417871747,'207.46.13.30',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417871747,'207.46.13.30',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417871748,'207.46.13.30',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417871748,'207.46.13.30',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417871749,'207.46.13.30',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417871749,'207.46.13.30',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417871750,'207.46.13.30',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417871750,'207.46.13.30',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417871751,'207.46.13.30',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417871752,'207.46.13.30',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417871752,'207.46.13.30',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417871753,'207.46.13.30',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417871753,'207.46.13.30',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417871754,'207.46.13.30',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417871754,'207.46.13.30',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417871755,'207.46.13.30',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417871756,'207.46.13.30',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417871756,'207.46.13.30',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417871757,'207.46.13.30',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417871757,'207.46.13.30',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417871758,'207.46.13.30',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417871758,'207.46.13.30',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417871759,'207.46.13.30',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1417871759,'207.46.13.30',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417871770,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417871771,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417871771,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417871772,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417871772,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417871773,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417871774,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417871774,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417871775,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417871775,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417871776,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417871776,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417871777,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417871778,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417871778,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417871779,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417871779,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417871780,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417871781,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417871781,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417871781,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417871782,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417871783,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417871783,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417871784,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417871784,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417871785,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417871785,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417871786,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417871786,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417871800,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417871801,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417871802,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417871802,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417871838,'188.165.15.98',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1417872193,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417872446,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1417872447,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417872447,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417872448,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417872448,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417872449,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417872449,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417872450,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417872450,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417872451,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417872452,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417872452,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417872453,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417872453,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417872454,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417872454,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417872455,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417872456,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1417872456,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417872457,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417872457,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417872534,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417874988,'188.165.15.169',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1417876683,'157.55.39.120',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1417877174,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417877305,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417877537,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1417878427,'66.249.65.61',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417878609,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1417878761,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417881700,'188.165.15.98',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1417881863,'188.165.15.98',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1417882810,'66.249.79.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417883057,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417884480,'188.165.15.183',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1417884481,'180.153.236.35',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=1','','/category.php'),(1417885950,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1417885971,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1417885993,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1417886015,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1417886036,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1417886058,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1417886081,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1417886102,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1417886124,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1417886196,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1417886220,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1417886242,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1417887206,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1417887401,'188.165.15.183',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1417888315,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1417888416,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417888562,'66.249.79.88',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417888707,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417888896,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417889335,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417889898,'207.46.13.30',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1417889901,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1417890286,'157.55.39.248',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1417890455,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417891853,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417892071,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417892129,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417892435,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417893241,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1417893790,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1417894064,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417894503,'101.226.168.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1417894686,'188.165.15.169',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1417894714,'101.226.168.217',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=3','','/article_cat.php'),(1417894765,'101.226.167.235',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=13&id=30','','/brand.php'),(1417894872,'101.226.168.247',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=13&id=29','','/brand.php'),(1417894940,'101.226.168.241',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=16&id=30','','/brand.php'),(1417894950,'101.226.166.253',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=10&id=3','','/brand.php'),(1417895029,'101.226.168.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=7','','/brand.php'),(1417895118,'101.226.168.202',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=3','','/brand.php'),(1417895183,'101.226.169.211',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=18','','/brand.php'),(1417895189,'101.226.168.227',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=8','','/brand.php'),(1417895230,'182.118.25.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=2','','/article_cat.php'),(1417895302,'101.226.166.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=21','','/brand.php'),(1417895363,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1417895413,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1417895431,'182.118.21.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=5','','/article.php'),(1417895451,'182.118.25.244',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=5','','/brand.php'),(1417895467,'101.226.168.211',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=12','','/brand.php'),(1417895565,'101.226.169.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=4','','/brand.php'),(1417895570,'101.226.166.223',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=6','','/brand.php'),(1417895589,'101.226.168.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=25','','/brand.php'),(1417895593,'182.118.22.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=33&id=19','','/brand.php'),(1417895599,'101.226.169.211',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=10','','/brand.php'),(1417895628,'182.118.20.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=22','','/brand.php'),(1417895651,'101.226.166.231',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=3','','/brand.php'),(1417895660,'101.226.168.204',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=18','','/brand.php'),(1417895662,'101.226.167.252',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=21','','/brand.php'),(1417895665,'182.118.25.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=28','','/brand.php'),(1417895682,'101.226.168.214',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=15','','/brand.php'),(1417895752,'182.118.25.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=9','','/brand.php'),(1417895759,'101.226.169.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=21','','/brand.php'),(1417895777,'182.118.25.240',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=18','','/brand.php'),(1417895795,'182.118.22.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=1','','/brand.php'),(1417895798,'101.226.169.212',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=1&id=35','','/category.php'),(1417895862,'182.118.25.236',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=23','','/brand.php'),(1417895877,'101.226.169.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=19&id=1','','/category.php'),(1417895907,'101.226.168.200',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=13&id=1','','/category.php'),(1417895932,'182.118.20.251',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=3','','/brand.php'),(1417896469,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417896500,'182.118.20.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=18','','/brand.php'),(1417896521,'182.118.20.237',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=5','','/brand.php'),(1417896558,'101.226.166.204',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=18&id=37','','/category.php'),(1417896615,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1417896616,'101.226.167.236',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=15&id=1','','/category.php'),(1417896645,'182.118.21.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=27','','/brand.php'),(1417896650,'101.226.166.246',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=10&id=8','','/category.php'),(1417896659,'101.226.168.199',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=20&id=6','','/category.php'),(1417896678,'101.226.167.240',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=11&id=8','','/category.php'),(1417896819,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417896865,'182.118.25.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=6','','/category.php'),(1417896906,'101.226.168.230',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=27&id=1','','/category.php'),(1417896975,'182.118.20.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=26&id=1','','/category.php'),(1417897003,'101.226.167.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=4&id=6','','/category.php'),(1417897012,'101.226.169.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=22&id=35','','/category.php'),(1417897076,'182.118.20.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=13','','/category.php'),(1417897089,'182.118.21.253',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=37','','/category.php'),(1417897091,'182.118.21.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=24&id=1','','/category.php'),(1417897099,'101.226.166.253',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=7&id=8','','/category.php'),(1417897169,'101.226.167.200',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=22&id=1','','/category.php'),(1417897191,'101.226.168.230',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=8','','/category.php'),(1417897198,'182.118.25.245',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=35','','/category.php'),(1417897207,'182.118.25.240',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=24','','/brand.php'),(1417897225,'101.226.168.244',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=10','','/category.php'),(1417897262,'101.226.168.235',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=28&id=1','','/category.php'),(1417897331,'182.118.20.171',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=17&id=8','','/category.php'),(1417897344,'101.226.166.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=1','','/category.php'),(1417897376,'101.226.169.211',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=7','','/category.php'),(1417897500,'101.226.169.226',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=32','','/category.php'),(1417897504,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417897556,'101.226.166.205',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=23','','/category.php'),(1417897638,'101.226.167.252',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=15','','/category.php'),(1417897683,'182.118.20.237',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=3','','/category.php'),(1417897683,'182.118.25.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=20&id=1','','/category.php'),(1417897832,'101.226.168.211',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=2','','/category.php'),(1417897832,'101.226.168.215',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=2','','/category.php'),(1417897845,'182.118.25.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=20','','/brand.php'),(1417897855,'182.118.21.251',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=2','','/category.php'),(1417897978,'101.226.168.214',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=15','','/category.php'),(1417897990,'182.118.25.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=35','','/category.php'),(1417898013,'182.118.20.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=9','','/category.php'),(1417898063,'182.118.22.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=3','','/brand.php'),(1417898075,'182.118.25.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=12','','/category.php'),(1417898114,'182.118.20.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=26','','/category.php'),(1417898163,'188.165.15.192',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1417898177,'182.118.22.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/group_buy.php','','/group_buy.php'),(1417898214,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417898280,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417898339,'182.118.20.249',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=9','','/category.php'),(1417898346,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1417898347,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417898355,'182.118.21.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=24&id=6','','/category.php'),(1417898355,'182.118.21.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=9','','/category.php'),(1417898412,'66.249.79.96',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417898445,'182.118.21.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=9&id=8','','/category.php'),(1417898445,'182.118.21.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=8&id=37','','/category.php'),(1417898478,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417898528,'182.118.25.238',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=17','','/category.php'),(1417898528,'182.118.25.237',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/pick_out.php','','/pick_out.php'),(1417898537,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1417898563,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1417898755,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417898799,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417899076,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417899207,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417899236,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1417900050,'188.165.15.183',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1417900318,'188.165.15.181',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1417900548,'188.165.15.98',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1417901002,'207.46.13.30',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417901003,'207.46.13.30',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417901003,'207.46.13.30',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417901004,'207.46.13.30',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417901004,'207.46.13.30',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417901004,'207.46.13.30',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417901005,'207.46.13.30',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417901005,'207.46.13.30',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417901006,'207.46.13.30',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417901006,'207.46.13.30',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417901007,'207.46.13.30',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417901008,'207.46.13.30',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417901008,'207.46.13.30',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417901009,'207.46.13.30',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417901009,'207.46.13.30',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417901010,'207.46.13.30',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417901010,'207.46.13.30',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417901011,'207.46.13.30',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417901011,'207.46.13.30',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417901012,'207.46.13.30',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417901013,'207.46.13.30',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417901013,'207.46.13.30',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417901014,'207.46.13.30',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417901014,'207.46.13.30',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417901015,'207.46.13.30',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417901015,'207.46.13.30',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417901016,'207.46.13.30',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417901016,'207.46.13.30',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417901017,'207.46.13.30',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417901017,'207.46.13.30',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417901033,'207.46.13.30',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417901033,'207.46.13.30',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417901835,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417901836,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417901836,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417901837,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417901837,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417901838,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417901839,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417901839,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417901840,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417901840,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417901841,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417901841,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417901842,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417901842,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1417901843,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1417901844,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417901844,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417901845,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417901845,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417901846,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417901846,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417901847,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417901847,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417901848,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417901849,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417901849,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417901850,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417901850,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417902257,'182.118.20.163',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=6','','/category.php'),(1417902448,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417903361,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417903361,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417903362,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417903362,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417903363,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417903363,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417903364,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417903365,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417903365,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417903366,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417903366,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417903367,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417903367,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417903368,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417903368,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417903369,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1417903369,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417903370,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417903371,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417903371,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417903372,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417903372,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417903373,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417903373,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417903374,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417903374,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417903375,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417903375,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417903376,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417903376,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417903391,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417903833,'188.165.15.169',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1417904273,'188.165.15.183',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1417904348,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1417904579,'188.165.15.192',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1417905543,'188.165.15.169',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1417905745,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417905832,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417906365,'188.165.15.84',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1417906429,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417906517,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417907098,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417907223,'207.46.13.30',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417909968,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417909982,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1417910011,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417910041,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1417910070,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417910095,'188.165.15.183',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1417910099,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417910732,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1417912386,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1417912480,'188.165.15.98',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1417913010,'188.165.15.181',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1417917155,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1417919970,'188.165.15.227',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1417921546,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1417923735,'157.55.39.248',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1417924440,'66.249.71.140',1,'Safari 8536.25','Unknown','','美国','','','','/index.php'),(1417924572,'188.165.15.169',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1417925304,'207.46.13.30',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417925304,'207.46.13.30',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417925304,'207.46.13.30',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417925305,'207.46.13.30',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417925305,'207.46.13.30',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417925306,'207.46.13.30',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417925306,'207.46.13.30',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417925306,'207.46.13.30',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417925307,'207.46.13.30',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417925308,'207.46.13.30',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417925308,'207.46.13.30',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417925308,'207.46.13.30',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417925309,'207.46.13.30',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417925310,'207.46.13.30',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417925310,'207.46.13.30',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417925311,'207.46.13.30',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417925311,'207.46.13.30',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417925312,'207.46.13.30',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417925312,'207.46.13.30',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417925313,'207.46.13.30',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417925313,'207.46.13.30',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417925314,'207.46.13.30',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417925314,'207.46.13.30',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417925315,'207.46.13.30',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417925315,'207.46.13.30',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417925316,'207.46.13.30',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417925316,'207.46.13.30',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417925317,'207.46.13.30',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417925318,'207.46.13.30',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417925318,'207.46.13.30',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417925333,'157.55.39.142',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417925334,'157.55.39.142',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417925334,'157.55.39.142',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417925335,'157.55.39.142',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417925335,'157.55.39.142',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417925335,'157.55.39.142',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417925336,'157.55.39.142',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417925336,'157.55.39.142',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417925337,'157.55.39.142',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417925337,'157.55.39.142',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417925338,'157.55.39.142',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417925338,'157.55.39.142',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417925339,'157.55.39.142',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417925339,'157.55.39.142',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1417925340,'157.55.39.142',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1417925340,'157.55.39.142',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417925341,'157.55.39.142',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417925341,'157.55.39.142',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417925342,'157.55.39.142',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417925342,'157.55.39.142',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417925343,'157.55.39.142',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417925343,'157.55.39.142',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417925344,'157.55.39.142',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417925345,'157.55.39.142',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417925345,'157.55.39.142',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417925346,'157.55.39.142',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417925346,'157.55.39.142',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417925347,'157.55.39.142',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417925365,'157.55.39.248',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417925365,'157.55.39.248',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417925366,'157.55.39.248',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417925367,'157.55.39.248',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417925367,'157.55.39.248',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417925368,'157.55.39.248',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417925368,'157.55.39.248',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417925369,'157.55.39.248',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417925369,'157.55.39.248',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417925370,'157.55.39.248',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417925370,'157.55.39.248',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417925371,'157.55.39.248',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417925371,'157.55.39.248',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1417925372,'157.55.39.248',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1417925373,'157.55.39.248',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417925373,'157.55.39.248',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417925374,'157.55.39.248',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417925374,'157.55.39.248',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417925375,'157.55.39.248',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417925375,'157.55.39.248',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417925376,'157.55.39.248',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417925376,'157.55.39.248',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417925376,'157.55.39.248',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417925377,'157.55.39.248',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417925377,'157.55.39.248',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417925378,'157.55.39.248',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417925379,'157.55.39.248',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417925379,'157.55.39.248',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417925379,'157.55.39.248',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417925399,'207.46.13.30',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417925399,'207.46.13.30',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417929549,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1417930830,'188.165.15.183',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1417930977,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1417930995,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1417931919,'188.165.15.84',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1417940418,'188.165.15.224',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1417940635,'182.118.44.169',1,'Safari 534.30','Linux','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=6&id=1','','/category.php'),(1417941299,'207.46.13.30',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1417942073,'66.249.79.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417943242,'216.145.17.190',1,'FireFox 3.5.2','Windows XP','en-us,fr-be','美国','http://whois.domaintools.com','/chanshanger.com.tw','','/index.php'),(1417943339,'188.165.15.181',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1417944211,'188.165.15.183',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1417944609,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1417944626,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1417944656,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1417944672,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1417944688,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1417944706,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1417944724,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1417944743,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1417944762,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1417944820,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1417944841,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1417944865,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/group_buy.php'),(1417944887,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1417945173,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417946314,'188.165.15.227',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1417946779,'188.165.15.169',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1417947265,'157.55.39.142',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417947265,'157.55.39.142',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417947266,'157.55.39.142',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417947266,'157.55.39.142',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417947267,'157.55.39.142',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417947267,'157.55.39.142',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417947267,'157.55.39.142',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417947268,'157.55.39.142',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417947268,'157.55.39.142',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417947269,'157.55.39.142',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417947270,'157.55.39.142',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417947270,'157.55.39.142',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417947271,'157.55.39.142',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417947271,'157.55.39.142',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1417947272,'157.55.39.142',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1417947272,'157.55.39.142',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417947273,'157.55.39.142',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417947273,'157.55.39.142',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417947274,'157.55.39.142',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417947274,'157.55.39.142',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417947275,'157.55.39.142',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417947276,'157.55.39.142',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417947276,'157.55.39.142',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417947277,'157.55.39.142',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417947277,'157.55.39.142',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417947278,'157.55.39.142',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417947278,'157.55.39.142',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417947279,'157.55.39.142',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417947293,'207.46.13.30',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417947293,'207.46.13.30',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417947294,'207.46.13.30',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417947294,'207.46.13.30',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417947294,'207.46.13.30',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417947295,'207.46.13.30',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417947295,'207.46.13.30',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417947295,'207.46.13.30',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417947296,'207.46.13.30',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417947296,'207.46.13.30',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417947297,'207.46.13.30',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417947297,'207.46.13.30',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417947298,'207.46.13.30',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417947298,'207.46.13.30',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417947299,'207.46.13.30',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417947299,'207.46.13.30',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417947300,'207.46.13.30',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417947301,'207.46.13.30',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417947301,'207.46.13.30',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417947302,'207.46.13.30',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417947302,'207.46.13.30',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417947303,'207.46.13.30',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417947303,'207.46.13.30',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417947304,'207.46.13.30',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417947304,'207.46.13.30',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417947305,'207.46.13.30',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417947306,'207.46.13.30',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417947306,'207.46.13.30',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417947307,'207.46.13.30',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417947307,'207.46.13.30',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417947322,'207.46.13.30',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417947323,'207.46.13.30',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417947327,'157.55.39.249',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417947328,'157.55.39.249',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417947329,'157.55.39.249',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417947329,'157.55.39.249',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417947329,'157.55.39.249',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417947330,'157.55.39.249',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417947330,'157.55.39.249',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417947330,'157.55.39.249',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417947331,'157.55.39.249',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417947331,'157.55.39.249',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417947332,'157.55.39.249',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417947332,'157.55.39.249',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417947333,'157.55.39.249',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1417947333,'157.55.39.249',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1417947334,'157.55.39.249',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417947334,'157.55.39.249',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417947335,'157.55.39.249',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417947335,'157.55.39.249',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417947336,'157.55.39.249',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417947337,'157.55.39.249',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417947337,'157.55.39.249',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417947337,'157.55.39.249',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417947338,'157.55.39.249',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417947338,'157.55.39.249',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417947339,'157.55.39.249',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417947339,'157.55.39.249',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417947340,'157.55.39.249',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417947340,'157.55.39.249',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417947341,'157.55.39.249',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417947495,'188.165.15.181',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1417948141,'66.249.79.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417949819,'188.165.15.183',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1417950812,'188.165.15.192',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1417951656,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1417951823,'157.55.39.142',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1417953937,'66.249.79.96',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1417954235,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1417956546,'66.249.79.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417956921,'157.55.39.142',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1417958213,'188.165.15.224',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1417958281,'66.249.79.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417962049,'66.249.79.88',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417963228,'66.249.79.88',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1417963618,'66.249.79.80',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1417963987,'188.165.15.224',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1417964718,'66.249.79.96',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417964967,'66.249.79.88',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417967343,'66.249.79.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417967515,'66.249.79.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417967797,'188.165.15.169',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1417968670,'188.165.15.169',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1417969038,'188.165.15.50',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1417969100,'66.249.79.96',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417971037,'188.165.15.227',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1417971101,'66.249.79.96',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417971412,'66.249.79.88',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1417971474,'66.249.79.80',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1417971480,'188.165.15.224',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1417971935,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1417973862,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1417974212,'188.165.15.183',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1417975277,'188.165.15.98',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1417975309,'66.249.79.96',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1417975592,'188.165.15.224',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1417975896,'188.165.15.192',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1417977076,'188.165.15.224',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1417978960,'188.165.15.192',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1417980828,'66.249.79.80',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417981294,'188.165.15.169',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/user.php'),(1417981537,'66.249.79.88',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1417982339,'66.249.79.96',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1417982382,'66.249.79.96',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417982643,'66.249.79.88',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417982843,'188.165.15.50',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1417985565,'66.249.79.88',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1417985920,'66.249.79.80',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417986129,'66.249.79.88',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417986165,'66.249.79.88',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1417986412,'66.249.79.96',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417986688,'66.249.79.88',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1417986784,'66.249.79.96',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417986881,'66.249.79.80',1,'Safari 8536.25','Unknown','','美国','','','','/article.php'),(1417988708,'66.249.79.96',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1417988875,'66.249.79.80',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1417992492,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1417994029,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1417994832,'188.165.15.227',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1417995543,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1417997948,'188.165.15.169',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1417998776,'101.226.169.202',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=3&page=1','','/article_cat.php'),(1417998788,'101.226.167.240',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=1','','/article_cat.php'),(1417998961,'101.226.168.213',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=12&id=29','','/brand.php'),(1417999167,'101.226.166.212',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=13','','/brand.php'),(1417999169,'101.226.168.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=5','','/brand.php'),(1417999185,'101.226.168.244',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=19','','/brand.php'),(1417999201,'101.226.169.202',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=23','','/brand.php'),(1417999248,'182.118.25.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=1&page=1','','/article_cat.php'),(1417999252,'101.226.167.230',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=12&id=11','','/category.php'),(1417999253,'101.226.167.230',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=15&id=7','','/category.php'),(1417999264,'101.226.168.204',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=26','','/brand.php'),(1417999293,'182.118.22.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=2','','/article.php'),(1417999327,'101.226.169.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=4','','/brand.php'),(1417999345,'101.226.166.199',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=21&id=1','','/category.php'),(1417999380,'101.226.167.249',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=29','','/brand.php'),(1417999380,'101.226.166.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=2','','/brand.php'),(1417999402,'182.118.25.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=27&id=29','','/brand.php'),(1417999417,'182.118.25.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=1','','/brand.php'),(1417999488,'101.226.168.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=19&id=33','','/category.php'),(1417999553,'182.118.25.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=23&id=37','','/category.php'),(1417999587,'101.226.168.201',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=25','','/brand.php'),(1417999604,'101.226.166.211',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=11','','/category.php'),(1417999649,'182.118.25.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=24','','/brand.php'),(1417999684,'182.118.25.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=4','','/brand.php'),(1417999696,'182.118.20.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=6','','/brand.php'),(1417999735,'101.226.168.214',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=1','','/category.php'),(1417999836,'188.165.15.227',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1417999843,'101.226.168.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=27&id=10','','/category.php'),(1417999860,'101.226.167.206',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=16','','/category.php'),(1417999890,'101.226.166.214',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=9','','/category.php'),(1417999921,'101.226.166.236',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=21&id=9','','/category.php'),(1417999939,'182.118.25.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=12','','/brand.php'),(1417999976,'101.226.166.213',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=29','','/category.php'),(1417999997,'182.118.20.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=7','','/brand.php'),(1418000062,'101.226.167.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=6&id=1','','/category.php'),(1418000084,'101.226.167.254',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=119&img=219','','/gallery.php'),(1418000113,'101.226.166.205',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=15&img=30','','/gallery.php'),(1418000122,'101.226.167.246',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=19','','/category.php'),(1418000140,'182.118.21.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=10&id=1','','/category.php'),(1418000154,'101.226.168.239',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=34','','/category.php'),(1418000189,'101.226.167.236',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=8&id=9','','/category.php'),(1418000218,'101.226.167.205',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=1','','/category.php'),(1418000244,'182.118.20.171',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=22','','/brand.php'),(1418000266,'182.118.22.241',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=6','','/category.php'),(1418000348,'182.118.25.237',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=15&id=35','','/category.php'),(1418000349,'101.226.167.245',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=5','','/category.php'),(1418000366,'182.118.21.243',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=1','','/category.php'),(1418000386,'182.118.21.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=35','','/category.php'),(1418000777,'182.118.25.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=4&id=7','','/category.php'),(1418000789,'182.118.21.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=12','','/category.php'),(1418000789,'182.118.21.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=10','','/category.php'),(1418000858,'101.226.166.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=75&img=138','','/gallery.php'),(1418000887,'101.226.167.245',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=41&img=77','','/gallery.php'),(1418000959,'101.226.166.254',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=22&img=44','','/gallery.php'),(1418000998,'101.226.167.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=173','','/goods.php'),(1418001036,'188.165.15.50',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1418001074,'182.118.20.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=22','','/category.php'),(1418001104,'182.118.21.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=14','','/category.php'),(1418001277,'182.118.22.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/search.php?intro=hot','','/search.php'),(1418001389,'182.118.22.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/search.php?intro=best','','/search.php'),(1418001403,'182.118.21.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/tag_cloud.php','','/tag_cloud.php'),(1418001459,'182.118.25.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=142','','/goods.php'),(1418001522,'182.118.20.174',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/search.php?intro=new','','/search.php'),(1418002537,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1418002554,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1418002571,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1418002588,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1418002605,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1418002623,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1418002640,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1418002657,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1418002712,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1418002732,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/flow.php'),(1418002751,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1418002770,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1418002791,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1418007058,'188.165.15.98',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1418009544,'188.165.15.169',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1418009952,'42.48.100.151',1,'FireFox 33.0','Windows XP','zh-cn,zh','IANA','','','','/index.php'),(1418010581,'111.249.58.35',3,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/index.php'),(1418011314,'66.249.79.80',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1418011700,'66.249.79.96',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1418011714,'123.204.84.167',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/index.php'),(1418011750,'123.204.84.167',1,'Safari 537.36','Windows XP','zh-TW,zh','台湾省','','','','/index.php'),(1418012246,'188.165.15.192',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1418012253,'123.204.84.167',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/index.php'),(1418013229,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1418014168,'188.165.15.169',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1418015773,'114.33.14.160',1,'Safari 537.36','Windows XP','zh-TW,zh','IANA','','','','/index.php'),(1418015837,'1.165.119.243',16,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1418017636,'188.165.15.169',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1418018869,'111.82.171.6',1,'Unknow browser','Unknown','zh-tw','IANA','','','','/index.php'),(1418019416,'188.165.15.224',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1418020657,'123.204.84.167',2,'Safari 537.36','Windows XP','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/category.php?id=1','','/category.php'),(1418021153,'123.204.84.167',2,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/index.php'),(1418025963,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1418027159,'188.165.15.98',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1418030814,'188.165.15.227',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1418031327,'66.249.71.104',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1418032934,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1418033939,'188.165.15.183',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1418034153,'188.165.15.181',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1418034878,'188.165.15.98',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1418035435,'192.99.107.64',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1418035468,'188.165.15.227',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1418035885,'111.83.151.180',2,'Unknow browser','Unknown','zh-tw','IANA','','','','/index.php'),(1418036446,'1.165.119.243',17,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1418038953,'188.165.15.183',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1418040732,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1418040869,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418041199,'188.165.15.183',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1418042942,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1418043960,'66.249.79.96',1,'Safari 8536.25','Unknown','','美国','','','','/brand.php'),(1418044374,'188.165.15.192',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1418050822,'188.165.15.169',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1418052060,'188.165.15.227',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1418054256,'188.165.15.224',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1418054887,'182.118.20.166',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=22','','/brand.php'),(1418057890,'188.165.15.50',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1418063571,'188.165.15.181',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1418064662,'66.249.79.80',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1418064728,'66.249.79.80',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1418065631,'188.165.15.224',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1418065631,'188.165.15.181',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1418065763,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1418067207,'182.118.45.58',1,'Safari 534.30','Linux','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=6&id=1','','/category.php'),(1418068764,'188.165.15.227',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1418069299,'188.165.15.224',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1418069780,'157.55.39.248',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1418070972,'188.165.15.84',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1418071354,'188.165.15.169',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1418071874,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1418071895,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1418071916,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1418071939,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1418071962,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1418071987,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1418072012,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1418072040,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1418072064,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1418072136,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/flow.php'),(1418072158,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1418072178,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1418072199,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1418074234,'66.249.79.80',1,'Safari 8536.25','Unknown','','美国','','','','/search.php'),(1418078444,'157.55.39.249',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1418078445,'157.55.39.249',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1418078446,'157.55.39.249',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1418078448,'207.46.13.30',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1418078449,'207.46.13.30',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1418078451,'207.46.13.30',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1418078451,'207.46.13.30',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1418078452,'207.46.13.30',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1418078459,'207.46.13.30',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418078460,'207.46.13.30',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418078460,'207.46.13.30',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418078461,'207.46.13.30',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418078462,'207.46.13.30',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1418078462,'207.46.13.30',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418078463,'207.46.13.30',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418078463,'207.46.13.30',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418078463,'207.46.13.30',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418078464,'207.46.13.30',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418078464,'207.46.13.30',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418078465,'207.46.13.30',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418078465,'207.46.13.30',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418078466,'207.46.13.30',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418078467,'207.46.13.30',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1418078467,'207.46.13.30',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1418078468,'207.46.13.30',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1418078468,'207.46.13.30',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1418078469,'207.46.13.30',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1418078470,'207.46.13.30',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1418078485,'157.55.39.248',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418078485,'157.55.39.248',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1418078486,'157.55.39.248',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418078486,'157.55.39.248',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418078487,'157.55.39.248',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1418078487,'157.55.39.248',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1418078488,'157.55.39.248',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418078488,'157.55.39.248',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418078489,'157.55.39.248',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418078489,'157.55.39.248',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418078490,'157.55.39.248',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418078490,'157.55.39.248',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418078491,'157.55.39.248',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418078492,'157.55.39.248',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1418078492,'157.55.39.248',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1418078493,'157.55.39.248',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1418078681,'157.55.39.142',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418078682,'157.55.39.142',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418078683,'157.55.39.142',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418078683,'157.55.39.142',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418078684,'157.55.39.142',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418078684,'157.55.39.142',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418078685,'157.55.39.142',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1418078687,'157.55.39.142',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418078687,'157.55.39.142',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418078688,'157.55.39.142',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418078688,'157.55.39.142',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418078689,'157.55.39.142',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418078690,'157.55.39.142',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418078690,'157.55.39.142',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418078691,'157.55.39.142',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418078691,'157.55.39.142',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418078692,'157.55.39.142',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418078692,'157.55.39.142',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1418078693,'157.55.39.142',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1418078694,'157.55.39.142',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1418078694,'157.55.39.142',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1418078695,'157.55.39.142',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1418078696,'157.55.39.142',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1418078696,'157.55.39.142',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1418078697,'157.55.39.142',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1418078706,'157.55.39.248',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418080434,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1418081634,'101.226.166.223',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=3','','/article_cat.php'),(1418081917,'188.165.15.227',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1418081986,'182.118.20.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=1','','/brand.php'),(1418082009,'101.226.166.234',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=16&id=29','','/brand.php'),(1418082060,'101.226.168.206',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=27','','/brand.php'),(1418082077,'101.226.166.199',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=5','','/brand.php'),(1418082206,'182.118.22.238',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=10&id=3','','/brand.php'),(1418082224,'182.118.21.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=23','','/brand.php'),(1418082355,'182.118.22.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=15','','/brand.php'),(1418082429,'182.118.22.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=25','','/brand.php'),(1418082429,'182.118.22.245',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=13&id=29','','/brand.php'),(1418082452,'182.118.20.171',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=2','','/article_cat.php'),(1418082509,'101.226.166.233',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=24','','/brand.php'),(1418082509,'101.226.168.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=3','','/brand.php'),(1418082515,'182.118.21.236',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=28','','/brand.php'),(1418082518,'101.226.169.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=9','','/brand.php'),(1418082534,'182.118.21.249',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=1','','/article.php'),(1418082534,'182.118.21.249',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=20','','/brand.php'),(1418082585,'101.226.169.224',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=13','','/brand.php'),(1418082587,'182.118.25.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=1','','/category.php'),(1418082725,'182.118.22.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=1','','/brand.php'),(1418082733,'101.226.166.231',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=26','','/brand.php'),(1418082751,'182.118.25.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=28&id=29','','/brand.php'),(1418082752,'182.118.22.250',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=25','','/brand.php'),(1418082760,'182.118.20.161',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/','','/index.php'),(1418082817,'101.226.168.249',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=22','','/brand.php'),(1418082845,'101.226.169.230',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=5','','/brand.php'),(1418082880,'182.118.22.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=22','','/brand.php'),(1418082986,'101.226.168.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=8','','/brand.php'),(1418082993,'182.118.20.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=1','','/brand.php'),(1418083043,'182.118.21.250',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=3','','/brand.php'),(1418083070,'182.118.20.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=11','','/brand.php'),(1418083089,'182.118.22.248',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=1','','/brand.php'),(1418083117,'182.118.25.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=22','','/brand.php'),(1418083184,'182.118.25.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=15','','/brand.php'),(1418083601,'182.118.20.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=5','','/brand.php'),(1418083774,'182.118.20.249',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=17','','/brand.php'),(1418083788,'101.226.169.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=12&id=1','','/category.php'),(1418083815,'101.226.169.226',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=21&id=7','','/category.php'),(1418083817,'101.226.166.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=12&id=7','','/category.php'),(1418083822,'182.118.22.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=7','','/category.php'),(1418083844,'182.118.20.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=20','','/brand.php'),(1418083929,'101.226.168.247',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=23&id=1','','/category.php'),(1418083967,'101.226.166.230',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=13&id=6','','/category.php'),(1418083969,'182.118.20.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=35','','/category.php'),(1418083973,'101.226.169.223',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=24&id=35','','/category.php'),(1418083979,'101.226.169.211',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=22&id=11','','/category.php'),(1418083996,'182.118.25.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=2','','/brand.php'),(1418084114,'182.118.25.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=8','','/category.php'),(1418084114,'182.118.25.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=2&id=1','','/category.php'),(1418084133,'182.118.25.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=15&id=1','','/category.php'),(1418084134,'182.118.25.243',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=17&id=1','','/category.php'),(1418084173,'182.118.20.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=11','','/category.php'),(1418084192,'101.226.166.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=27&id=37','','/category.php'),(1418084281,'182.118.25.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=11&id=1','','/category.php'),(1418084334,'101.226.166.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=9','','/category.php'),(1418084370,'182.118.21.241',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=28&id=11','','/category.php'),(1418084472,'182.118.22.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=8','','/category.php'),(1418084472,'182.118.22.245',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=4&id=1','','/category.php'),(1418084552,'101.226.167.204',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=26&id=9','','/category.php'),(1418084558,'182.118.20.167',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=20&id=35','','/category.php'),(1418084582,'182.118.22.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=30&id=16','','/category.php'),(1418084594,'182.118.21.251',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=27','','/category.php'),(1418084597,'182.118.20.174',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=28','','/brand.php'),(1418084630,'101.226.166.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=35','','/category.php'),(1418084683,'182.118.20.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=1','','/category.php'),(1418084685,'182.118.22.249',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=6&id=8','','/category.php'),(1418084723,'182.118.20.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=16','','/category.php'),(1418084768,'182.118.21.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=11','','/category.php'),(1418084787,'101.226.166.203',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=9&id=1','','/category.php'),(1418084867,'182.118.22.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=25','','/category.php'),(1418084880,'101.226.168.238',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=14','','/category.php'),(1418084910,'182.118.20.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=21','','/category.php'),(1418084967,'182.118.22.248',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=10','','/category.php'),(1418084990,'101.226.168.227',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=30','','/category.php'),(1418085038,'182.118.22.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=13','','/category.php'),(1418085039,'101.226.167.227',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=13','','/category.php'),(1418085088,'182.118.25.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=9&id=9','','/category.php'),(1418085103,'101.226.166.223',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1418085125,'182.118.20.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=30&id=12','','/category.php'),(1418085125,'182.118.20.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=7','','/category.php'),(1418085147,'182.118.20.162',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=23&id=11','','/category.php'),(1418085168,'101.226.166.241',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=8','','/category.php'),(1418085208,'101.226.167.242',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=53&img=100','','/gallery.php'),(1418085262,'182.118.22.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=28','','/category.php'),(1418085342,'182.118.20.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=33','','/category.php'),(1418085436,'182.118.25.242',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=7&id=1','','/category.php'),(1418085590,'182.118.20.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=162&img=298','','/gallery.php'),(1418085593,'182.118.25.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=18','','/category.php'),(1418085595,'182.118.22.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=81&img=284','','/gallery.php'),(1418085721,'182.118.21.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=37','','/category.php'),(1418085750,'182.118.20.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/flow.php','','/flow.php'),(1418085918,'182.118.20.166',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=8&id=1','','/category.php'),(1418086298,'182.118.20.170',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1418092202,'188.165.15.84',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1418092206,'123.204.84.167',3,'Safari 537.36','Windows XP','zh-TW,zh','台湾省','','','','/index.php'),(1418092521,'123.204.84.167',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1418093821,'188.165.15.192',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1418094038,'123.204.84.167',2,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/index.php'),(1418094533,'123.204.84.167',3,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/index.php'),(1418097564,'157.55.39.142',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1418098687,'42.120.161.78',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/index.php'),(1418099920,'39.8.46.126',1,'Safari 9537.53','Unknown','zh-tw','IANA','http://r.search.yahoo.com','/_ylt=A8tUwZXHfIZUgFoAXQagrolQ;_ylu=X3oDMTE0ODJpNWtpBHNlYwNzcgRwb3MDNARjb2xvA3R3MQR2dGlkA1VJVFdUQzFfMQ--/RV=2/RE=1418128711/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2f/RK=0/RS=h4TvBoQV6ZVAC8OfUd.o','','/index.php'),(1418100357,'188.165.15.98',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1418102057,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418102058,'66.249.79.80',1,'Safari 8536.25','Unknown','','美国','','','','/index.php'),(1418102278,'66.249.79.96',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1418102513,'188.165.15.227',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1418102673,'188.165.15.50',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1418103707,'1.165.119.243',18,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1418103967,'39.8.46.126',1,'Safari 9537.53','Unknown','zh-tw','IANA','','','','/goods.php'),(1418106125,'49.216.223.62',1,'Safari 534.30','Linux','zh-TW, en-US','IANA','http://r.search.yahoo.com','/_ylt=A8tUwY8JlYZUIFMAmhRxOSY5;_ylu=X3oDMTE0Y2thczMwBHNlYwNzcgRwb3MDMgRjb2xvA3R3MQR2dGlkA1VJVFdNQzFfMQ--/RV=2/RE=1418134921/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2farticle.php%3fid%3d6/RK=0/RS=','','/article.php'),(1418106529,'188.165.15.183',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1418107197,'188.165.15.183',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1418107487,'1.165.119.243',19,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/goods.php?id=167','','/index.php'),(1418109653,'188.165.15.227',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1418110039,'188.165.15.169',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1418110228,'111.242.0.117',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/article.php'),(1418111011,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418111413,'207.46.13.30',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418112700,'188.165.15.84',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1418113000,'188.165.15.192',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/search.php'),(1418113227,'188.165.15.183',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1418115513,'188.165.15.183',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1418116447,'188.165.15.84',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1418118329,'188.165.15.84',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1418122658,'66.249.71.122',1,'Safari 8536.25','Unknown','','美国','','','','/search.php'),(1418127104,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418127189,'66.249.71.14',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1418128431,'188.165.15.224',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1418129720,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1418129739,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1418129758,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1418129776,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1418129795,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1418129815,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1418129837,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1418129858,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1418129919,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1418129938,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1418129956,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1418129975,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1418129994,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1418130082,'36.235.205.154',3,'Safari 534.24','Linux','zh-TW, en-US','IANA','http://r.search.yahoo.com','/_ylt=AwrsBoiV8oZUsi4AGE9r1gt.;_ylu=X3oDMTBybmlrYzR1BHNlYwNzcgRwb3MDNgRjb2xvA3R3MQR2dGlkAw--/RV=2/RE=1418158869/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d2/RK=0/RS=RVx.bvGSb3T','','/category.php'),(1418130727,'188.165.15.227',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1418132032,'188.165.15.224',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1418132578,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418132736,'66.249.71.14',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1418133001,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418136641,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1418139983,'66.249.71.104',1,'Safari 8536.25','Unknown','','美国','','','','/brand.php'),(1418141912,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418143807,'54.204.236.73',1,'FireFox 3.6.3','Windows NT','','美国','','','','/index.php'),(1418144815,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418147547,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418148625,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1418149441,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1418149449,'27.240.128.58',1,'Safari 9537.53','Unknown','zh-tw','IANA','https://www.google.com.tw','/','','/category.php'),(1418149581,'66.249.71.122',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1418151901,'157.55.39.222',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1418152109,'182.118.21.250',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=14','','/category.php'),(1418153587,'66.249.79.96',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418154557,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418157508,'188.165.15.211',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1418158127,'66.249.71.104',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1418158187,'188.165.15.188',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1418158408,'66.249.71.104',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1418159669,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418160244,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1418160770,'188.165.15.121',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1418163231,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418165831,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1418166081,'188.165.15.206',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1418167702,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1418168243,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418168592,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418169432,'188.165.15.188',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1418171081,'182.118.70.128',1,'Safari 534.30','Linux','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=6&id=1','','/category.php'),(1418171308,'123.125.71.15',1,'Safari 537.36','Windows 98','','北京市','','','','/index.php'),(1418171672,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1418172243,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1418172293,'123.125.71.83',1,'Safari 537.36','Windows 98','','北京市','','','','/category.php'),(1418173190,'178.255.215.89',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1418173199,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418173212,'188.165.15.121',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1418174515,'178.255.215.89',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1418175026,'123.125.71.46',1,'Safari 537.36','Windows 98','','北京市','','','','/category.php'),(1418175094,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1418176628,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1418177020,'188.165.15.181',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1418177318,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418178024,'188.165.15.121',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1418178221,'123.204.84.167',4,'Safari 537.36','Windows XP','zh-TW,zh','台湾省','','','','/index.php'),(1418178924,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1418179431,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1418180823,'188.165.15.191',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1418181434,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418181756,'188.165.15.188',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1418183203,'188.165.15.95',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1418183795,'66.249.79.96',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1418185694,'101.226.166.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=13&id=30','','/brand.php'),(1418185723,'101.226.166.253',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=5','','/article.php'),(1418185795,'101.226.168.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=10&id=5','','/brand.php'),(1418185931,'101.226.167.212',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=18','','/brand.php'),(1418185951,'101.226.167.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=18','','/brand.php'),(1418185970,'101.226.167.233',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=3','','/brand.php'),(1418185976,'101.226.166.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=33&id=19','','/brand.php'),(1418186018,'101.226.169.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=12','','/brand.php'),(1418186023,'101.226.167.242',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=21','','/brand.php'),(1418186115,'101.226.166.254',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=15','','/brand.php'),(1418186159,'182.118.25.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=35','','/category.php'),(1418186193,'182.118.25.241',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=16&id=30','','/brand.php'),(1418186212,'101.226.168.246',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=15&id=37','','/category.php'),(1418186230,'101.226.169.204',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=3','','/brand.php'),(1418186313,'101.226.166.227',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=13&id=1','','/category.php'),(1418186318,'182.118.20.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=12&id=30','','/brand.php'),(1418186375,'182.118.25.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=9','','/category.php'),(1418186406,'182.118.20.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=10&id=27','','/brand.php'),(1418186406,'182.118.21.242',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=25','','/brand.php'),(1418186427,'182.118.20.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=3','','/brand.php'),(1418186451,'101.226.166.249',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=18&id=37','','/category.php'),(1418186456,'101.226.168.254',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=26&id=1','','/category.php'),(1418186511,'182.118.20.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=21','','/brand.php'),(1418186515,'182.118.22.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=20','','/brand.php'),(1418186532,'182.118.25.242',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=5','','/brand.php'),(1418186535,'101.226.168.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=20&id=6','','/category.php'),(1418186570,'182.118.20.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=22','','/brand.php'),(1418186592,'182.118.22.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=18','','/brand.php'),(1418186630,'182.118.25.237',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=4','','/brand.php'),(1418186631,'101.226.168.242',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=24&id=1','','/category.php'),(1418186660,'101.226.168.200',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=4&id=6','','/category.php'),(1418186666,'101.226.166.233',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=1','','/category.php'),(1418186671,'101.226.166.214',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=2&page=1','','/article_cat.php'),(1418186686,'101.226.166.238',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=28&id=1','','/category.php'),(1418186689,'101.226.168.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=6','','/category.php'),(1418186699,'182.118.20.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=21','','/brand.php'),(1418186733,'182.118.21.250',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=3','','/brand.php'),(1418186757,'101.226.168.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=9','','/category.php'),(1418186783,'101.226.168.217',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=13','','/category.php'),(1418186794,'182.118.22.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=7','','/brand.php'),(1418186795,'101.226.168.252',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=7&id=8','','/category.php'),(1418186805,'182.118.22.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=10','','/brand.php'),(1418186815,'101.226.166.227',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=17','','/category.php'),(1418186816,'182.118.25.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=25','','/brand.php'),(1418186819,'182.118.25.240',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=18','','/brand.php'),(1418186823,'182.118.21.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=8','','/brand.php'),(1418186916,'101.226.169.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=8&id=37','','/category.php'),(1418186924,'182.118.21.252',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=24','','/brand.php'),(1418186952,'182.118.20.237',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=6','','/brand.php'),(1418186960,'101.226.166.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=15','','/category.php'),(1418186990,'101.226.168.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=165&img=305','','/gallery.php'),(1418187009,'101.226.167.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=26','','/category.php'),(1418187042,'182.118.21.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=3','','/brand.php'),(1418187059,'182.118.21.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=35','','/category.php'),(1418187063,'182.118.25.240',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=27','','/brand.php'),(1418187081,'101.226.167.252',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=9&id=8','','/category.php'),(1418187091,'101.226.169.205',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=3','','/category.php'),(1418187094,'182.118.21.248',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=11&id=8','','/category.php'),(1418187109,'101.226.166.202',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/group_buy.php','','/group_buy.php'),(1418187111,'101.226.167.199',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=12','','/category.php'),(1418187189,'182.118.25.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=17&id=8','','/category.php'),(1418187190,'101.226.169.230',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/pick_out.php','','/pick_out.php'),(1418187206,'182.118.21.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=24&id=6','','/category.php'),(1418187214,'182.118.22.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=35','','/category.php'),(1418187217,'101.226.168.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=35&img=65','','/gallery.php'),(1418187224,'182.118.22.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=20&id=1','','/category.php'),(1418187237,'182.118.21.248',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=9','','/brand.php'),(1418187243,'182.118.22.142',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=19&id=1','','/category.php'),(1418187249,'182.118.20.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=10&id=8','','/category.php'),(1418187269,'182.118.20.162',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=18','','/brand.php'),(1418187303,'188.165.15.211',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/flow.php'),(1418187334,'182.118.22.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=37','','/category.php'),(1418187358,'182.118.22.142',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=1','','/category.php'),(1418187373,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1418187389,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1418187407,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1418187425,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1418187435,'182.118.21.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=2','','/category.php'),(1418187443,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1418187461,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1418187483,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1418187488,'182.118.21.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=30&id=2','','/category.php'),(1418187499,'101.226.167.251',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=9','','/category.php'),(1418187499,'101.226.167.249',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=32','','/category.php'),(1418187502,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1418187525,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1418187530,'182.118.25.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=8','','/category.php'),(1418187538,'182.118.22.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=30&id=15','','/category.php'),(1418187546,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1418187563,'182.118.25.237',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=27&id=1','','/category.php'),(1418187600,'66.249.71.104',1,'Safari 8536.25','Unknown','','美国','','','','/index.php'),(1418187602,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1418187626,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1418187644,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1418187820,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418188039,'182.118.20.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=7','','/category.php'),(1418188047,'182.118.20.254',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=2','','/category.php'),(1418188099,'182.118.25.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=23','','/category.php'),(1418188183,'182.118.21.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=6','','/category.php'),(1418188186,'182.118.25.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=35','','/category.php'),(1418188296,'182.118.20.165',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=10','','/category.php'),(1418188523,'182.118.25.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=166&img=307','','/gallery.php'),(1418189454,'188.165.15.191',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1418190378,'188.165.15.211',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1418192385,'66.249.79.96',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1418192876,'66.249.79.80',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1418193012,'66.249.79.88',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1418194666,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1418194968,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1418195226,'61.224.166.179',20,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1418195601,'188.165.15.206',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1418195860,'188.165.15.241',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1418197149,'66.249.79.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418197629,'66.249.79.96',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418198379,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1418198653,'188.165.15.95',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1418198997,'66.249.79.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418199333,'66.249.79.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418199986,'188.165.15.206',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1418202842,'66.249.79.88',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1418203557,'188.165.15.211',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1418205177,'188.165.15.206',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1418205607,'188.165.15.126',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1418205723,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1418206397,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1418207255,'157.55.39.223',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418207698,'188.165.15.60',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1418207781,'188.165.15.121',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1418208671,'66.249.79.88',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418211018,'209.222.8.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1418212753,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1418214784,'209.222.8.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1418215423,'188.165.15.191',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1418216271,'188.165.15.121',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1418216473,'188.165.15.126',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1418216608,'209.222.8.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418217163,'209.222.8.51',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1418217248,'188.165.15.121',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1418217605,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1418218113,'188.165.15.181',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1418219440,'157.55.39.223',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418220266,'188.165.15.60',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1418223227,'209.222.8.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418223855,'220.181.126.47',1,'Internet Explorer 8.0','Windows NT','','北京市','http://www.chanshanger.com.tw','/','','/index.php'),(1418223870,'220.181.132.199',1,'Safari 536.11','Unknown','en-us,en','北京市','','','','/index.php'),(1418224101,'188.165.15.211',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1418224611,'114.38.98.26',1,'Safari 537.36','Windows XP','zh-TW,zh','IANA','http://r.search.yahoo.com','/_ylt=AwrsBojnY4hU3CUATIBr1gt.;_ylu=X3oDMTE0dTI1c2ppBHNlYwNzcgRwb3MDMQRjb2xvA3R3MQR2dGlkA1ZJUFRXMDRfMQ--/RV=2/RE=1418253415/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d1%26brand','','/category.php'),(1418225155,'209.222.8.51',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1418225759,'209.222.8.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418228320,'188.165.15.121',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1418228473,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418229234,'188.165.15.126',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1418229462,'209.222.8.51',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418230022,'188.165.15.60',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1418230244,'188.165.15.211',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1418232613,'209.222.8.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418232737,'188.165.15.126',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1418233036,'188.165.15.121',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1418233099,'188.165.15.211',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1418233498,'207.46.13.89',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1418234698,'209.222.8.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1418234831,'66.249.79.88',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1418234857,'188.165.15.126',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1418235683,'66.249.79.88',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1418235802,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1418236938,'188.165.15.206',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1418237167,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1418237443,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1418237593,'66.249.79.88',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418237756,'188.165.15.191',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1418239876,'188.165.15.206',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1418240652,'66.249.79.80',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1418240845,'188.165.15.191',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1418241034,'66.249.79.88',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1418243091,'209.222.8.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1418243435,'188.165.15.206',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1418243557,'188.165.15.241',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1418245123,'188.165.15.181',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1418246302,'66.249.79.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418246626,'66.249.79.96',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418247065,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1418247089,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1418247115,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1418247140,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1418247166,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1418247195,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1418247222,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1418247252,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1418247281,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1418247372,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1418247402,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1418247434,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1418247465,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1418248027,'188.165.15.60',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1418248181,'66.249.79.88',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418249724,'66.249.79.96',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418250984,'188.165.15.191',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1418252096,'180.217.203.171',1,'Safari 600.1.4','Unknown','zh-tw','[未知IP0801]','http://r.search.yahoo.com','/_ylt=A8tUwZXzzohUtSEAocxxOSY5;_ylu=X3oDMTE1ZG80MjBuBHNlYwNzcgRwb3MDMTgEY29sbwN0dzEEdnRpZANVSVRXTUMyXzE-/RV=2/RE=1418280819/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2f/RK=0/RS=FIGfmovig1JawRApfF6o','','/index.php'),(1418252652,'188.165.15.188',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1418252914,'188.165.15.211',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1418255374,'66.249.79.96',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1418255827,'66.249.79.88',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418258711,'188.165.15.211',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1418259675,'124.11.171.59',3,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1418259691,'157.55.39.223',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418259692,'157.55.39.223',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418259692,'157.55.39.223',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418259693,'157.55.39.223',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418259693,'157.55.39.223',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1418259693,'157.55.39.223',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418259694,'157.55.39.223',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418259697,'207.46.13.89',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418259698,'207.46.13.89',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418259698,'207.46.13.89',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418259698,'207.46.13.89',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418259699,'207.46.13.89',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418259699,'207.46.13.89',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418259700,'207.46.13.89',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1418259771,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418259772,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418259772,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418259773,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418259773,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1418259805,'209.222.8.51',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418259825,'157.55.39.223',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418259826,'157.55.39.223',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418259826,'157.55.39.223',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418259827,'157.55.39.223',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418259827,'157.55.39.223',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418259827,'157.55.39.223',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418259828,'157.55.39.223',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418259828,'157.55.39.223',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1418259829,'157.55.39.223',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1418259829,'157.55.39.223',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1418259830,'157.55.39.223',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1418259830,'157.55.39.223',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1418259831,'157.55.39.223',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1418259832,'157.55.39.223',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1418259832,'157.55.39.223',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1418259833,'157.55.39.223',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1418259833,'157.55.39.223',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1418259834,'157.55.39.223',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1418259843,'207.46.13.89',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418259844,'207.46.13.89',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418259844,'207.46.13.89',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418259844,'207.46.13.89',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418259845,'207.46.13.89',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418259845,'207.46.13.89',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418259845,'207.46.13.89',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418259846,'207.46.13.89',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418259846,'207.46.13.89',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418259847,'207.46.13.89',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418259847,'207.46.13.89',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1418259848,'207.46.13.89',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1418259848,'207.46.13.89',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1418259849,'207.46.13.89',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1418259850,'207.46.13.89',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1418259850,'207.46.13.89',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1418259851,'207.46.13.89',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1418259851,'207.46.13.89',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1418259852,'207.46.13.89',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1418259852,'207.46.13.89',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1418259853,'207.46.13.89',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1418259853,'207.46.13.89',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1418259854,'207.46.13.89',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1418259854,'207.46.13.89',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1418259855,'207.46.13.89',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1418259855,'207.46.13.89',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1418259870,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418259870,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418259871,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1418259871,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1418259872,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1418259872,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1418259875,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1418259875,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1418259876,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1418259876,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1418259918,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418259919,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418259919,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418259920,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418259920,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418259921,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418259921,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1418259921,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1418259922,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1418259923,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1418259923,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1418259924,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1418259924,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1418259925,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1418259938,'188.165.15.126',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1418260412,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1418260952,'66.249.79.88',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418261129,'188.165.15.95',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1418261574,'188.165.15.188',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1418264462,'66.249.79.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418264730,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1418265761,'209.222.8.51',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418266100,'188.165.15.181',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1418266776,'188.165.15.211',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1418267927,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1418268588,'188.165.15.191',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1418269554,'209.222.8.51',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1418270862,'209.222.8.51',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418270970,'182.118.22.141',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=3&page=1','','/article_cat.php'),(1418271159,'101.226.168.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=22','','/brand.php'),(1418271311,'101.226.168.233',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=13','','/brand.php'),(1418271376,'101.226.167.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=12&id=29','','/brand.php'),(1418271475,'182.118.22.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=23','','/brand.php'),(1418271585,'101.226.166.254',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=24','','/brand.php'),(1418271588,'182.118.20.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=27&id=29','','/brand.php'),(1418271589,'101.226.169.224',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=1','','/brand.php'),(1418271748,'101.226.167.231',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=22','','/brand.php'),(1418271751,'101.226.167.235',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=4','','/brand.php'),(1418271769,'182.118.21.245',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=11','','/category.php'),(1418271834,'101.226.166.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=1','','/article_cat.php'),(1418271865,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1418271893,'101.226.167.237',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=2','','/brand.php'),(1418271916,'101.226.169.213',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=12','','/brand.php'),(1418271925,'182.118.25.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=1&page=1','','/article_cat.php'),(1418271945,'101.226.166.230',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=9','','/brand.php'),(1418271977,'182.118.22.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=6','','/brand.php'),(1418272009,'182.118.20.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=15&id=7','','/category.php'),(1418272027,'182.118.22.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=21&id=1','','/category.php'),(1418272051,'101.226.167.236',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=29','','/brand.php'),(1418272057,'182.118.21.248',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=10&id=1','','/category.php'),(1418272071,'101.226.167.243',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=15&id=35','','/category.php'),(1418272114,'182.118.22.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=6','','/category.php'),(1418272135,'101.226.168.253',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=23&id=37','','/category.php'),(1418272196,'101.226.166.199',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=25','','/brand.php'),(1418272282,'101.226.168.199',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=19','','/brand.php'),(1418272293,'101.226.167.226',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=5','','/brand.php'),(1418272299,'101.226.168.235',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=4','','/brand.php'),(1418272302,'182.118.20.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=19&id=33','','/category.php'),(1418272312,'101.226.167.231',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=1','','/category.php'),(1418272336,'182.118.22.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=1','','/category.php'),(1418272380,'182.118.22.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=8&id=9','','/category.php'),(1418272395,'182.118.22.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=4&id=7','','/category.php'),(1418272455,'101.226.169.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=2','','/article.php'),(1418272472,'188.165.15.121',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1418272491,'182.118.20.249',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=7','','/brand.php'),(1418272639,'182.118.20.165',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=21&id=9','','/category.php'),(1418272688,'182.118.21.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=12','','/category.php'),(1418272713,'101.226.168.206',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=6&id=1','','/category.php'),(1418272768,'182.118.20.166',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=26','','/brand.php'),(1418272777,'182.118.20.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=27&id=10','','/category.php'),(1418272788,'182.118.25.243',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=10','','/category.php'),(1418272814,'182.118.21.242',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=9','','/category.php'),(1418272820,'101.226.168.253',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=11','','/category.php'),(1418272890,'101.226.169.213',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=35','','/category.php'),(1418272890,'101.226.169.213',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/search.php?intro=best','','/search.php'),(1418272916,'101.226.169.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=19','','/category.php'),(1418272955,'101.226.166.243',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/search.php?intro=hot','','/search.php'),(1418272980,'182.118.20.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=29','','/category.php'),(1418272992,'182.118.25.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=173','','/goods.php'),(1418273001,'101.226.167.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=5','','/category.php'),(1418273110,'182.118.20.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=34','','/category.php'),(1418273127,'182.118.22.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=22','','/category.php'),(1418273139,'182.118.21.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=14','','/category.php'),(1418273155,'182.118.22.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=16','','/category.php'),(1418273342,'182.118.25.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=1','','/category.php'),(1418273358,'101.226.169.199',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/search.php?intro=new','','/search.php'),(1418273688,'209.222.8.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1418273708,'101.226.167.254',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/tag_cloud.php','','/tag_cloud.php'),(1418273848,'188.165.15.95',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1418274009,'27.247.187.215',1,'Safari 537.36','Linux','zh-TW,zh','IANA','https://www.google.com.tw','/','','/category.php'),(1418275765,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1418275922,'188.165.15.121',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1418277229,'157.55.39.223',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1418277229,'157.55.39.223',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418277230,'157.55.39.223',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418277230,'157.55.39.223',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418277230,'157.55.39.223',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418277231,'157.55.39.223',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418277231,'157.55.39.223',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1418277232,'157.55.39.223',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418277232,'157.55.39.223',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418277233,'157.55.39.223',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418277234,'157.55.39.223',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418277234,'157.55.39.223',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418277235,'157.55.39.223',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418277235,'157.55.39.223',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418277236,'157.55.39.223',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418277236,'157.55.39.223',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418277237,'157.55.39.223',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418277237,'157.55.39.223',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418277238,'157.55.39.223',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418277238,'157.55.39.223',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418277250,'207.46.13.89',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418277250,'207.46.13.89',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418277251,'207.46.13.89',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418277251,'207.46.13.89',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1418277252,'207.46.13.89',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418277252,'207.46.13.89',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418277253,'207.46.13.89',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418277253,'207.46.13.89',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418277254,'207.46.13.89',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418277254,'207.46.13.89',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418277255,'207.46.13.89',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418277255,'207.46.13.89',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418277256,'207.46.13.89',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418277256,'207.46.13.89',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418277257,'207.46.13.89',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418277257,'207.46.13.89',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418277258,'207.46.13.89',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418277318,'207.46.13.89',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418277319,'207.46.13.89',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418277319,'207.46.13.89',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418277320,'207.46.13.89',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418277320,'207.46.13.89',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418277321,'207.46.13.89',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418277321,'207.46.13.89',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418277321,'207.46.13.89',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418277322,'207.46.13.89',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418277322,'207.46.13.89',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418277323,'207.46.13.89',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1418277323,'207.46.13.89',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418277334,'157.55.39.223',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418277335,'157.55.39.223',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418277335,'157.55.39.223',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418277336,'157.55.39.223',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418277336,'157.55.39.223',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418277337,'157.55.39.223',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418277337,'157.55.39.223',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418277337,'157.55.39.223',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418277338,'157.55.39.223',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418277338,'157.55.39.223',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418277339,'157.55.39.223',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418277339,'157.55.39.223',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418277340,'157.55.39.223',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418277340,'157.55.39.223',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418277341,'157.55.39.223',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418277341,'157.55.39.223',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418277342,'157.55.39.223',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418277342,'157.55.39.223',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418277343,'157.55.39.223',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418277344,'157.55.39.223',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418277344,'157.55.39.223',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418277345,'157.55.39.223',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418277345,'157.55.39.223',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418277346,'157.55.39.223',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418277346,'157.55.39.223',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418277347,'157.55.39.223',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418277347,'157.55.39.223',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418277373,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418277373,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418277374,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418277374,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418277375,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418277375,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418277376,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418277376,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418277377,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418277377,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418277378,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418277378,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418277379,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418277379,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418277380,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418277380,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418277381,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418277382,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418277382,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418277383,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418277418,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418277418,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418277419,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418277419,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418277420,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418277420,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418277420,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418277421,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418277421,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418277422,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418277422,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418277423,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418277423,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418277424,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418277425,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418277425,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418277426,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418277426,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418277427,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418277427,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418277428,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418277428,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1418277429,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418277429,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418277430,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418277430,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418277431,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418277431,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418277432,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418277432,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418277455,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418277456,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418277456,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418277457,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418277457,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1418277457,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418277459,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418277460,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418277461,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418277461,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418277462,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418277462,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418277462,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418277463,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418277463,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418277464,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418277465,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418277465,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418277466,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418277466,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418277467,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418277467,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418277468,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418278029,'209.222.8.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1418278264,'188.165.15.181',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1418279541,'39.10.29.243',1,'Safari 9537.53','Unknown','zh-tw','IANA','','','','/index.php'),(1418279946,'188.165.15.181',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1418280210,'188.165.15.206',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1418280454,'182.118.70.209',1,'Safari 534.30','Linux','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=6&id=1','','/category.php'),(1418280995,'188.165.15.121',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1418281057,'188.165.15.121',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1418281854,'209.222.8.51',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1418283530,'188.165.15.211',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1418286210,'188.165.15.121',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1418286860,'188.165.15.95',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1418287009,'188.165.15.241',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1418288273,'209.222.8.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1418288628,'188.165.15.181',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1418289138,'188.165.15.241',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1418290293,'188.165.15.95',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1418292186,'61.135.189.100',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1418292893,'61.135.189.100',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1418292955,'66.249.71.104',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1418292984,'188.165.15.121',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1418294221,'61.135.189.100',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1418294301,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1418294704,'188.165.15.95',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1418297619,'188.165.15.126',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1418298166,'188.165.15.181',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1418298332,'188.165.15.188',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1418301302,'27.243.139.245',1,'Safari 537.36','Linux','zh-TW,zh','IANA','https://www.google.com.tw','/','','/category.php'),(1418301904,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1418302723,'207.46.13.89',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418302723,'207.46.13.89',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418302724,'207.46.13.89',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418302724,'207.46.13.89',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418302725,'207.46.13.89',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418302725,'207.46.13.89',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418302725,'207.46.13.89',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418302726,'207.46.13.89',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418302726,'207.46.13.89',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418302727,'207.46.13.89',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418302727,'207.46.13.89',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1418302728,'207.46.13.89',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418302728,'207.46.13.89',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418302729,'207.46.13.89',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418302729,'207.46.13.89',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418302730,'207.46.13.89',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1418302730,'207.46.13.89',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418302731,'207.46.13.89',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418302731,'207.46.13.89',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418302732,'207.46.13.89',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418302732,'207.46.13.89',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418302733,'207.46.13.89',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418302733,'207.46.13.89',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418302734,'207.46.13.89',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418302734,'207.46.13.89',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418302735,'207.46.13.89',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418302735,'207.46.13.89',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418302736,'207.46.13.89',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418302736,'207.46.13.89',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418302752,'157.55.39.223',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418302752,'157.55.39.223',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418302753,'157.55.39.223',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418302753,'157.55.39.223',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418302753,'157.55.39.223',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418302754,'157.55.39.223',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418302754,'157.55.39.223',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418302755,'157.55.39.223',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418302755,'157.55.39.223',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418302756,'157.55.39.223',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418302756,'157.55.39.223',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418302757,'157.55.39.223',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418302757,'157.55.39.223',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418302758,'157.55.39.223',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418302758,'157.55.39.223',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418302759,'157.55.39.223',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418302759,'157.55.39.223',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418302760,'157.55.39.223',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418302760,'157.55.39.223',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418302761,'157.55.39.223',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418302761,'157.55.39.223',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418302762,'157.55.39.223',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418302762,'157.55.39.223',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418302763,'157.55.39.223',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418302763,'157.55.39.223',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418302764,'157.55.39.223',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418302764,'157.55.39.223',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418302765,'157.55.39.223',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1418302765,'157.55.39.223',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418302766,'157.55.39.223',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418302782,'157.55.39.222',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418302782,'157.55.39.222',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418302783,'157.55.39.222',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418302783,'157.55.39.222',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1418302783,'157.55.39.222',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418302784,'157.55.39.222',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418302784,'157.55.39.222',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418302785,'157.55.39.222',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418302785,'157.55.39.222',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418302786,'157.55.39.222',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418302786,'157.55.39.222',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418302787,'157.55.39.222',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418302787,'157.55.39.222',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418302788,'157.55.39.222',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418302788,'157.55.39.222',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418302789,'157.55.39.222',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418302789,'157.55.39.222',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418302804,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418302805,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418302805,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418302805,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418302806,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418302806,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418302806,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418302807,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418302807,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418302808,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418302808,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418302808,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418302809,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418302809,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418302810,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418302810,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418302811,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418302811,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418302812,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418302812,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418302813,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418302813,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418302814,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418302814,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418302815,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1418302815,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418302816,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418302816,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418302817,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418302817,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418302859,'157.55.39.120',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418302860,'157.55.39.120',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418302860,'157.55.39.120',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418302860,'157.55.39.120',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418302861,'157.55.39.120',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418302861,'157.55.39.120',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418302862,'157.55.39.120',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418302862,'157.55.39.120',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418302863,'157.55.39.120',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418302863,'157.55.39.120',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418302864,'157.55.39.120',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418302864,'157.55.39.120',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418302864,'157.55.39.120',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418303125,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418303126,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418303127,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418303127,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418303128,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418303128,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418303129,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418303129,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418303130,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418303130,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418303130,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418303131,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418303131,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418303132,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418303133,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418303133,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418303134,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418303134,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418303135,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418303135,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418303136,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418303136,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1418303137,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418303137,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418303138,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418303138,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418303139,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418303139,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418303140,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418303140,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418305057,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1418305076,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1418305097,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1418305118,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1418305138,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1418305159,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1418305180,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1418305202,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1418305267,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1418305292,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1418305317,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1418305343,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1418305374,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1418306899,'188.165.15.95',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1418307105,'188.165.15.181',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1418308846,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1418308968,'188.165.15.60',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1418312152,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1418314474,'188.165.15.241',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1418314973,'188.165.15.126',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1418315475,'66.249.79.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418317465,'188.165.15.188',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1418318080,'188.165.15.206',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1418319450,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1418320657,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1418321808,'188.165.15.126',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1418322270,'188.165.15.206',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1418322312,'188.165.15.95',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1418322859,'188.165.15.121',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1418324554,'220.181.126.47',1,'Internet Explorer 8.0','Windows NT','','北京市','http://www.chanshanger.com.tw','/','','/index.php'),(1418324569,'220.181.132.198',1,'Safari 536.11','Unknown','en-us,en','北京市','','','','/index.php'),(1418324812,'188.165.15.95',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1418331782,'66.249.79.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418333259,'66.249.79.96',1,'Safari 8536.25','Unknown','','美国','','','','/search.php'),(1418333726,'66.249.79.88',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1418335533,'66.249.79.88',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1418335658,'66.249.79.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418335962,'188.165.15.60',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1418337441,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1418339496,'188.165.15.241',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1418341328,'66.249.79.96',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418341707,'66.249.79.80',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418342015,'66.249.79.88',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418342236,'66.249.79.96',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418342260,'66.249.79.88',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418344375,'188.165.15.181',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1418344449,'66.249.79.96',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1418345141,'188.165.15.188',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1418346134,'66.249.79.80',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418346971,'188.165.15.206',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article_cat.php'),(1418347265,'101.226.168.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1418347331,'101.226.166.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=2','','/article_cat.php'),(1418347388,'182.118.22.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=10&id=3','','/brand.php'),(1418347522,'101.226.167.244',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=1','','/article.php'),(1418347600,'101.226.168.204',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=3','','/article_cat.php'),(1418347627,'101.226.168.227',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=25','','/brand.php'),(1418347628,'27.240.4.83',1,'Safari 534.30','Linux','zh-TW, en-US','IANA','http://r.search.yahoo.com','/_ylt=AwrsBolfRIpUHm8A7BJxOSY5;_ylu=X3oDMTE0MmVrMnJxBHNlYwNzcgRwb3MDMQRjb2xvA3R3MQR2dGlkA1VJVFdNMjRfMQ--/RV=2/RE=1418376416/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d8/RK=0/RS','','/category.php'),(1418347757,'182.118.21.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=25','','/brand.php'),(1418347770,'101.226.166.227',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=16&id=29','','/brand.php'),(1418347860,'101.226.168.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=3','','/brand.php'),(1418347906,'182.118.25.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=1','','/brand.php'),(1418347925,'101.226.169.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=28&id=29','','/brand.php'),(1418347934,'101.226.167.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=3','','/brand.php'),(1418347973,'182.118.20.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=15','','/brand.php'),(1418348025,'101.226.168.206',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=22','','/brand.php'),(1418348030,'182.118.25.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=23','','/brand.php'),(1418348031,'182.118.21.252',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=28','','/brand.php'),(1418348091,'101.226.166.199',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=5','','/brand.php'),(1418348119,'182.118.25.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=5','','/brand.php'),(1418348129,'182.118.25.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=20','','/brand.php'),(1418348221,'101.226.169.211',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=27','','/brand.php'),(1418348303,'101.226.166.243',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=22','','/brand.php'),(1418348304,'182.118.21.247',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=1','','/brand.php'),(1418348339,'101.226.166.223',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=8','','/brand.php'),(1418348356,'182.118.20.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=1','','/brand.php'),(1418348398,'182.118.25.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=2','','/brand.php'),(1418348407,'101.226.166.224',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=1','','/brand.php'),(1418348473,'182.118.25.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=11','','/brand.php'),(1418348522,'182.118.20.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=24','','/brand.php'),(1418348534,'101.226.166.199',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=12&id=7','','/category.php'),(1418348546,'101.226.169.230',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=18&id=8','','/category.php'),(1418348571,'101.226.167.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=2&id=1','','/category.php'),(1418348617,'182.118.25.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=21&id=7','','/category.php'),(1418348646,'182.118.21.241',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=28','','/brand.php'),(1418348828,'182.118.20.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=4','','/brand.php'),(1418348832,'182.118.25.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=9','','/brand.php'),(1418348847,'182.118.20.169',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=13&id=29','','/brand.php'),(1418348861,'182.118.22.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=5','','/brand.php'),(1418348861,'182.118.22.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=26','','/brand.php'),(1418348881,'101.226.166.224',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=23&id=1','','/category.php'),(1418348904,'182.118.22.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=1','','/category.php'),(1418348927,'182.118.25.243',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=20','','/brand.php'),(1418348927,'182.118.25.244',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=22','','/brand.php'),(1418348955,'101.226.166.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=11','','/category.php'),(1418348969,'182.118.21.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=13','','/brand.php'),(1418348989,'182.118.21.247',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=7','','/category.php'),(1418348990,'101.226.169.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=27&id=37','','/category.php'),(1418349013,'101.226.168.249',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=26&id=9','','/category.php'),(1418349049,'101.226.169.217',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=14','','/category.php'),(1418349075,'182.118.21.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=15&id=1','','/category.php'),(1418349105,'101.226.167.240',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=9','','/category.php'),(1418349177,'182.118.21.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=1','','/category.php'),(1418349203,'182.118.20.249',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=20&id=35','','/category.php'),(1418349214,'182.118.25.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=35','','/category.php'),(1418349236,'101.226.166.251',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=6&id=8','','/category.php'),(1418349242,'182.118.25.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=27','','/category.php'),(1418349300,'182.118.25.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=11&id=1','','/category.php'),(1418349345,'182.118.25.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=1','','/category.php'),(1418349366,'101.226.168.227',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=12','','/category.php'),(1418349417,'188.165.15.241',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1418349424,'182.118.20.254',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=13&id=6','','/category.php'),(1418349505,'182.118.22.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=8','','/category.php'),(1418349536,'101.226.169.213',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=16','','/category.php'),(1418349542,'182.118.25.244',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=23&id=11','','/category.php'),(1418349560,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1418349600,'188.165.15.181',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1418349637,'188.165.15.95',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1418350185,'182.118.20.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=11','','/category.php'),(1418350382,'66.249.79.96',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418350440,'66.249.79.88',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418350477,'188.165.15.181',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1418350584,'182.118.20.252',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=35','','/category.php'),(1418350685,'66.249.79.88',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418350698,'101.226.166.243',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=21','','/category.php'),(1418350783,'101.226.166.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=13','','/category.php'),(1418350809,'182.118.22.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=28','','/category.php'),(1418350863,'182.118.20.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=10','','/category.php'),(1418350867,'182.118.21.245',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=25','','/category.php'),(1418350868,'182.118.22.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=167&img=308','','/gallery.php'),(1418350888,'182.118.25.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=7','','/category.php'),(1418350895,'101.226.166.218',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=11','','/category.php'),(1418350895,'101.226.166.218',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=13','','/category.php'),(1418350906,'182.118.20.174',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=18','','/category.php'),(1418350950,'182.118.20.165',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=4&id=1','','/category.php'),(1418350954,'182.118.22.243',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=4&id=9','','/category.php'),(1418351009,'182.118.25.237',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1418351022,'182.118.22.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=33','','/category.php'),(1418351073,'182.118.22.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=8&id=1','','/category.php'),(1418351074,'182.118.20.164',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=16','','/category.php'),(1418351119,'66.249.79.96',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418351169,'182.118.22.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=9&id=9','','/category.php'),(1418351197,'182.118.25.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1418351207,'182.118.20.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=24&id=35','','/category.php'),(1418351280,'61.224.166.179',21,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1418351332,'182.118.20.171',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=65&img=119','','/gallery.php'),(1418351347,'182.118.20.167',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=7&id=1','','/category.php'),(1418351432,'182.118.21.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=134&img=235','','/gallery.php'),(1418351597,'188.165.15.211',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1418351907,'101.226.166.240',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=30','','/category.php'),(1418352721,'101.226.167.200',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/flow.php','','/flow.php'),(1418352876,'101.226.167.249',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=37','','/category.php'),(1418353244,'188.165.15.211',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1418354036,'66.249.79.88',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418354992,'188.165.15.181',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1418356884,'66.249.79.88',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418357078,'188.165.15.188',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1418358428,'59.115.182.208',1,'Safari 600.1.25','Unknown','zh-tw','台湾省','','','','/category.php'),(1418358428,'59.115.182.208',2,'Safari 9537.53','Unknown','zh-tw','台湾省','','','','/category.php'),(1418360298,'66.249.79.88',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418360819,'188.165.15.191',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1418360978,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1418360993,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1418361008,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1418361023,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1418361038,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1418361052,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1418361070,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1418361087,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1418361105,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1418361165,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1418361185,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1418361203,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1418361223,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1418362630,'188.165.15.241',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1418362834,'66.249.79.88',1,'Safari 8536.25','Unknown','','美国','','','','/index.php'),(1418363865,'188.165.15.206',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1418364773,'188.165.15.191',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1418364964,'66.249.79.88',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418366824,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1418368142,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1418368261,'188.165.15.241',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1418368800,'188.165.15.188',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1418368850,'61.135.189.100',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1418369501,'36.99.31.202',1,'Safari 534.30','Linux','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=6&id=1','','/category.php'),(1418370921,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1418371169,'61.135.189.100',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1418371318,'61.135.189.100',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1418371830,'188.165.15.191',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1418373341,'188.165.15.95',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1418374783,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1418376820,'188.165.15.95',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1418377108,'188.165.15.181',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1418377231,'66.249.71.104',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1418377363,'66.249.71.140',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1418379331,'188.165.15.211',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1418379408,'188.165.15.206',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1418379447,'66.249.79.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418380976,'188.165.15.121',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1418381909,'188.165.15.211',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1418382106,'180.153.206.33',1,'Unknow browser','Unknown','zh-cn, zh','[未知IP0801]','','','','/index.php'),(1418382286,'188.165.15.126',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1418385360,'66.249.79.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418385383,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418385987,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1418386431,'188.165.15.211',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1418386932,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1418388430,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1418390108,'46.165.197.142',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1418390145,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1418390368,'188.165.15.95',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1418390620,'188.165.15.188',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1418391953,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1418392706,'188.165.15.191',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1418394118,'223.136.1.201',1,'Safari 9537.53','Unknown','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=%E7%94%B7%E5%A3%AB%E9%A6%99%E6%B0%B4&fr=ipad','男士香水','/category.php'),(1418395097,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418395540,'188.165.15.181',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1418400662,'188.165.15.211',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1418401115,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418401752,'188.165.15.206',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1418402273,'188.165.15.241',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1418403202,'223.143.144.195',1,'Safari 537.36','Linux','zh-TW,zh','IANA','https://www.google.com.tw','/','','/category.php'),(1418403379,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1418403644,'188.165.15.121',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1418407431,'188.165.15.241',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1418407698,'188.165.15.241',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1418407804,'188.165.15.241',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1418408967,'188.165.15.121',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1418409078,'36.99.31.83',1,'Safari 534.30','Linux','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=6&id=1','','/category.php'),(1418409321,'188.165.15.188',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1418409855,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1418410082,'220.181.51.102',1,'Safari 537.36','Windows 98','','北京市','','','','/index.php'),(1418411043,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1418411183,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418413107,'188.165.15.126',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1418413967,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1418415623,'157.55.39.137',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1418418185,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1418418207,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1418418229,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1418418250,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1418418272,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1418418295,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1418418320,'188.165.15.241',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1418418322,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1418418346,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1418418417,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1418418462,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1418418484,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1418418507,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1418422392,'188.165.15.181',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1418424431,'188.165.15.126',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1418424848,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1418425739,'188.165.15.188',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1418429068,'188.165.15.191',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1418429334,'188.165.15.241',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1418431041,'188.165.15.206',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1418431502,'188.165.15.241',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1418432076,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1418434336,'188.165.15.191',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1418434641,'101.226.168.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=10&id=27','','/brand.php'),(1418434685,'101.226.168.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=10&id=5','','/brand.php'),(1418434698,'101.226.169.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=25','','/brand.php'),(1418434777,'101.226.166.216',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=2&page=1','','/article_cat.php'),(1418434804,'101.226.168.204',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=18','','/brand.php'),(1418434841,'101.226.168.251',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=33&id=19','','/brand.php'),(1418434888,'101.226.166.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=20','','/brand.php'),(1418434912,'101.226.166.199',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=8','','/brand.php'),(1418434994,'101.226.166.224',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=12','','/brand.php'),(1418435070,'182.118.21.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=12&id=30','','/brand.php'),(1418435078,'182.118.22.242',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=3','','/brand.php'),(1418435098,'101.226.168.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=15','','/brand.php'),(1418435108,'182.118.20.236',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=5','','/article.php'),(1418435111,'188.165.15.211',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1418435216,'101.226.166.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=7','','/brand.php'),(1418435248,'101.226.166.240',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=18','','/brand.php'),(1418435409,'101.226.169.224',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=10','','/brand.php'),(1418435471,'182.118.20.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=3','','/brand.php'),(1418435487,'101.226.166.254',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=12&id=35','','/category.php'),(1418435527,'101.226.166.226',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=18','','/brand.php'),(1418435539,'182.118.25.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=16&id=30','','/brand.php'),(1418435567,'101.226.167.251',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=18','','/brand.php'),(1418435597,'101.226.168.203',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=27','','/brand.php'),(1418435603,'182.118.21.243',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=13&id=30','','/brand.php'),(1418435607,'182.118.25.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=5','','/brand.php'),(1418435682,'182.118.21.244',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=18','','/brand.php'),(1418435727,'101.226.167.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=3','','/brand.php'),(1418435745,'182.118.21.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=15','','/brand.php'),(1418435754,'101.226.168.247',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=21','','/brand.php'),(1418435763,'182.118.25.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=6','','/brand.php'),(1418435773,'101.226.167.253',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=1&id=35','','/category.php'),(1418435795,'101.226.167.199',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=11&id=8','','/category.php'),(1418435801,'182.118.20.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=25','','/brand.php'),(1418435844,'182.118.25.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=19&id=1','','/category.php'),(1418435952,'182.118.22.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=3','','/brand.php'),(1418436387,'101.226.166.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=24&id=1','','/category.php'),(1418436448,'182.118.20.167',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=3','','/brand.php'),(1418436476,'182.118.25.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=24','','/brand.php'),(1418436493,'101.226.169.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=22&id=1','','/category.php'),(1418436531,'182.118.21.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=4','','/brand.php'),(1418436550,'182.118.20.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=9','','/brand.php'),(1418436735,'101.226.168.204',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=22&id=35','','/category.php'),(1418436799,'182.118.22.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=17&id=8','','/category.php'),(1418436827,'182.118.20.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=13&id=1','','/category.php'),(1418436851,'101.226.167.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=6','','/category.php'),(1418436855,'157.55.39.137',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1418436865,'182.118.22.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=37','','/category.php'),(1418436910,'182.118.25.239',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=10&id=8','','/category.php'),(1418436918,'157.55.39.120',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418436927,'182.118.25.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=17&id=1','','/category.php'),(1418436982,'101.226.168.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=24&id=6','','/category.php'),(1418436996,'182.118.22.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=9','','/category.php'),(1418437020,'182.118.21.249',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=15&id=37','','/category.php'),(1418437044,'182.118.20.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=20&id=1','','/category.php'),(1418437045,'182.118.20.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=27&id=1','','/category.php'),(1418437074,'182.118.25.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=2','','/category.php'),(1418437106,'101.226.168.223',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=8','','/category.php'),(1418437153,'188.165.15.95',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1418437187,'182.118.22.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=28&id=1','','/category.php'),(1418437195,'182.118.21.254',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=26&id=1','','/category.php'),(1418437230,'101.226.169.217',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=15','','/category.php'),(1418437269,'101.226.166.249',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=9&id=8','','/category.php'),(1418437272,'182.118.20.173',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=20&id=6','','/category.php'),(1418437318,'182.118.20.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=13','','/category.php'),(1418437355,'182.118.22.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=37','','/category.php'),(1418437417,'182.118.22.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=12','','/category.php'),(1418437448,'182.118.25.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=8&id=37','','/category.php'),(1418437449,'101.226.166.251',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=7&id=8','','/category.php'),(1418437464,'101.226.167.238',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=7','','/category.php'),(1418437483,'101.226.168.231',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=4&id=6','','/category.php'),(1418437491,'101.226.168.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=9&id=1','','/category.php'),(1418437542,'182.118.20.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=9','','/category.php'),(1418437548,'182.118.22.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=10','','/category.php'),(1418437677,'182.118.25.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=32','','/category.php'),(1418437688,'182.118.25.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=21','','/brand.php'),(1418437688,'182.118.25.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=15','','/category.php'),(1418437726,'101.226.166.218',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=1','','/category.php'),(1418437789,'182.118.20.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=170&img=314','','/gallery.php'),(1418437911,'182.118.20.251',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=101&img=185','','/gallery.php'),(1418437946,'182.118.25.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=17','','/category.php'),(1418437969,'182.118.20.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=35','','/category.php'),(1418438086,'182.118.22.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=3','','/category.php'),(1418438145,'182.118.21.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=67&img=286','','/gallery.php'),(1418438203,'182.118.25.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=2','','/category.php'),(1418438485,'182.118.20.164',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=6','','/category.php'),(1418438485,'182.118.20.168',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=30&id=2','','/category.php'),(1418438596,'182.118.22.245',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=23','','/category.php'),(1418438787,'182.118.25.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=68&img=125','','/gallery.php'),(1418439121,'182.118.20.167',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=26','','/category.php'),(1418439121,'182.118.20.163',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/group_buy.php','','/group_buy.php'),(1418441326,'125.227.188.145',1,'Internet Explorer 8.0','Windows NT','zh-TW','台湾省','','','','/article.php'),(1418441356,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418441764,'188.165.15.191',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1418442011,'188.165.15.206',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/group_buy.php'),(1418442713,'188.165.15.241',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1418443236,'188.165.15.191',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1418444312,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1418444461,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1418444765,'188.165.15.60',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1418445936,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418447476,'188.165.15.241',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1418447686,'39.8.59.78',1,'Safari 534.30','Linux','zh-TW, en-US','IANA','http://r.search.yahoo.com','/_ylt=A8tUwZQry4tUCiYAvDhxOSY5;_ylu=X3oDMTE0a2xvYW8yBHNlYwNzcgRwb3MDMQRjb2xvA3R3MQR2dGlkA1VJVFdNMTBfMQ--/RV=2/RE=1418476459/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2farticle.php%3fid%3d8/RK=0/RS=','','/article.php'),(1418451061,'188.165.15.206',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1418451286,'188.165.15.181',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1418452470,'188.165.15.181',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1418453512,'157.55.39.222',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418454620,'188.165.15.126',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1418456516,'188.165.15.191',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1418460186,'188.165.15.241',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1418461174,'66.249.71.122',1,'Safari 8536.25','Unknown','','美国','','','','/index.php'),(1418462280,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1418462603,'188.165.15.206',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1418462692,'188.165.15.121',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1418464387,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article_cat.php'),(1418467883,'188.165.15.181',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1418468603,'188.165.15.126',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1418472111,'188.165.15.126',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1418473330,'188.165.15.206',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1418475223,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1418475462,'188.165.15.206',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1418477264,'188.165.15.181',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1418477319,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1418477321,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1418477322,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1418477590,'66.249.71.104',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1418477596,'188.165.15.126',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1418477737,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1418477755,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1418477785,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1418477803,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1418477822,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1418477844,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1418477863,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1418477881,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1418477900,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1418477966,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1418477986,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1418478009,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1418478031,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1418478692,'188.165.15.181',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1418482094,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1418483366,'188.165.15.126',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1418484774,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1418484783,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1418484908,'188.165.15.95',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1418485373,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1418486198,'188.165.15.211',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1418486233,'188.165.15.181',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1418486518,'188.165.15.188',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1418486572,'66.249.79.80',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1418486708,'66.249.71.122',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1418487524,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/index.php'),(1418487525,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/index.php'),(1418487527,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1418487528,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1418487529,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/article.php'),(1418487531,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1418487532,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/gallery.php'),(1418487533,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1418487534,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/article.php'),(1418487536,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/article.php'),(1418487537,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/article.php'),(1418487540,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/flow.php'),(1418487541,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/pick_out.php'),(1418487543,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/group_buy.php'),(1418487544,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/snatch.php'),(1418487545,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/catalog.php'),(1418487546,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/tag_cloud.php'),(1418487548,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/user.php'),(1418487549,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/index.php'),(1418487551,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1418487552,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1418487553,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1418487555,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/search.php'),(1418487556,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/user.php'),(1418487557,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/user.php'),(1418487558,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1418487559,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1418487561,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1418487562,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1418487564,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1418487565,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1418487566,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/brand.php'),(1418487567,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1418487569,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1418487570,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/goods.php'),(1418487571,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/brand.php'),(1418487573,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1418487575,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1418487576,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/goods.php'),(1418487577,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/search.php'),(1418487579,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/goods.php'),(1418487580,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1418487582,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1418487583,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/goods.php'),(1418487584,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/gallery.php'),(1418487585,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/goods.php'),(1418487587,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/goods.php'),(1418487588,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1418487590,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1418487591,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/article.php'),(1418487593,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/goods.php'),(1418487594,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/goods.php'),(1418487595,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/article.php'),(1418487596,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/article.php'),(1418487597,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/search.php'),(1418487599,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1418487600,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/brand.php'),(1418487601,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/goods.php'),(1418487603,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1418487604,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1418487605,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/brand.php'),(1418487607,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/goods.php'),(1418487608,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1418487608,'188.165.15.206',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1418487609,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/goods.php'),(1418487611,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/goods.php'),(1418487612,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/brand.php'),(1418487613,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/goods.php'),(1418487615,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1418487616,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/goods.php'),(1418487617,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/gallery.php'),(1418487619,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1418487620,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/goods.php'),(1418487621,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1418487622,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/brand.php'),(1418487623,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1418487625,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1418487626,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/gallery.php'),(1418487627,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/goods.php'),(1418487629,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/brand.php'),(1418487630,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/article_cat.php'),(1418487631,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/goods.php'),(1418487633,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1418487634,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1418487636,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/goods.php'),(1418487637,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1418487638,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1418487639,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1418487641,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/goods.php'),(1418487642,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/brand.php'),(1418487643,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/search.php'),(1418487644,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/gallery.php'),(1418487646,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/goods.php'),(1418487647,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/gallery.php'),(1418487648,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/goods.php'),(1418487650,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1418487651,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1418487653,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1418487654,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1418487656,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/goods.php'),(1418487657,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1418487658,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1418487660,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/goods.php'),(1418487661,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/goods.php'),(1418487662,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/brand.php'),(1418487664,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/gallery.php'),(1418487665,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/goods.php'),(1418487666,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1418487668,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1418487669,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1418487670,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/goods.php'),(1418487671,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/goods.php'),(1418487672,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/goods.php'),(1418487674,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/gallery.php'),(1418487675,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1418487676,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/goods.php'),(1418487677,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1418487679,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1418487680,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/goods.php'),(1418487681,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1418487683,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1418487684,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1418487685,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/gallery.php'),(1418487687,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1418487688,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1418487689,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/gallery.php'),(1418487690,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1418487691,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/brand.php'),(1418488527,'188.165.15.60',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1418489964,'212.129.39.198',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1418489975,'212.129.39.198',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1418490007,'188.165.15.206',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1418491920,'188.165.15.95',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1418492651,'66.249.71.122',1,'Safari 8536.25','Unknown','','美国','','','','/user.php'),(1418492727,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/goods.php'),(1418492729,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/user.php'),(1418492730,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1418492733,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/brand.php'),(1418492734,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/goods.php'),(1418492735,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1418492737,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1418492738,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/brand.php'),(1418492739,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1418492741,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/gallery.php'),(1418492742,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/goods.php'),(1418492744,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/brand.php'),(1418492745,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/article.php'),(1418492747,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/goods.php'),(1418492749,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1418492750,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/brand.php'),(1418492752,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1418492753,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/goods.php'),(1418492755,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/goods.php'),(1418492756,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1418492758,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/gallery.php'),(1418492760,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/goods.php'),(1418492762,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/brand.php'),(1418492763,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/goods.php'),(1418492764,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1418492767,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/brand.php'),(1418492768,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/brand.php'),(1418492770,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1418492772,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/goods.php'),(1418492774,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/goods.php'),(1418492775,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1418492776,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1418492777,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/gallery.php'),(1418492779,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1418492780,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1418492782,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1418492783,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/goods.php'),(1418492785,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/goods.php'),(1418492787,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/gallery.php'),(1418492788,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/gallery.php'),(1418492789,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/goods.php'),(1418492791,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/goods.php'),(1418492791,'188.165.15.60',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1418492792,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/gallery.php'),(1418492794,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/gallery.php'),(1418492795,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1418492796,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/goods.php'),(1418492797,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/goods.php'),(1418492798,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1418492799,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/brand.php'),(1418492800,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/goods.php'),(1418492802,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1418492804,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/goods.php'),(1418492805,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/goods.php'),(1418492806,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/brand.php'),(1418492808,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/gallery.php'),(1418492809,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/goods.php'),(1418492810,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/gallery.php'),(1418492812,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/brand.php'),(1418492813,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/goods.php'),(1418492815,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/article_cat.php'),(1418492816,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/gallery.php'),(1418492817,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/article.php'),(1418492818,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/article_cat.php'),(1418492820,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1418492821,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/goods.php'),(1418492822,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/goods.php'),(1418492823,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/gallery.php'),(1418492825,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/brand.php'),(1418492826,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1418492827,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/goods.php'),(1418492828,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/goods.php'),(1418492830,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/gallery.php'),(1418492831,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/goods.php'),(1418492832,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/gallery.php'),(1418492833,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/goods.php'),(1418492835,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/gallery.php'),(1418492837,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1418492838,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1418492840,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/gallery.php'),(1418492841,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/gallery.php'),(1418492842,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/gallery.php'),(1418492843,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/gallery.php'),(1418492844,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/goods.php'),(1418492846,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/gallery.php'),(1418492847,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/gallery.php'),(1418492848,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/gallery.php'),(1418492849,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1418492851,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/brand.php'),(1418492852,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/gallery.php'),(1418492853,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1418492855,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/goods.php'),(1418492856,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1418492857,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/article_cat.php'),(1418492858,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/gallery.php'),(1418492860,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1418492861,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/brand.php'),(1418492862,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1418492864,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/goods.php'),(1418492865,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1418492866,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/gallery.php'),(1418492868,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/gallery.php'),(1418492869,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1418492870,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1418492871,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/goods.php'),(1418492873,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1418492874,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/gallery.php'),(1418492875,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1418492877,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/brand.php'),(1418492878,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1418492879,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/goods.php'),(1418492880,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1418492882,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1418492883,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/gallery.php'),(1418492884,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/goods.php'),(1418492886,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/gallery.php'),(1418492887,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1418492889,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/goods.php'),(1418492890,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/goods.php'),(1418492891,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1418492893,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/goods.php'),(1418492894,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/goods.php'),(1418492896,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/goods.php'),(1418492897,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/brand.php'),(1418492898,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/brand.php'),(1418492900,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/brand.php'),(1418492901,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/brand.php'),(1418492902,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/goods.php'),(1418492903,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/brand.php'),(1418492905,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1418492906,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/gallery.php'),(1418493973,'188.165.15.191',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1418494403,'124.11.137.3',1,'Unknow browser','Windows NT','zh-TW','台湾省','http://r.search.yahoo.com','/_ylt=A8tUwY65gYxU2EoADxhr1gt.;_ylu=X3oDMTBzbHNsb28xBHNlYwNzcgRwb3MDMTMEY29sbwN0dzEEdnRpZAM-/RV=2/RE=1418523194/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d8/RK=0/RS=D2_1Anu0Hnt','','/category.php'),(1418495011,'188.165.15.191',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1418496749,'188.165.15.211',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1418500345,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1418501556,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1418501558,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1418501559,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/article.php'),(1418501560,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1418501562,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/gallery.php'),(1418501563,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1418501564,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/goods.php'),(1418501566,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/brand.php'),(1418501568,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/goods.php'),(1418501569,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1418501571,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1418501572,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/gallery.php'),(1418501573,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/gallery.php'),(1418501575,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/brand.php'),(1418501576,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/goods.php'),(1418501577,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/goods.php'),(1418501579,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/brand.php'),(1418501581,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1418501582,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/gallery.php'),(1418501584,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/gallery.php'),(1418501585,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/goods.php'),(1418501587,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/article_cat.php'),(1418501589,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/goods.php'),(1418501590,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1418501591,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/goods.php'),(1418501593,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1418501595,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1418501596,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/goods.php'),(1418501598,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1418501599,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/goods.php'),(1418501601,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/gallery.php'),(1418501602,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/goods.php'),(1418501603,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/brand.php'),(1418501605,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/brand.php'),(1418501607,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/brand.php'),(1418501608,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/brand.php'),(1418501610,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/flow.php'),(1418501611,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/gallery.php'),(1418501613,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/gallery.php'),(1418501614,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/gallery.php'),(1418501615,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/goods.php'),(1418501618,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/goods.php'),(1418501620,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1418501622,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/brand.php'),(1418501623,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/goods.php'),(1418501625,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/brand.php'),(1418501626,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/gallery.php'),(1418501628,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/goods.php'),(1418501630,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/gallery.php'),(1418501632,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1418501633,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1418501635,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/gallery.php'),(1418501637,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/goods.php'),(1418501638,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/gallery.php'),(1418501640,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/brand.php'),(1418501641,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/gallery.php'),(1418501643,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1418501644,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1418501647,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/goods.php'),(1418501649,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/brand.php'),(1418501651,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/goods.php'),(1418501653,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/brand.php'),(1418501654,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1418501657,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/goods.php'),(1418501658,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1418501660,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/goods.php'),(1418501662,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1418501663,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/brand.php'),(1418501665,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/goods.php'),(1418501667,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/gallery.php'),(1418501669,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/gallery.php'),(1418501670,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/gallery.php'),(1418501671,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/gallery.php'),(1418501673,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1418501675,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/gallery.php'),(1418501676,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1418501678,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/gallery.php'),(1418501680,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1418501681,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/brand.php'),(1418501683,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1418501685,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/goods.php'),(1418501686,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/goods.php'),(1418501689,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/goods.php'),(1418501691,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/goods.php'),(1418501692,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1418501694,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/gallery.php'),(1418501696,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/gallery.php'),(1418501697,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1418501699,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/goods.php'),(1418501700,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/goods.php'),(1418501702,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1418501703,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/goods.php'),(1418501705,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/gallery.php'),(1418501706,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1418501707,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1418501709,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/goods.php'),(1418501710,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1418501712,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1418501714,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/brand.php'),(1418501715,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1418501717,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1418501719,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/goods.php'),(1418501720,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1418501722,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1418501724,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/gallery.php'),(1418501726,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/brand.php'),(1418501727,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1418501729,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1418501730,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/goods.php'),(1418501733,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/gallery.php'),(1418501734,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/gallery.php'),(1418501735,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1418501736,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/goods.php'),(1418501738,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/brand.php'),(1418501740,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1418501742,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/brand.php'),(1418501744,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/gallery.php'),(1418501745,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/brand.php'),(1418501746,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/gallery.php'),(1418501748,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/gallery.php'),(1418501750,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/goods.php'),(1418501752,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/brand.php'),(1418501753,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/brand.php'),(1418501756,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/gallery.php'),(1418501757,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/gallery.php'),(1418501758,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/goods.php'),(1418501760,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/gallery.php'),(1418501761,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/brand.php'),(1418501763,'188.165.15.206',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1418501763,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/goods.php'),(1418501764,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/brand.php'),(1418510191,'188.165.15.126',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1418510761,'188.165.15.181',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1418511202,'188.165.15.60',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1418511470,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/goods.php'),(1418511472,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1418511473,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/brand.php'),(1418511474,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/goods.php'),(1418511475,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/gallery.php'),(1418511477,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/brand.php'),(1418511478,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1418511479,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/goods.php'),(1418511481,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1418511482,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/goods.php'),(1418511484,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1418511485,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/goods.php'),(1418511487,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/goods.php'),(1418511488,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1418511489,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1418511490,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/gallery.php'),(1418511492,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/goods.php'),(1418511493,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1418511494,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/brand.php'),(1418511496,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/gallery.php'),(1418511497,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1418511499,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1418511500,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/gallery.php'),(1418511502,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/goods.php'),(1418511503,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/goods.php'),(1418511504,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/gallery.php'),(1418511506,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/gallery.php'),(1418511507,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/brand.php'),(1418511508,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/goods.php'),(1418511509,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/gallery.php'),(1418511511,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1418511512,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/gallery.php'),(1418511513,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/article.php'),(1418511515,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1418511516,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/article.php'),(1418511517,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1418511518,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/brand.php'),(1418511519,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/goods.php'),(1418511521,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/goods.php'),(1418511522,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1418511524,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/gallery.php'),(1418511525,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1418511526,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/gallery.php'),(1418511527,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/goods.php'),(1418511529,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1418511530,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1418511532,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/gallery.php'),(1418511533,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1418511534,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/gallery.php'),(1418511536,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/brand.php'),(1418511537,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/goods.php'),(1418511539,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1418511540,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/gallery.php'),(1418511542,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/goods.php'),(1418511543,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/gallery.php'),(1418511544,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/goods.php'),(1418511546,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/gallery.php'),(1418511547,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/gallery.php'),(1418511548,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1418511549,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/brand.php'),(1418511551,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/gallery.php'),(1418511552,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/brand.php'),(1418511553,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/gallery.php'),(1418511554,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/goods.php'),(1418511556,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/gallery.php'),(1418511558,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1418511559,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1418511560,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1418511562,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1418511563,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1418511564,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1418511566,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1418511567,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/gallery.php'),(1418511568,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/goods.php'),(1418511569,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/goods.php'),(1418511570,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1418511572,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/brand.php'),(1418511573,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/gallery.php'),(1418511575,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1418511576,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/goods.php'),(1418511577,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/gallery.php'),(1418511578,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/goods.php'),(1418511580,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/gallery.php'),(1418511581,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/gallery.php'),(1418511582,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/goods.php'),(1418511584,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1418511585,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/article.php'),(1418511586,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/goods.php'),(1418511588,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/gallery.php'),(1418511589,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1418511591,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/goods.php'),(1418511592,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/goods.php'),(1418511594,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/gallery.php'),(1418511595,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/gallery.php'),(1418511597,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/gallery.php'),(1418511598,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/brand.php'),(1418511599,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/gallery.php'),(1418511600,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/gallery.php'),(1418511602,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1418511603,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/gallery.php'),(1418511605,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/brand.php'),(1418511606,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/gallery.php'),(1418511607,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/gallery.php'),(1418511608,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/gallery.php'),(1418511610,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/gallery.php'),(1418511611,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/brand.php'),(1418511612,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/gallery.php'),(1418511614,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/gallery.php'),(1418511615,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/goods.php'),(1418511616,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/goods.php'),(1418511618,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/goods.php'),(1418511619,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/goods.php'),(1418511620,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/goods.php'),(1418511621,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/goods.php'),(1418511623,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/goods.php'),(1418511624,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/gallery.php'),(1418511625,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/goods.php'),(1418511627,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/gallery.php'),(1418511628,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/gallery.php'),(1418511629,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1418511631,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/gallery.php'),(1418511632,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/brand.php'),(1418511634,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/gallery.php'),(1418511635,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/gallery.php'),(1418511636,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/category.php'),(1418511637,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/gallery.php'),(1418511639,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/brand.php'),(1418511640,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/brand.php'),(1418511641,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/gallery.php'),(1418511643,'85.17.29.107',1,'Unknow browser','Unknown','en-us,en','荷兰','','','','/brand.php'),(1418512945,'36.99.30.69',1,'Safari 534.30','Linux','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=6&id=1','','/category.php'),(1418513042,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1418518820,'188.165.15.206',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1418519161,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1418523327,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418525707,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1418526326,'188.165.15.121',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1418526808,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1418529736,'188.165.15.121',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1418530920,'188.165.15.206',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1418531876,'188.165.15.188',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1418531989,'188.165.15.60',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1418533577,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1418534190,'188.165.15.60',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1418534867,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418534950,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1418534982,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1418535000,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1418535020,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1418535039,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1418535057,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1418535075,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1418535095,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1418535115,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1418535178,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1418535199,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1418535220,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1418535244,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1418535966,'14.0.209.67',1,'Safari 600.1.4','Unknown','zh-tw','美国','http://r.search.yahoo.com','/_ylt=A2oKmJMUJI1UtW4AzSy5ISg5;_ylu=X3oDMTE0OGVpN3ZnBHNlYwNzcgRwb3MDMwRjb2xvA3NnMwR2dGlkA1VJSEtNMTZfMQ--/RV=2/RE=1418564757/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fgoods.php%3fid%3d111/RK=0/RS=','','/goods.php'),(1418536213,'5.9.11.122',1,'FireFox 2.0.0.13','Windows XP','','IANA','','','','/index.php'),(1418538003,'188.165.15.206',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1418538869,'66.249.79.88',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1418538946,'66.249.79.88',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1418539954,'66.249.79.96',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1418540588,'188.165.15.211',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1418540946,'188.165.15.95',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1418541356,'188.165.15.191',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1418542537,'66.249.79.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418543024,'66.249.79.59',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1418543101,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1418543147,'188.165.15.211',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1418544718,'188.165.15.211',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1418547016,'101.226.168.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=2','','/article.php'),(1418547074,'101.226.166.251',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=1','','/article_cat.php'),(1418547205,'101.226.166.205',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=13','','/brand.php'),(1418547210,'101.226.167.204',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=6','','/brand.php'),(1418547232,'101.226.167.223',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=2','','/brand.php'),(1418547267,'101.226.166.238',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=4','','/brand.php'),(1418547310,'101.226.166.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=27&id=29','','/brand.php'),(1418547319,'101.226.166.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=1','','/brand.php'),(1418547335,'101.226.168.242',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=26','','/brand.php'),(1418547401,'101.226.166.216',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=5','','/brand.php'),(1418547414,'101.226.167.203',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=29','','/brand.php'),(1418547419,'182.118.25.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=9','','/brand.php'),(1418547428,'101.226.166.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=10&id=1','','/category.php'),(1418547441,'101.226.168.234',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=25','','/brand.php'),(1418547468,'101.226.167.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=12&id=11','','/category.php'),(1418547521,'188.165.15.191',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1418547529,'101.226.168.240',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=27&id=10','','/category.php'),(1418547569,'101.226.168.204',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=28&id=11','','/category.php'),(1418547572,'101.226.167.206',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=15&id=35','','/category.php'),(1418548056,'182.118.25.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=16','','/category.php'),(1418548111,'101.226.166.200',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=15&id=7','','/category.php'),(1418548148,'182.118.20.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=22','','/brand.php'),(1418548151,'182.118.20.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=12&id=29','','/brand.php'),(1418548155,'182.118.22.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=4','','/brand.php'),(1418548162,'182.118.21.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=3&page=1','','/article_cat.php'),(1418548179,'101.226.166.233',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=19&id=33','','/category.php'),(1418548192,'182.118.25.241',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=1&page=1','','/article_cat.php'),(1418548258,'182.118.21.254',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=24','','/brand.php'),(1418548288,'101.226.168.226',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=14','','/category.php'),(1418548331,'101.226.166.246',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=12','','/category.php'),(1418548336,'182.118.25.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=12','','/brand.php'),(1418548382,'182.118.22.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=17','','/brand.php'),(1418548386,'101.226.167.236',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=22','','/category.php'),(1418548424,'182.118.25.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=1','','/category.php'),(1418548452,'182.118.25.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=7','','/brand.php'),(1418548471,'101.226.166.202',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=19','','/category.php'),(1418548509,'101.226.167.212',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=29','','/category.php'),(1418548522,'101.226.166.203',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=5','','/category.php'),(1418548533,'182.118.22.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=23&id=37','','/category.php'),(1418548544,'182.118.25.236',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=14','','/category.php'),(1418548568,'182.118.20.170',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=23','','/brand.php'),(1418548571,'101.226.167.224',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=21&id=1','','/category.php'),(1418548582,'182.118.25.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=21&id=9','','/category.php'),(1418548631,'182.118.20.253',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=19','','/brand.php'),(1418548631,'182.118.20.249',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=6','','/category.php'),(1418548647,'182.118.25.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=9','','/category.php'),(1418548695,'182.118.22.242',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=35','','/category.php'),(1418548702,'182.118.25.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=1','','/category.php'),(1418548720,'182.118.25.237',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=8&id=9','','/category.php'),(1418548720,'182.118.25.237',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=34','','/category.php'),(1418548766,'182.118.25.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=11','','/category.php'),(1418548896,'101.226.168.240',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=10','','/category.php'),(1418548957,'182.118.20.165',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=1','','/category.php'),(1418548983,'101.226.166.211',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=4&id=7','','/category.php'),(1418549054,'101.226.167.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=6&id=1','','/category.php'),(1418549092,'101.226.168.218',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/search.php?intro=best','','/search.php'),(1418549110,'101.226.167.248',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/tag_cloud.php','','/tag_cloud.php'),(1418549154,'182.118.20.168',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=22','','/brand.php'),(1418549190,'101.226.167.203',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/pick_out.php','','/pick_out.php'),(1418549198,'101.226.167.226',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/search.php?intro=new','','/search.php'),(1418549252,'101.226.166.217',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=173','','/goods.php'),(1418549406,'188.165.15.191',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1418549416,'182.118.20.168',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/search.php?intro=hot','','/search.php'),(1418549985,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418553361,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1418554011,'27.243.158.96',1,'Safari 534.30','Linux','zh-TW, en-US','IANA','http://r.search.yahoo.com','/_ylt=AwrsBomeao1U1RoAlK9xOSY5;_ylu=X3oDMTE0ZjFoc3FhBHNlYwNzcgRwb3MDMQRjb2xvA3R3MQR2dGlkA1VJVFdNQzFfMQ--/RV=2/RE=1418582814/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d1%26brand','','/category.php'),(1418554067,'188.165.15.95',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1418555474,'112.64.235.250',1,'Unknow browser','Unknown','zh-cn, zh','IANA','','','','/index.php'),(1418556629,'188.165.15.211',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1418557568,'220.181.51.107',1,'Safari 537.36','Windows 98','','北京市','','','','/index.php'),(1418558171,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1418558380,'66.249.79.59',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1418559011,'188.165.15.95',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1418561348,'188.165.15.206',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1418562049,'188.165.15.188',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1418562450,'222.251.28.13',1,'Safari 536.30.1','Unknown','zh-tw','台湾省','http://www.google.com.tw','/url?sa=t&rct=j&q=&esrc=s&source=web&cd=7&cad=rja&uact=8&ved=0CEQQFjAG&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Fcategory.php%3Fid%3D1%26brand%3D3&ei=hIuNVNKyBYil8QXTioDYDg&usg=AFQjCNF1ISrtV1iy6SLZq8g','','/category.php'),(1418563831,'188.165.15.95',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1418563944,'188.165.15.126',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article_cat.php'),(1418565991,'188.165.15.60',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1418567396,'148.251.124.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1418567399,'148.251.124.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1418567401,'148.251.124.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1418567407,'148.251.124.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1418567410,'148.251.124.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1418567417,'148.251.124.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1418567419,'148.251.124.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1418567422,'148.251.124.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1418567427,'148.251.124.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1418567431,'148.251.124.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1418567443,'148.251.124.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1418567940,'217.79.184.51',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1418567943,'217.79.184.51',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1418567950,'217.79.184.51',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1418567959,'217.79.184.51',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1418567963,'217.79.184.51',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1418567967,'217.79.184.51',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1418567973,'217.79.184.51',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1418567979,'217.79.184.51',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1418567985,'217.79.184.51',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1418567988,'217.79.184.51',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1418567993,'217.79.184.51',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1418567998,'217.79.184.51',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1418572051,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1418573172,'188.165.15.211',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1418573651,'188.165.15.95',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1418575219,'66.249.79.43',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1418577636,'188.165.15.241',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1418582115,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1418582662,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1418582873,'66.249.79.96',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418583152,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1418586316,'188.165.15.188',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1418589711,'182.118.25.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=16&id=29','','/brand.php'),(1418589737,'101.226.166.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=25','','/brand.php'),(1418589878,'101.226.166.202',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=5','','/brand.php'),(1418589943,'182.118.25.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=28&id=29','','/brand.php'),(1418589995,'101.226.166.250',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=1','','/brand.php'),(1418590303,'101.226.169.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=9','','/brand.php'),(1418590344,'101.226.166.227',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=1','','/brand.php'),(1418590348,'182.118.25.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=20','','/brand.php'),(1418590350,'101.226.168.205',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=2','','/brand.php'),(1418590419,'101.226.167.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=1','','/brand.php'),(1418590451,'182.118.22.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=15','','/brand.php'),(1418590492,'101.226.167.234',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=3','','/brand.php'),(1418590510,'66.249.79.59',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1418590527,'101.226.166.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=11','','/brand.php'),(1418590540,'101.226.168.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=3','','/brand.php'),(1418590563,'182.118.25.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=13&id=29','','/brand.php'),(1418590642,'182.118.25.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=25','','/brand.php'),(1418590652,'182.118.21.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=27','','/brand.php'),(1418590746,'101.226.167.231',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=12&id=1','','/category.php'),(1418590780,'101.226.169.223',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=1&id=7','','/category.php'),(1418591385,'182.118.20.168',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=24','','/brand.php'),(1418591468,'101.226.168.249',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=26','','/brand.php'),(1418591510,'101.226.166.247',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=28','','/brand.php'),(1418591629,'182.118.25.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=5','','/brand.php'),(1418591679,'101.226.168.205',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=5','','/brand.php'),(1418591685,'182.118.25.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=22','','/brand.php'),(1418591746,'182.118.22.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=13','','/brand.php'),(1418591925,'182.118.22.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=8','','/category.php'),(1418591947,'182.118.22.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=1','','/category.php'),(1418592068,'182.118.22.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=13&id=6','','/category.php'),(1418592084,'101.226.167.243',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=12&id=7','','/category.php'),(1418592111,'182.118.25.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=2&id=1','','/category.php'),(1418592152,'182.118.22.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=23&id=1','','/category.php'),(1418592201,'101.226.168.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=22&id=11','','/category.php'),(1418592211,'182.118.25.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=22','','/brand.php'),(1418592211,'182.118.25.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=4','','/brand.php'),(1418592249,'182.118.20.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=21&id=7','','/category.php'),(1418592259,'101.226.168.224',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=24&id=35','','/category.php'),(1418592288,'101.226.167.242',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=7','','/category.php'),(1418592372,'182.118.22.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=11','','/category.php'),(1418592376,'182.118.22.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=15&id=1','','/category.php'),(1418592427,'182.118.22.237',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=20&id=35','','/category.php'),(1418592440,'101.226.169.223',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=9','','/category.php'),(1418592446,'101.226.168.254',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=12','','/category.php'),(1418592453,'182.118.25.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=8','','/category.php'),(1418592503,'182.118.20.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=26&id=9','','/category.php'),(1418592538,'101.226.169.223',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=27','','/category.php'),(1418592607,'101.226.169.224',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=7&id=1','','/category.php'),(1418592666,'101.226.166.204',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=27&id=37','','/category.php'),(1418592679,'101.226.168.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=8&id=1','','/category.php'),(1418592694,'182.118.22.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=4&id=9','','/category.php'),(1418592698,'101.226.169.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=18&id=35','','/category.php'),(1418592718,'101.226.169.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=35','','/category.php'),(1418592737,'101.226.168.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=4&id=1','','/category.php'),(1418592749,'101.226.168.253',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=6&id=8','','/category.php'),(1418592750,'182.118.21.247',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=9&id=9','','/category.php'),(1418592754,'182.118.22.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=10','','/category.php'),(1418592754,'182.118.22.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=23&id=11','','/category.php'),(1418592777,'101.226.168.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=16','','/category.php'),(1418592849,'101.226.168.251',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1418592872,'101.226.167.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=28','','/category.php'),(1418592902,'101.226.167.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=25','','/category.php'),(1418593042,'182.118.21.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=11','','/category.php'),(1418593095,'101.226.168.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=10&img=21','','/gallery.php'),(1418593142,'182.118.22.141',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=179','','/goods.php'),(1418593176,'182.118.20.161',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=13','','/category.php'),(1418593187,'182.118.25.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=16','','/category.php'),(1418593267,'182.118.20.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=21','','/category.php'),(1418593277,'101.226.169.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=1','','/category.php'),(1418593401,'182.118.20.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=18','','/category.php'),(1418593412,'101.226.166.223',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=69&img=273','','/gallery.php'),(1418593434,'182.118.21.246',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=33','','/category.php'),(1418593545,'101.226.168.233',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=74&img=137','','/gallery.php'),(1418593569,'182.118.20.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=82&img=152','','/gallery.php'),(1418593690,'182.118.20.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=181&img=339','','/gallery.php'),(1418593770,'182.118.21.243',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=37','','/category.php'),(1418593808,'182.118.20.162',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=30','','/category.php'),(1418593819,'182.118.25.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1418594056,'66.249.79.88',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1418594246,'101.226.166.237',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=22','','/brand.php'),(1418596587,'182.118.25.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=20','','/brand.php'),(1418596632,'66.249.79.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418597085,'101.226.169.201',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=11&id=1','','/category.php'),(1418597921,'101.226.168.216',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=8','','/brand.php'),(1418599894,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1418600080,'101.226.167.247',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/flow.php','','/flow.php'),(1418600464,'66.249.79.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418600484,'101.226.168.218',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=13','','/category.php'),(1418600852,'66.249.79.43',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1418603106,'66.249.79.96',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418603398,'66.249.79.96',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418604369,'123.194.155.240',1,'Safari 537.36','Windows 95','zh-TW,zh','台湾省','http://goods.ruten.com.tw','/item/goods_comments.php?id=11091112852383&k=efb7c2cf&o=1383032700&t=','','/category.php'),(1418604397,'157.55.39.222',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418604397,'157.55.39.222',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418604398,'157.55.39.222',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418604398,'157.55.39.222',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418604398,'157.55.39.222',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418604399,'157.55.39.222',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418604399,'157.55.39.222',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418604400,'157.55.39.222',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418604400,'157.55.39.222',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418604401,'157.55.39.222',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418604402,'157.55.39.222',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418604402,'157.55.39.222',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418604403,'157.55.39.222',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418604403,'157.55.39.222',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418604404,'157.55.39.222',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418604404,'157.55.39.222',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418604405,'157.55.39.222',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418604405,'157.55.39.222',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418604406,'157.55.39.222',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418604406,'157.55.39.222',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418604407,'157.55.39.222',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418604407,'157.55.39.222',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418604408,'157.55.39.222',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418604408,'157.55.39.222',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418604408,'157.55.39.222',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418604409,'157.55.39.222',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418604409,'157.55.39.222',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418604410,'157.55.39.222',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1418604410,'157.55.39.222',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418604411,'157.55.39.222',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418604428,'157.55.39.223',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418604429,'157.55.39.223',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418604429,'157.55.39.223',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418604430,'157.55.39.223',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1418604430,'157.55.39.223',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418604431,'157.55.39.223',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418604431,'157.55.39.223',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418604432,'157.55.39.223',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418604432,'157.55.39.223',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418604433,'157.55.39.223',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418604433,'157.55.39.223',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418604434,'157.55.39.223',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418604434,'157.55.39.223',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418604435,'157.55.39.223',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418604435,'157.55.39.223',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418604436,'157.55.39.223',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418604436,'157.55.39.223',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418604671,'157.55.39.120',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418604672,'157.55.39.120',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418604672,'157.55.39.120',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418604672,'157.55.39.120',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418604673,'157.55.39.120',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418604673,'157.55.39.120',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418604674,'157.55.39.120',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418604674,'157.55.39.120',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418604675,'157.55.39.120',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418604675,'157.55.39.120',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418604675,'157.55.39.120',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418604676,'157.55.39.120',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418604677,'157.55.39.120',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418604677,'157.55.39.120',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418604678,'157.55.39.120',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418604678,'157.55.39.120',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418604679,'157.55.39.120',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418604679,'157.55.39.120',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418604680,'157.55.39.120',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418604680,'157.55.39.120',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418604681,'157.55.39.120',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418604681,'157.55.39.120',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418604682,'157.55.39.120',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418604682,'157.55.39.120',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418604683,'157.55.39.120',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1418604683,'157.55.39.120',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418604684,'157.55.39.120',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418604684,'157.55.39.120',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418604685,'157.55.39.120',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418604685,'157.55.39.120',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418604700,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418604700,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418604701,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418604701,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418604702,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418604703,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418604703,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418604704,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418604705,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418604705,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418604706,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1418604706,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418604707,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418604707,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418604708,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418604708,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1418604709,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418604709,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418604710,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418604711,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418604711,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418604712,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418604712,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418604713,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418604713,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418604713,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418604714,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418604714,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418604715,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418604733,'157.55.39.120',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418604733,'157.55.39.120',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418604734,'157.55.39.120',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418604734,'157.55.39.120',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418604734,'157.55.39.120',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418604735,'157.55.39.120',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418604735,'157.55.39.120',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418604736,'157.55.39.120',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418604736,'157.55.39.120',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418604737,'157.55.39.120',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418604737,'157.55.39.120',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418604738,'157.55.39.120',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418604738,'157.55.39.120',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418605321,'66.249.79.88',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418605456,'66.249.79.96',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418605810,'66.249.79.88',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418606021,'66.249.79.96',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418606046,'66.249.79.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418606054,'66.249.79.80',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1418606746,'66.249.79.88',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1418606829,'66.249.79.80',1,'Safari 8536.25','Unknown','','美国','','','','/user.php'),(1418607130,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1418607151,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1418607175,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1418607198,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1418607223,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1418607249,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1418607274,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1418607302,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1418607387,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1418607415,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1418607442,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1418607469,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1418607495,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1418608551,'66.249.79.80',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1418608559,'66.249.79.88',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1418608601,'66.249.79.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418608635,'66.249.79.80',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1418609420,'66.249.79.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418609585,'66.249.79.88',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1418610693,'66.249.79.43',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1418612757,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418613622,'66.249.79.96',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1418614990,'157.55.39.120',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1418618337,'66.249.79.80',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1418618801,'66.249.79.96',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1418619703,'66.249.79.96',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418619872,'66.249.79.88',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1418619990,'66.249.79.96',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1418620023,'66.249.79.88',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418620066,'66.249.79.96',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418620074,'66.249.79.96',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418620099,'66.249.79.80',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418620107,'66.249.79.80',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1418620133,'66.249.79.80',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1418620141,'66.249.79.80',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1418620150,'66.249.79.88',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418620158,'66.249.79.80',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1418622367,'220.181.51.103',1,'Unknow browser','Unknown','','北京市','','','','/goods.php'),(1418623244,'192.99.107.118',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1418623529,'66.249.79.88',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1418623622,'66.249.79.88',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1418624946,'66.249.79.96',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418625114,'66.249.79.88',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418625207,'66.249.79.96',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418625291,'66.249.79.88',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1418625350,'66.249.79.88',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1418626397,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1418628976,'101.226.166.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1418629131,'101.226.167.238',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=23','','/brand.php'),(1418629235,'101.226.166.206',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=2','','/article_cat.php'),(1418629599,'182.118.21.247',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=3','','/article_cat.php'),(1418629620,'182.118.22.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=28','','/brand.php'),(1418629722,'110.27.39.243',2,'Safari 9537.53','Unknown','zh-tw','IANA','','','','/index.php'),(1418629761,'182.118.22.142',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=1','','/article.php'),(1418629929,'182.118.22.243',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=10&id=3','','/brand.php'),(1418630089,'66.249.71.47',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1418630143,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1418630716,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418630762,'182.118.20.162',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=1','','/brand.php'),(1418630902,'66.249.79.88',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1418631711,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1418631737,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418633011,'66.249.71.104',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1418635182,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418636909,'66.249.79.96',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1418637847,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1418637881,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1418637965,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1418637986,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1418637993,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418638000,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1418638007,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418638042,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1418638049,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1418638063,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1418638070,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1418638077,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1418638589,'66.249.79.96',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1418638624,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1418638748,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418641255,'218.161.50.251',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/index.php'),(1418644228,'61.224.164.178',22,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1418646985,'42.62.74.33',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1418652271,'66.249.67.80',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1418652331,'66.249.67.80',1,'Safari 8536.25','Unknown','','美国','','','','/index.php'),(1418652438,'66.249.67.96',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1418655190,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418656387,'66.249.79.96',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1418656484,'66.249.79.96',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1418656542,'110.26.16.69',1,'Safari 537.36','Linux','zh-TW,zh','IANA','https://www.google.com.tw','/','','/category.php'),(1418656904,'66.249.79.88',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1418658834,'66.249.79.96',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418658849,'66.249.79.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418658975,'66.249.79.80',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1418659044,'66.249.79.88',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1418659058,'66.249.79.88',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1418659065,'66.249.79.88',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418659226,'66.249.79.88',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418659380,'66.249.79.96',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1418659428,'66.249.79.96',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418660150,'66.249.79.96',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1418660338,'66.249.79.96',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1418660373,'66.249.79.80',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1418660394,'66.249.79.96',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418660506,'66.249.79.88',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418660519,'66.249.79.96',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418662017,'66.249.79.96',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1418662113,'66.249.79.80',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1418662741,'66.249.79.88',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1418662886,'66.249.79.96',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418663011,'66.249.79.88',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418663041,'66.249.79.96',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418663059,'66.249.79.88',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1418663175,'66.249.79.96',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1418663535,'66.249.79.96',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1418663706,'66.249.79.80',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1418663725,'66.249.79.80',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1418663735,'66.249.79.96',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418663747,'66.249.79.80',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1418663765,'66.249.79.88',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418664653,'66.249.79.80',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1418664930,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1418664954,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1418664981,'66.249.79.96',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1418664981,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1418665005,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1418665029,'66.249.79.96',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1418665033,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1418665065,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1418665095,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1418665123,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1418665208,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1418665239,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1418665266,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1418665299,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1418665329,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1418666952,'66.249.79.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418667687,'66.249.79.96',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1418668294,'66.249.79.88',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418669674,'157.55.39.222',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1418669675,'157.55.39.222',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1418669675,'157.55.39.222',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1418669676,'157.55.39.222',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418669676,'157.55.39.222',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1418669677,'157.55.39.222',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1418669677,'157.55.39.222',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1418669678,'157.55.39.222',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418669678,'157.55.39.222',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418669679,'157.55.39.222',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418669679,'157.55.39.222',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1418669680,'157.55.39.222',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1418669681,'157.55.39.222',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1418669681,'157.55.39.222',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418669682,'157.55.39.222',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418669682,'157.55.39.222',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1418669683,'157.55.39.222',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1418669683,'157.55.39.222',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418669684,'157.55.39.222',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418669684,'157.55.39.222',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1418669685,'157.55.39.222',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1418669685,'157.55.39.222',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1418669696,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1418669697,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418669697,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418669698,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1418669698,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1418669698,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1418669699,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418669699,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1418669700,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418669700,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418669701,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418669701,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418669702,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1418669703,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1418669703,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1418669704,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1418669704,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1418669705,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1418669705,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1418669706,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1418669707,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418669754,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418669755,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1418669755,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1418669756,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1418669756,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1418669757,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418669757,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1418669758,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1418669758,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1418669759,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418669759,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1418669760,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1418669760,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418669761,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1418669761,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418669762,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418669762,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1418669763,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1418669763,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418669764,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1418669764,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1418669765,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418669766,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1418669766,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1418669767,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418669767,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418669768,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1418669768,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1418669769,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418671913,'66.249.79.96',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1418672022,'66.249.79.80',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1418672476,'66.249.79.80',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1418672570,'66.249.79.96',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1418672810,'66.249.79.96',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1418674160,'66.249.79.96',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418674441,'66.249.79.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418676124,'66.249.79.96',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418676913,'66.249.79.88',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418676980,'66.249.79.88',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418677020,'66.249.79.88',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418677279,'36.99.31.140',1,'Safari 534.30','Linux','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=6&id=1','','/category.php'),(1418678131,'66.249.79.96',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418679795,'66.249.79.88',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1418680416,'209.222.8.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418681941,'66.249.79.88',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1418682848,'66.249.79.88',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1418682994,'66.249.79.96',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418683834,'192.99.107.10',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1418684846,'66.249.79.80',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1418684882,'66.249.79.88',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418684907,'66.249.79.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418684981,'66.249.79.88',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418685092,'66.249.79.88',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1418687506,'66.249.79.96',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418690289,'66.249.79.96',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1418690609,'66.249.79.96',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1418690623,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1418690707,'66.249.79.88',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1418691004,'66.249.79.80',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1418691143,'66.249.79.96',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1418691634,'66.249.79.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418694577,'66.249.79.96',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1418695867,'66.249.79.80',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1418696206,'66.249.79.80',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1418698406,'66.249.79.88',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418702130,'66.249.79.80',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1418703674,'209.222.8.51',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1418704769,'36.99.30.181',1,'Safari 534.30','Linux','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=6&id=1','','/category.php'),(1418707346,'66.249.79.96',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1418712752,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1418713478,'66.249.79.88',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1418718244,'66.249.71.104',1,'Safari 8536.25','Unknown','','美国','','','','/index.php'),(1418718662,'188.165.15.87',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1418719748,'157.55.39.223',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418720116,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1418720137,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1418720159,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1418720184,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1418720208,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1418720233,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1418720256,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1418720278,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1418720299,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1418720358,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1418720377,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1418720396,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1418720414,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1418722148,'101.226.169.212',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=10&id=5','','/brand.php'),(1418722161,'101.226.167.204',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=10&id=27','','/brand.php'),(1418722244,'101.226.168.211',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=5','','/article.php'),(1418722252,'101.226.166.203',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=18','','/brand.php'),(1418722267,'101.226.168.254',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=25','','/brand.php'),(1418722270,'101.226.169.224',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=12&id=30','','/brand.php'),(1418722307,'101.226.166.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=2&page=1','','/article_cat.php'),(1418722320,'101.226.168.224',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=22','','/brand.php'),(1418722383,'101.226.168.199',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=3','','/brand.php'),(1418722400,'101.226.169.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=18','','/brand.php'),(1418722400,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1418722434,'101.226.167.236',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=3','','/brand.php'),(1418722435,'101.226.167.253',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=15','','/brand.php'),(1418722450,'101.226.167.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=8','','/brand.php'),(1418722481,'101.226.167.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=5','','/brand.php'),(1418722508,'101.226.167.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=21','','/brand.php'),(1418722529,'101.226.167.202',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=10','','/brand.php'),(1418722550,'101.226.168.206',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=12','','/brand.php'),(1418722565,'101.226.166.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=3','','/brand.php'),(1418722570,'101.226.166.235',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=7','','/brand.php'),(1418722571,'101.226.168.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=10&id=8','','/category.php'),(1418722591,'101.226.169.217',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=4','','/brand.php'),(1418722598,'101.226.169.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=18','','/brand.php'),(1418722633,'101.226.167.236',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=11&id=8','','/category.php'),(1418722642,'101.226.168.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=21','','/brand.php'),(1418722691,'101.226.168.224',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=27','','/brand.php'),(1418722739,'101.226.168.246',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=9','','/brand.php'),(1418722741,'182.118.20.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=18','','/brand.php'),(1418722770,'101.226.166.232',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=12&id=35','','/category.php'),(1418722774,'101.226.167.236',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=17&id=8','','/category.php'),(1418722827,'101.226.169.213',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=13&id=1','','/category.php'),(1418722847,'101.226.168.235',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=22&id=35','','/category.php'),(1418722863,'101.226.167.224',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=22&id=1','','/category.php'),(1418722876,'182.118.20.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=33&id=19','','/brand.php'),(1418722911,'101.226.169.230',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=27&id=1','','/category.php'),(1418722954,'101.226.168.236',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=24&id=6','','/category.php'),(1418722971,'101.226.166.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=13','','/category.php'),(1418722986,'101.226.167.244',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=26&id=1','','/category.php'),(1418722992,'101.226.169.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=6','','/category.php'),(1418722998,'188.165.15.241',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1418722999,'101.226.169.201',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=28&id=1','','/category.php'),(1418723023,'182.118.22.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=3','','/brand.php'),(1418723026,'182.118.20.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=16&id=30','','/brand.php'),(1418723098,'101.226.168.251',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=7','','/category.php'),(1418723099,'101.226.167.252',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=8&id=37','','/category.php'),(1418723129,'101.226.167.234',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=9&id=8','','/category.php'),(1418723140,'101.226.167.254',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=7&id=8','','/category.php'),(1418723147,'182.118.25.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=25','','/brand.php'),(1418723147,'182.118.25.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=13&id=30','','/brand.php'),(1418723232,'101.226.167.246',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=2','','/category.php'),(1418723255,'101.226.168.200',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=3','','/category.php'),(1418723259,'101.226.168.231',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=4&id=6','','/category.php'),(1418723293,'101.226.168.248',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=15','','/category.php'),(1418723351,'101.226.167.231',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=6','','/category.php'),(1418723366,'101.226.168.230',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=17','','/category.php'),(1418723368,'101.226.168.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=23','','/category.php'),(1418723376,'101.226.167.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=20','','/category.php'),(1418723403,'182.118.22.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=6','','/brand.php'),(1418723430,'182.118.25.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=35','','/category.php'),(1418723448,'182.118.22.240',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=15','','/brand.php'),(1418723449,'182.118.25.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=3','','/brand.php'),(1418723455,'101.226.167.248',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=120&img=221','','/gallery.php'),(1418723486,'182.118.22.141',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=5&img=11','','/gallery.php'),(1418723524,'101.226.168.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=37','','/goods.php'),(1418723540,'182.118.22.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=24','','/brand.php'),(1418723547,'101.226.166.199',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=3&img=5','','/gallery.php'),(1418723601,'101.226.168.248',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/group_buy.php','','/group_buy.php'),(1418723686,'182.118.25.237',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=15&id=37','','/category.php'),(1418723722,'182.118.22.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=20&id=6','','/category.php'),(1418723741,'182.118.21.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=19&id=1','','/category.php'),(1418723772,'182.118.20.173',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=18','','/brand.php'),(1418723809,'182.118.21.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=17&id=1','','/category.php'),(1418723820,'182.118.22.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=37','','/category.php'),(1418723960,'182.118.20.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=2','','/category.php'),(1418723990,'182.118.20.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=20&id=1','','/category.php'),(1418724008,'188.165.15.193',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1418724377,'182.118.22.236',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=37','','/category.php'),(1418724428,'182.118.25.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=24&id=1','','/category.php'),(1418724511,'182.118.21.238',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=1','','/category.php'),(1418724658,'182.118.20.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=9','','/category.php'),(1418724693,'182.118.21.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=30&id=15','','/category.php'),(1418724702,'182.118.25.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=26','','/category.php'),(1418724703,'182.118.20.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=2','','/category.php'),(1418724715,'182.118.21.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=10','','/category.php'),(1418724729,'182.118.20.251',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=12','','/category.php'),(1418724738,'182.118.22.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=9&id=1','','/category.php'),(1418724971,'182.118.25.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=35','','/category.php'),(1418725040,'182.118.20.171',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=32','','/category.php'),(1418725521,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1418725699,'209.222.8.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418725766,'188.165.15.183',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1418725994,'182.118.20.170',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=8','','/category.php'),(1418726556,'188.165.15.85',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1418726982,'182.118.22.240',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=9','','/category.php'),(1418727602,'188.165.15.97',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1418727781,'209.222.8.51',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1418729582,'188.165.15.193',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1418730113,'157.55.39.222',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418730422,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1418730532,'180.153.236.186',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=6&id=1','','/category.php'),(1418730817,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1418731132,'188.165.15.85',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1418731651,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1418732724,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1418732741,'36.99.30.135',1,'Safari 534.30','Linux','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=6&id=1','','/category.php'),(1418734221,'188.165.15.87',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1418734302,'188.165.15.97',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1418734690,'188.165.15.94',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1418734913,'188.165.15.85',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1418735467,'220.181.51.82',1,'Safari 537.36','Windows 98','','北京市','','','','/index.php'),(1418735525,'142.4.213.178',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1418735531,'142.4.213.178',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1418735957,'188.165.15.241',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1418736353,'209.222.8.51',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1418736911,'188.165.15.87',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/search.php'),(1418737597,'188.165.15.94',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1418738714,'66.249.79.80',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1418739547,'188.165.15.87',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1418743537,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418744880,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1418744992,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418745327,'209.222.8.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418746812,'27.245.152.95',1,'Safari 9537.53','Unknown','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYWzW5BUyiEAv9FxOSY5?fr=iphone&stype=web&ei=UTF-8&p=xenium%E9%A6%99%E6%B0%B4&rs=0&fr2=rs-top','xenium香水','/category.php'),(1418747092,'188.165.15.99',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1418747992,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1418750169,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1418750273,'188.165.15.241',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1418751312,'220.181.51.104',1,'Unknow browser','Unknown','','北京市','','','','/goods.php'),(1418751501,'188.165.15.183',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1418751767,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418752927,'157.55.39.223',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418754396,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418755070,'188.165.15.241',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1418755077,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1418755879,'188.165.15.241',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1418757192,'209.222.8.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418757599,'188.165.15.241',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1418758202,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418758357,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1418758898,'209.222.8.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1418762008,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1418762100,'66.249.79.88',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418765028,'188.165.15.224',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1418766014,'66.249.79.88',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1418766076,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418767924,'188.165.15.87',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1418768183,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418768458,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418769110,'188.165.15.87',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1418769833,'182.118.21.253',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=3&page=1','','/article_cat.php'),(1418770281,'182.118.22.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=5','','/brand.php'),(1418770367,'182.118.25.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=2','','/article.php'),(1418770457,'182.118.25.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=25','','/brand.php'),(1418770460,'101.226.166.224',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=22','','/brand.php'),(1418770521,'182.118.20.236',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=1','','/article_cat.php'),(1418770602,'101.226.168.227',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=28&id=29','','/brand.php'),(1418770607,'182.118.25.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=27&id=29','','/brand.php'),(1418770607,'182.118.25.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=12','','/brand.php'),(1418770650,'182.118.25.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=15','','/brand.php'),(1418770709,'101.226.169.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=22','','/brand.php'),(1418770751,'182.118.22.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=22','','/brand.php'),(1418770773,'182.118.25.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=24','','/brand.php'),(1418770793,'182.118.22.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=5','','/brand.php'),(1418770796,'182.118.20.174',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=12&id=29','','/brand.php'),(1418771151,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1418771171,'182.118.25.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=13','','/brand.php'),(1418771233,'101.226.169.218',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=27','','/brand.php'),(1418771272,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1418771275,'182.118.21.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=13','','/brand.php'),(1418771278,'101.226.166.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=11','','/brand.php'),(1418771316,'101.226.167.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=24','','/brand.php'),(1418771345,'182.118.25.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=9','','/brand.php'),(1418771385,'182.118.20.249',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=1','','/brand.php'),(1418771528,'182.118.20.168',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=13&id=29','','/brand.php'),(1418771552,'182.118.21.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=26','','/brand.php'),(1418771556,'182.118.22.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=29','','/brand.php'),(1418771578,'182.118.25.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=15&id=1','','/category.php'),(1418771579,'66.249.71.29',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418771585,'101.226.166.248',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=7','','/brand.php'),(1418771594,'101.226.166.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=1&id=1','','/category.php'),(1418771625,'101.226.166.232',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=17','','/brand.php'),(1418771685,'182.118.25.243',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=9','','/brand.php'),(1418771695,'182.118.25.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=3','','/brand.php'),(1418771842,'101.226.169.218',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=27&id=37','','/category.php'),(1418771868,'182.118.25.239',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=1','','/category.php'),(1418771868,'101.226.166.201',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=20&id=35','','/category.php'),(1418771871,'182.118.25.243',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=1','','/brand.php'),(1418771876,'101.226.167.224',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=4','','/brand.php'),(1418771879,'182.118.25.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=2','','/brand.php'),(1418771970,'182.118.21.253',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=8','','/category.php'),(1418772054,'101.226.166.206',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=9','','/category.php'),(1418772074,'101.226.166.214',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=13&id=6','','/category.php'),(1418772081,'182.118.20.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=28&id=11','','/category.php'),(1418772088,'101.226.168.235',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=21&id=7','','/category.php'),(1418772112,'101.226.167.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=15&id=7','','/category.php'),(1418772152,'182.118.20.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=11','','/category.php'),(1418772156,'182.118.25.237',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=24&id=35','','/category.php'),(1418772200,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1418772248,'101.226.166.248',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=22&id=8','','/category.php'),(1418772294,'182.118.20.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=23&id=37','','/category.php'),(1418772296,'101.226.167.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=10&id=1','','/category.php'),(1418772308,'182.118.20.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=23&id=1','','/category.php'),(1418772336,'182.118.20.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=1','','/category.php'),(1418772380,'182.118.22.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=16','','/category.php'),(1418772397,'182.118.22.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=6&id=8','','/category.php'),(1418772415,'101.226.168.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=10','','/category.php'),(1418772424,'182.118.21.250',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=14','','/category.php'),(1418772455,'182.118.20.174',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=7','','/category.php'),(1418772456,'182.118.20.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=4&id=1','','/category.php'),(1418772466,'101.226.167.250',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=7','','/category.php'),(1418772473,'182.118.20.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=26&id=9','','/category.php'),(1418772650,'101.226.167.234',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=30','','/category.php'),(1418772692,'101.226.168.218',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=35','','/category.php'),(1418772762,'182.118.25.237',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=7&id=1','','/category.php'),(1418772768,'182.118.22.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=19','','/category.php'),(1418772781,'101.226.166.218',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=13','','/category.php'),(1418772806,'101.226.168.212',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=9','','/category.php'),(1418772806,'101.226.168.212',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=4&id=9','','/category.php'),(1418772811,'188.165.15.241',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1418772887,'182.118.21.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=30&id=16','','/category.php'),(1418772916,'182.118.20.168',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=11','','/category.php'),(1418772916,'182.118.20.169',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=19&id=33','','/category.php'),(1418772921,'182.118.25.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=33','','/category.php'),(1418772929,'101.226.166.217',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=8&id=9','','/category.php'),(1418772965,'182.118.20.165',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=21&id=9','','/category.php'),(1418773094,'182.118.22.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=16','','/category.php'),(1418773130,'182.118.25.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=10','','/category.php'),(1418773146,'182.118.25.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=9&id=9','','/category.php'),(1418773201,'188.165.15.224',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1418773213,'182.118.20.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=28','','/category.php'),(1418773300,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418773325,'182.118.21.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1418773463,'101.226.167.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=182&img=341','','/gallery.php'),(1418773513,'182.118.20.236',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1418773526,'182.118.25.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=37','','/category.php'),(1418773757,'101.226.166.241',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=17&img=34','','/gallery.php'),(1418773865,'182.118.20.161',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=25','','/category.php'),(1418773891,'66.249.71.14',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418773931,'182.118.20.168',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=21','','/category.php'),(1418774099,'101.226.168.215',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/search.php?intro=best','','/search.php'),(1418774160,'182.118.20.162',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/search.php?intro=new','','/search.php'),(1418774162,'101.226.166.239',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=173','','/goods.php'),(1418774329,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418774887,'188.165.15.224',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1418777584,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1418777606,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1418777629,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1418777652,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1418777665,'188.165.15.241',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1418777674,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1418777697,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1418777721,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1418777743,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1418777763,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1418777822,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1418777842,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1418777861,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1418777878,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1418777886,'188.165.15.188',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1418780169,'188.165.15.85',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1418784621,'188.165.15.188',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1418787514,'66.249.71.104',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1418790308,'188.165.15.183',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1418791738,'188.165.15.241',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1418792700,'188.165.15.121',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1418794457,'188.165.15.121',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1418797494,'188.165.15.99',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1418798241,'220.181.51.110',1,'Safari 537.36','Windows 98','','北京市','','','','/index.php'),(1418798949,'66.249.79.96',1,'Safari 8536.25','Unknown','','美国','','','','/brand.php'),(1418799633,'188.165.15.121',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1418799992,'188.165.15.99',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1418800728,'188.165.15.121',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1418802769,'62.210.78.179',1,'FireFox 33.0','Windows NT','','法国','','','','/goods.php'),(1418803636,'188.165.15.94',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1418805157,'188.165.15.193',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1418808481,'188.165.15.224',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1418809067,'62.210.78.179',1,'Safari 537.36','Windows NT','','法国','','','','/goods.php'),(1418810546,'62.210.78.179',1,'Safari 537.36','Windows NT','','法国','','','','/article.php'),(1418812800,'188.165.15.87',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1418813008,'188.165.15.87',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1418813742,'111.2.241.65',1,'FireFox 33.0','Windows NT','','IANA','','','','/goods.php'),(1418813833,'1.173.61.25',1,'Safari 537.36','Linux','zh-TW,zh','IANA','https://www.google.com.tw','/','','/brand.php'),(1418814198,'188.165.15.99',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1418814782,'188.165.15.241',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1418816988,'62.210.78.179',1,'Safari 537.36','Windows NT','','法国','','','','/goods.php'),(1418817571,'62.210.78.179',1,'Safari 537.36','Windows NT','','法国','','','','/goods.php'),(1418817871,'188.165.15.85',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1418818670,'95.91.7.131',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1418818675,'95.91.7.131',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1418818698,'62.210.78.179',1,'Safari 537.36','Windows NT','','法国','','','','/goods.php'),(1418820295,'188.165.15.121',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1418821687,'188.165.15.193',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1418823673,'66.249.67.96',1,'Safari 8536.25','Unknown','','美国','','','','/brand.php'),(1418824915,'66.249.67.88',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1418825226,'188.165.15.193',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1418827086,'188.165.15.193',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1418829223,'66.249.67.96',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1418829563,'66.249.67.88',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1418829835,'66.249.67.96',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1418830009,'62.210.78.179',1,'Safari 537.36','Windows NT','','法国','','','','/article.php'),(1418830803,'188.165.15.121',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1418831397,'66.249.67.88',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1418831960,'188.165.15.94',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1418833703,'62.210.78.179',1,'Safari 537.36','Windows NT','','法国','','','','/goods.php'),(1418834786,'178.255.215.89',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1418835460,'62.210.78.179',1,'FireFox 33.0','Windows NT','','法国','','','','/goods.php'),(1418835656,'178.255.215.89',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1418835745,'66.249.67.80',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1418837367,'188.165.15.193',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1418837726,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1418837742,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1418837759,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1418837776,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1418837792,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1418837809,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1418837826,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1418837845,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1418837865,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1418837924,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/user.php'),(1418837945,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1418837966,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1418837988,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1418838577,'36.99.31.80',1,'Safari 534.30','Linux','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=6&id=1','','/category.php'),(1418838582,'66.249.67.96',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1418839670,'200.109.63.244',1,'Safari 537.36','Windows NT','','巴西','','','','/article.php'),(1418839769,'163.118.14.178',1,'FireFox 33.0','Windows NT','','美国','','','','/article.php'),(1418842428,'220.181.51.102',1,'Unknow browser','Unknown','','北京市','','','','/goods.php'),(1418845022,'188.165.15.193',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1418845566,'188.165.15.121',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1418846654,'62.210.78.179',1,'FireFox 33.0','Windows NT','','法国','','','','/goods.php'),(1418847388,'188.165.15.183',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1418848073,'182.118.25.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=2','','/article_cat.php'),(1418848118,'101.226.168.211',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=28','','/brand.php'),(1418848177,'101.226.166.246',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=1&page=1','','/article_cat.php'),(1418848194,'101.226.166.241',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=23','','/brand.php'),(1418848199,'101.226.166.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1418848234,'101.226.169.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=3','','/article_cat.php'),(1418848236,'182.118.20.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=12','','/brand.php'),(1418848260,'101.226.168.247',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=5','','/brand.php'),(1418848421,'101.226.168.246',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=23','','/brand.php'),(1418848487,'182.118.21.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=1','','/brand.php'),(1418848511,'101.226.167.212',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=16&id=29','','/brand.php'),(1418848528,'182.118.25.240',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=2','','/brand.php'),(1418848666,'101.226.166.223',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=1','','/brand.php'),(1418848695,'101.226.167.215',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=6','','/brand.php'),(1418848719,'182.118.22.247',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=25','','/brand.php'),(1418848726,'101.226.167.243',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=28','','/brand.php'),(1418848743,'101.226.167.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=4','','/brand.php'),(1418848790,'182.118.20.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=11&id=1','','/category.php'),(1418848818,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1418848850,'101.226.167.203',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=22&id=11','','/category.php'),(1418848865,'182.118.25.239',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=8','','/brand.php'),(1418848886,'101.226.169.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=26','','/brand.php'),(1418848889,'182.118.21.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=20','','/brand.php'),(1418848951,'182.118.21.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=20','','/brand.php'),(1418848954,'182.118.25.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=10&id=3','','/brand.php'),(1418848954,'182.118.25.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=1','','/article.php'),(1418849005,'101.226.166.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=35','','/category.php'),(1418849015,'101.226.167.218',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=18&id=35','','/category.php'),(1418849030,'182.118.21.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=1','','/brand.php'),(1418849076,'182.118.22.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=19','','/brand.php'),(1418849087,'101.226.168.227',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=21&id=1','','/category.php'),(1418849116,'101.226.166.224',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=5','','/brand.php'),(1418849126,'101.226.167.227',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=23&id=11','','/category.php'),(1418849158,'101.226.166.201',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=12&id=1','','/category.php'),(1418849269,'101.226.167.214',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=15&id=35','','/category.php'),(1418849279,'182.118.20.171',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=3','','/brand.php'),(1418849300,'182.118.20.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=27&id=10','','/category.php'),(1418849324,'182.118.21.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=5','','/brand.php'),(1418849333,'201.242.61.69',1,'FireFox 33.0','Windows NT','','委内瑞拉','','','','/goods.php'),(1418849342,'101.226.166.213',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=1','','/category.php'),(1418849356,'101.226.166.201',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=12&id=7','','/category.php'),(1418849363,'182.118.22.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=27','','/category.php'),(1418849386,'101.226.166.211',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=4&id=7','','/category.php'),(1418849431,'182.118.20.166',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=6','','/category.php'),(1418849444,'101.226.169.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=12','','/category.php'),(1418849468,'101.226.169.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=11','','/category.php'),(1418849511,'101.226.168.253',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=6&id=1','','/category.php'),(1418849518,'182.118.22.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=12','','/brand.php'),(1418849603,'182.118.20.162',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=2&id=1','','/category.php'),(1418849661,'101.226.168.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/pick_out.php','','/pick_out.php'),(1418849680,'101.226.169.217',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/search.php?intro=hot','','/search.php'),(1418849759,'182.118.20.236',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=1','','/category.php'),(1418849798,'101.226.167.250',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/tag_cloud.php','','/tag_cloud.php'),(1418849818,'182.118.21.253',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=11','','/category.php'),(1418849836,'101.226.166.215',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/flow.php','','/flow.php'),(1418849950,'182.118.25.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=12','','/category.php'),(1418849959,'182.118.20.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=30&id=13','','/category.php'),(1418850425,'182.118.25.244',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=5','','/category.php'),(1418850441,'101.226.166.236',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=29','','/category.php'),(1418850452,'182.118.22.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=22','','/category.php'),(1418850456,'182.118.22.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=18','','/category.php'),(1418850511,'182.118.20.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=186&img=349','','/gallery.php'),(1418850730,'66.249.67.96',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418850731,'62.210.78.179',1,'FireFox 33.0','Windows NT','','法国','','','','/goods.php'),(1418850906,'182.118.25.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=8&id=1','','/category.php'),(1418851216,'61.223.195.66',23,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1418851730,'66.249.67.59',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1418852420,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1418852967,'66.249.67.80',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1418853034,'188.165.15.97',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1418853667,'62.210.78.179',1,'FireFox 33.0','Windows NT','','法国','','','','/goods.php'),(1418853978,'188.165.15.87',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1418854316,'66.249.67.96',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1418856139,'190.78.45.67',1,'Safari 537.36','Windows NT','','[未知IP0801]','','','','/goods.php'),(1418859617,'62.210.78.179',1,'FireFox 33.0','Windows NT','','法国','','','','/article.php'),(1418860199,'188.165.15.121',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1418860306,'61.223.195.66',24,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/','','/index.php'),(1418861163,'62.210.78.179',1,'FireFox 33.0','Windows NT','','法国','','','','/article.php'),(1418861599,'62.210.78.179',1,'Safari 537.36','Windows NT','','法国','','','','/goods.php'),(1418862229,'190.37.110.88',1,'FireFox 33.0','Windows NT','','委内瑞拉','','','','/goods.php'),(1418862938,'188.165.15.224',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1418864381,'62.210.78.179',1,'FireFox 33.0','Windows NT','','法国','','','','/goods.php'),(1418864647,'62.210.78.179',1,'FireFox 33.0','Windows NT','','法国','','','','/goods.php'),(1418867117,'62.210.78.179',1,'FireFox 33.0','Windows NT','','法国','','','','/goods.php'),(1418867166,'188.165.15.97',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/search.php'),(1418867670,'66.249.67.80',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1418868069,'176.9.207.92',1,'Internet Explorer 6.0','Windows ME','','[未知IP0801]','','','','/search.php'),(1418869410,'190.204.42.218',1,'FireFox 33.0','Windows NT','','[未知IP0801]','','','','/article.php'),(1418869740,'188.165.15.193',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1418871046,'62.210.78.179',1,'FireFox 33.0','Windows NT','','法国','','','','/goods.php'),(1418871102,'54.169.142.4',1,'FireFox 33.0','Windows NT','','美国','','','','/goods.php'),(1418875423,'89.153.56.194',1,'FireFox 33.0','Windows NT','','欧洲','','','','/goods.php'),(1418875445,'66.249.67.88',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1418875640,'66.249.67.80',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1418875997,'62.210.78.179',1,'Safari 537.36','Windows NT','','法国','','','','/goods.php'),(1418876338,'62.210.78.179',1,'Safari 537.36','Windows NT','','法国','','','','/article.php'),(1418876607,'66.249.67.88',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1418877072,'188.165.15.87',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1418877385,'188.165.15.193',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1418879383,'66.249.67.80',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1418881291,'188.165.15.85',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1418881347,'188.165.15.99',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1418881386,'188.165.15.121',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1418882673,'66.249.67.96',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1418883415,'188.165.15.183',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1418883572,'66.249.67.96',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1418883635,'66.249.67.80',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1418886521,'188.165.15.224',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1418887141,'220.181.51.107',1,'Safari 537.36','Windows 98','','北京市','','','','/index.php'),(1418887177,'62.210.78.179',1,'FireFox 33.0','Windows NT','','法国','','','','/goods.php'),(1418887384,'62.210.78.179',1,'Safari 537.36','Windows NT','','法国','','','','/goods.php'),(1418890175,'198.148.27.19',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1418891780,'75.98.9.249',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1418892392,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418892706,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418894169,'188.165.15.121',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1418895035,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418895273,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1418895290,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1418895306,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1418895323,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1418895341,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1418895359,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1418895377,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1418895395,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1418895414,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1418895473,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1418895497,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1418895518,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1418895985,'188.165.15.94',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1418897167,'182.118.21.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=10&id=27','','/brand.php'),(1418897391,'182.118.22.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=18','','/brand.php'),(1418897422,'62.210.78.179',1,'FireFox 33.0','Windows NT','','法国','','','','/goods.php'),(1418897457,'101.226.166.250',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=2&page=1','','/article_cat.php'),(1418897468,'101.226.167.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=3','','/brand.php'),(1418897478,'182.118.21.243',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=33&id=19','','/brand.php'),(1418897483,'182.118.22.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=15','','/brand.php'),(1418897574,'101.226.167.242',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=5','','/article.php'),(1418897603,'101.226.169.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=22','','/brand.php'),(1418897612,'101.226.168.227',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=16&id=30','','/brand.php'),(1418897623,'182.118.20.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=13&id=30','','/brand.php'),(1418897623,'101.226.166.234',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=10&id=5','','/brand.php'),(1418897624,'182.118.22.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=18','','/brand.php'),(1418897651,'101.226.168.239',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=25','','/brand.php'),(1418897652,'182.118.25.237',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=12&id=30','','/brand.php'),(1418897689,'101.226.166.249',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=18','','/brand.php'),(1418897732,'182.118.25.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=3','','/brand.php'),(1418897801,'182.118.25.238',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=7','','/brand.php'),(1418897845,'101.226.167.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=20','','/brand.php'),(1418897845,'101.226.166.199',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=4','','/brand.php'),(1418897869,'101.226.168.233',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=21','','/brand.php'),(1418897926,'182.118.22.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=12','','/brand.php'),(1418897943,'101.226.168.244',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=18','','/brand.php'),(1418897961,'101.226.168.233',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=3','','/brand.php'),(1418897967,'101.226.167.224',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=25','','/brand.php'),(1418897991,'101.226.168.201',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=8','','/brand.php'),(1418898012,'182.118.25.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=3','','/brand.php'),(1418898062,'182.118.21.252',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=21','','/brand.php'),(1418898106,'101.226.168.254',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=24','','/brand.php'),(1418898117,'182.118.20.237',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=10&id=8','','/category.php'),(1418898138,'182.118.20.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=5','','/brand.php'),(1418898191,'182.118.25.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=18','','/brand.php'),(1418898195,'101.226.167.249',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=1&id=35','','/category.php'),(1418898216,'101.226.168.247',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=10','','/brand.php'),(1418898262,'101.226.169.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=27','','/brand.php'),(1418898266,'101.226.169.203',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=15','','/brand.php'),(1418898268,'182.118.22.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=9','','/brand.php'),(1418898321,'182.118.22.242',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=6','','/brand.php'),(1418898366,'182.118.25.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=3','','/brand.php'),(1418898384,'182.118.22.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=20&id=6','','/category.php'),(1418898389,'101.226.166.237',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=17&id=1','','/category.php'),(1418898465,'182.118.25.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=17&id=8','','/category.php'),(1418898491,'182.118.25.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=13&id=1','','/category.php'),(1418898541,'182.118.20.168',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=35','','/category.php'),(1418898552,'101.226.169.218',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=19&id=1','','/category.php'),(1418898562,'101.226.166.206',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=11&id=8','','/category.php'),(1418898597,'182.118.25.242',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=1','','/category.php'),(1418898616,'101.226.169.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=20&id=1','','/category.php'),(1418898669,'182.118.20.236',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/snatch.php','','/snatch.php'),(1418898671,'182.118.20.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=37','','/category.php'),(1418898688,'101.226.168.251',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=96&img=175','','/gallery.php'),(1418898806,'182.118.22.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=127','','/goods.php'),(1418898861,'101.226.168.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/group_buy.php','','/group_buy.php'),(1418898866,'182.118.20.165',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=138','','/goods.php'),(1418898876,'101.226.169.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=134','','/goods.php'),(1418899017,'58.114.91.51',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','','','','/article.php'),(1418899053,'182.118.20.163',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=15&id=37','','/category.php'),(1418899544,'188.165.15.85',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1418900416,'188.165.15.188',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1418901673,'188.165.15.97',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1418904039,'188.165.15.193',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1418906274,'188.165.15.183',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1418907464,'188.165.15.188',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1418907477,'188.165.15.241',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1418908071,'66.249.67.96',1,'Safari 8536.25','Unknown','','美国','','','','/brand.php'),(1418909669,'188.165.15.224',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1418910602,'66.249.67.96',1,'Safari 8536.25','Unknown','','美国','','','','/index.php'),(1418910966,'188.165.15.188',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1418911687,'207.241.229.212',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1418912195,'188.165.15.241',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1418917643,'188.165.15.121',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1418919119,'188.165.15.97',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1418919123,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1418919153,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/vote.php'),(1418919166,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1418921207,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1418921207,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1418921402,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1418921594,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1418921662,'188.165.15.224',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1418921782,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1418921943,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1418921967,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1418922147,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1418922147,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1418922322,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1418922352,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1418922499,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1418922533,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1418922681,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1418922723,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1418922860,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1418922897,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1418922934,'123.125.71.16',1,'Safari 533.1','Linux','','北京市','','','','/goods.php'),(1418923044,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1418923077,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1418923219,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1418923259,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1418923392,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1418923432,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1418923563,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1418923605,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1418923744,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1418923778,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1418923779,'188.165.15.241',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1418923924,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418923955,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1418924089,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418924127,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1418924140,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1418924255,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418924299,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1418924418,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418924451,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1418924578,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418924613,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1418924744,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418924779,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418924903,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1418924940,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418925066,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1418925105,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418925186,'66.249.67.88',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418925229,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1418925276,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418925407,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1418925439,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418925505,'188.165.15.241',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1418925584,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1418925628,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418925765,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1418925813,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418925948,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1418925982,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418926114,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1418926162,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418926296,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1418926342,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418926473,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1418926522,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418926645,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1418926694,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418926815,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1418926861,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1418926936,'66.249.67.88',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1418926987,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1418927032,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418927154,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1418927197,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418927332,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1418927376,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418927500,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1418927542,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418927664,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1418927710,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418927833,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1418927877,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418927998,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1418928043,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418928156,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418928195,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1418928306,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418928348,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1418928471,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1418928518,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1418928638,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1418928678,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1418928798,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1418928844,'66.249.67.80',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418928856,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1418928969,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1418929012,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1418929125,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1418929169,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1418929297,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1418929332,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1418929450,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1418929494,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1418929613,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1418929655,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1418929768,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1418929815,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1418929939,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1418929987,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1418930108,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1418930154,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1418930263,'188.165.15.193',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1418930282,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1418930330,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1418930450,'188.165.15.87',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1418930461,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1418930501,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1418930621,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1418930662,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1418930782,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1418930797,'66.249.67.96',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418930823,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1418930937,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1418930981,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1418931107,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1418931146,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1418931270,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1418931305,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1418931358,'188.165.15.85',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1418931433,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1418931475,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1418931603,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1418931642,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1418931774,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1418931803,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1418931930,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1418931964,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1418932094,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1418932126,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1418932251,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1418932278,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1418932418,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1418932445,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1418932462,'66.249.67.88',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418932582,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1418932613,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1418932747,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1418932775,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1418932905,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1418932931,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1418932979,'188.165.15.183',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1418933058,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1418933093,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1418933221,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1418933249,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1418933371,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1418933412,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1418933529,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1418933575,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1418933699,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1418933739,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1418933861,'220.181.51.109',1,'Unknow browser','Unknown','','北京市','','','','/goods.php'),(1418933869,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1418933907,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1418934023,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1418934076,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1418934164,'66.249.67.80',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1418934201,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1418934245,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1418934369,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1418934413,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1418934525,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1418934568,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1418934683,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1418934725,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1418934838,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1418934880,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1418935006,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1418935042,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1418935164,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1418935206,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1418935334,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1418935368,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1418935493,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1418935524,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1418935637,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1418935681,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1418935802,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1418935843,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1418935957,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1418935999,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1418936107,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1418936147,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1418936259,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1418936300,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1418936402,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1418936446,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1418936566,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1418936614,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1418936731,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1418936765,'186.88.233.42',1,'Safari 537.36','Windows NT','','[未知IP0801]','','','','/goods.php'),(1418936786,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1418936903,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1418936951,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1418937081,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1418937121,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1418937233,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1418937275,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1418937400,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1418937442,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1418937569,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1418937618,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1418937627,'188.165.15.183',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1418937751,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1418937796,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1418937915,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1418937950,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1418938090,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1418938127,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1418938132,'188.165.15.87',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1418938258,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1418938300,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1418938347,'66.249.67.80',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1418938425,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1418938467,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1418938553,'66.249.67.96',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1418938599,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1418938634,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1418938760,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1418938798,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1418938915,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1418938957,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1418939081,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1418939124,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1418939250,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1418939287,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1418939405,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1418939449,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1418939567,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1418939604,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1418939717,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1418939750,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1418939873,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1418939880,'188.165.15.183',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1418939909,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1418940026,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1418940063,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1418940192,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1418940221,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1418940357,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1418940386,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1418940527,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1418940557,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418940696,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1418940724,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1418940862,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1418940893,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1418941019,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1418941054,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1418941185,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1418941219,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1418941345,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1418941377,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1418941506,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1418941528,'188.165.15.85',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1418942481,'188.165.15.85',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1418944378,'188.165.15.85',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1418945221,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1418946914,'188.165.15.183',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1418947347,'188.165.15.97',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1418947594,'188.165.15.87',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1418948437,'188.165.15.85',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1418948637,'188.165.15.85',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1418951923,'118.99.141.210',1,'Safari 537.36','Windows 95','zh-TW,zh','APNIC','https://www.google.com','/','','/search.php'),(1418952256,'188.165.15.224',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1418952640,'66.249.67.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418954532,'188.165.15.87',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1418956004,'188.165.15.224',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1418956960,'66.249.67.88',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418958345,'113.10.169.177',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1418958390,'66.249.67.96',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1418958726,'188.165.15.183',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1418962165,'188.165.15.85',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1418962735,'188.165.15.241',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1418964151,'66.249.79.88',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418966111,'188.165.15.97',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1418967420,'66.249.79.88',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418967694,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1418967715,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1418967738,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1418967764,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1418967787,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1418967812,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1418967836,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1418967858,'66.249.79.88',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418967860,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1418967885,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1418967967,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1418967994,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1418969280,'66.249.79.96',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418970872,'66.249.79.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418971791,'66.249.71.122',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1418972250,'188.165.15.99',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/search.php'),(1418973011,'66.249.71.122',1,'Safari 8536.25','Unknown','','美国','','','','/brand.php'),(1418973050,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1418973715,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418974761,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418977207,'1.173.123.222',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','','','','/article.php'),(1418977276,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418977677,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418977738,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418979056,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418979708,'36.99.30.122',1,'Safari 534.30','Linux','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=6&id=1','','/category.php'),(1418980865,'49.214.6.111',1,'Safari 534.30','Linux','zh-TW, en-US','IANA','http://r.search.yahoo.com','/_ylt=A8tUwYXh7ZNUDhYAXMZxOSY5;_ylu=X3oDMTE0ZDU2OWg2BHNlYwNzcgRwb3MDMgRjb2xvA3R3MQR2dGlkA1VJVFdNMTBfMQ--/RV=2/RE=1419009634/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fgoods.php%3fid%3d111/RK=0/RS=','','/goods.php'),(1418981123,'188.165.15.99',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1418981591,'66.249.79.96',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418982969,'188.165.15.85',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1418983150,'188.165.15.188',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1418984008,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1418984641,'66.249.79.88',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1418984720,'188.165.15.85',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1418985351,'219.70.179.243',1,'Safari 9537.53','Unknown','zh-tw','台湾省','https://www.google.com.tw','/','','/category.php'),(1418985498,'188.165.15.188',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1418986579,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1418987037,'220.181.126.47',1,'Internet Explorer 8.0','Windows NT','','北京市','http://www.chanshanger.com.tw','/','','/index.php'),(1418987052,'220.181.132.197',1,'Safari 536.11','Unknown','en-us,en','北京市','','','','/index.php'),(1418989767,'188.165.15.94',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1418989935,'188.165.15.97',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/pick_out.php'),(1418991920,'188.165.15.87',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article_cat.php'),(1418992033,'188.165.15.183',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1418992869,'188.165.15.224',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1418994164,'136.243.5.219',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1418994170,'188.165.15.87',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1418994219,'188.165.15.121',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1418995447,'157.55.39.222',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1418997382,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1418998514,'123.125.71.48',1,'FireFox 6.0.2','Windows XP','','北京市','','','','/index.php'),(1418998630,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1419002789,'66.249.71.140',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1419006692,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1419007336,'188.165.15.121',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1419009061,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1419009168,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1419010745,'188.165.15.224',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1419011077,'66.249.71.140',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1419011242,'188.165.15.224',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1419012846,'188.165.15.121',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1419013456,'188.165.15.241',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1419016210,'220.181.51.102',1,'Unknow browser','Unknown','','北京市','','','','/goods.php'),(1419016276,'188.165.15.94',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1419016602,'182.118.25.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=1','','/article_cat.php'),(1419016833,'182.118.22.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=2','','/article_cat.php'),(1419016867,'182.118.25.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=1','','/article.php'),(1419016898,'101.226.167.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1419016989,'101.226.168.218',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=23','','/brand.php'),(1419017016,'101.226.168.242',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=5','','/brand.php'),(1419017045,'182.118.25.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=10&id=3','','/brand.php'),(1419017146,'101.226.166.231',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=15','','/brand.php'),(1419017172,'182.118.25.237',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=12','','/brand.php'),(1419017186,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1419017197,'101.226.166.254',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=24','','/brand.php'),(1419017279,'182.118.22.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=28&id=29','','/brand.php'),(1419017344,'101.226.166.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=6','','/brand.php'),(1419017361,'188.165.15.188',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1419017527,'101.226.166.201',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=22','','/brand.php'),(1419017560,'182.118.22.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=1','','/brand.php'),(1419017567,'101.226.169.201',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=11','','/brand.php'),(1419017568,'101.226.166.223',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=12','','/brand.php'),(1419017610,'101.226.167.242',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=22','','/brand.php'),(1419017663,'101.226.166.231',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=10&id=1','','/category.php'),(1419017671,'101.226.166.238',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=26','','/brand.php'),(1419017705,'182.118.21.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=1','','/brand.php'),(1419017745,'101.226.167.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=28','','/brand.php'),(1419017785,'182.118.22.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=9','','/brand.php'),(1419017787,'188.165.15.97',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1419017794,'101.226.166.223',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=8','','/brand.php'),(1419017806,'182.118.25.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=25','','/brand.php'),(1419017893,'101.226.169.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=1&id=6','','/category.php'),(1419017903,'182.118.20.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=11','','/category.php'),(1419017934,'182.118.22.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=5','','/brand.php'),(1419017961,'182.118.22.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=4','','/brand.php'),(1419017961,'182.118.22.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=1','','/category.php'),(1419018131,'182.118.20.165',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=1','','/brand.php'),(1419018180,'101.226.166.212',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=21&id=9','','/category.php'),(1419018242,'101.226.166.244',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=23&id=11','','/category.php'),(1419018299,'101.226.167.249',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=20&id=35','','/category.php'),(1419018351,'101.226.169.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=7','','/category.php'),(1419018383,'101.226.169.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=12','','/category.php'),(1419018423,'182.118.20.168',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=4','','/brand.php'),(1419018456,'182.118.20.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=1','','/category.php'),(1419018488,'182.118.20.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=15&id=35','','/category.php'),(1419018515,'101.226.167.246',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=27','','/category.php'),(1419018537,'101.226.166.235',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=16','','/category.php'),(1419018552,'101.226.168.241',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=26&id=9','','/category.php'),(1419018630,'182.118.21.240',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=24&id=35','','/category.php'),(1419018715,'101.226.167.244',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=10','','/category.php'),(1419018728,'101.226.166.206',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=4&id=9','','/category.php'),(1419018730,'101.226.167.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=4&id=7','','/category.php'),(1419018790,'182.118.21.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=14','','/category.php'),(1419018859,'101.226.166.216',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=21','','/category.php'),(1419018881,'182.118.20.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=35','','/category.php'),(1419018896,'101.226.167.253',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=11','','/category.php'),(1419018950,'101.226.167.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=6&id=1','','/category.php'),(1419018955,'182.118.25.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=173','','/goods.php'),(1419019010,'101.226.168.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=37','','/category.php'),(1419019169,'182.118.22.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=9&id=9','','/category.php'),(1419019495,'182.118.25.244',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1419019617,'188.165.15.85',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1419019655,'101.226.168.239',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=29','','/category.php'),(1419019749,'182.118.21.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/search.php?intro=best','','/search.php'),(1419019749,'182.118.22.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=25','','/category.php'),(1419019861,'182.118.22.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=21&id=7','','/category.php'),(1419022365,'188.165.15.121',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/flow.php'),(1419022961,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1419022994,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1419023012,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1419023028,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1419023045,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1419023065,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1419023084,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1419023102,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1419023124,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1419023181,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1419023201,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1419023216,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1419023233,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1419025414,'188.165.15.87',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/search.php'),(1419033662,'188.165.15.99',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1419034396,'188.165.15.193',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1419034924,'209.222.8.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1419035364,'182.118.20.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=27&id=37','','/category.php'),(1419035498,'101.226.168.254',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=19&id=33','','/category.php'),(1419036062,'209.222.8.67',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419036345,'209.222.8.67',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1419036952,'182.118.22.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=30','','/category.php'),(1419040386,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419041144,'188.165.15.121',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1419042351,'209.222.8.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1419042716,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1419042732,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1419043939,'188.165.15.188',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1419044771,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1419045106,'209.222.8.67',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1419049059,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419049238,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1419049848,'66.249.79.88',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419049946,'188.165.15.85',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1419050265,'66.249.79.88',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1419050759,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1419050821,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419050973,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419051171,'188.165.15.183',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1419051200,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1419051495,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1419051642,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1419052366,'188.165.15.99',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1419053372,'188.165.15.193',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1419055204,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1419056554,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1419056715,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1419056942,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1419057546,'188.165.15.188',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1419057851,'66.249.79.80',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419059536,'188.165.15.188',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1419060338,'188.165.15.183',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1419061182,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1419062330,'209.222.8.67',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419064734,'188.165.15.224',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1419064978,'157.55.39.223',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1419067023,'209.222.8.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1419067538,'209.222.8.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1419068696,'188.165.15.193',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1419069146,'188.165.15.85',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1419070443,'216.145.17.190',1,'FireFox 3.5.2','Windows XP','en-us,fr-be','美国','http://whois.domaintools.com','/chanshanger.com.tw','','/index.php'),(1419070671,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1419071069,'188.165.15.224',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1419072757,'101.226.66.173',1,'Unknow browser','Unknown','zh-cn, zh','IANA','','','','/index.php'),(1419074648,'188.165.15.224',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1419080438,'39.9.25.233',1,'Safari 600.1.4','Unknown','zh-TW,zh','IANA','','','','/category.php'),(1419080718,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1419080866,'188.165.15.94',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1419082816,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1419082834,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1419082856,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1419082877,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1419082898,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1419082924,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1419082949,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1419082971,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1419082994,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1419083073,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1419083100,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1419083128,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1419083156,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1419083420,'188.165.15.87',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1419084925,'188.165.15.224',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1419085484,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1419088077,'66.249.71.140',1,'Safari 8536.25','Unknown','','美国','','','','/index.php'),(1419088833,'188.165.15.121',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1419090134,'188.165.15.94',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1419090593,'188.165.15.193',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1419091210,'188.165.15.121',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1419091737,'62.210.83.64',1,'Safari 537.36','Windows NT','','法国','http://www.chanshanger.com.tw','/user.php?act=get_password','','/user.php'),(1419091768,'36.99.31.82',1,'Safari 534.30','Linux','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=6&id=1','','/category.php'),(1419092581,'188.165.15.224',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1419092694,'188.165.15.99',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1419092862,'5.9.214.2',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/index.php'),(1419094241,'157.55.39.223',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419094241,'157.55.39.223',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419094242,'157.55.39.223',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1419094242,'157.55.39.223',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419094243,'157.55.39.223',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419094243,'157.55.39.223',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1419094244,'157.55.39.223',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419094244,'157.55.39.223',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1419094245,'157.55.39.223',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419094245,'157.55.39.223',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1419094246,'157.55.39.223',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419094246,'157.55.39.223',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1419094247,'157.55.39.223',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1419094247,'157.55.39.223',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419094248,'157.55.39.223',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419094249,'157.55.39.223',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419094256,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419094256,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419094257,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419094258,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1419094258,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1419094258,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1419094259,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419094260,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1419094260,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1419094261,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1419094261,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419094262,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419094262,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419094263,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419094264,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1419094451,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419094452,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1419094452,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419094453,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419094453,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1419094454,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419094454,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419094455,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1419094455,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1419094456,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1419094457,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419094457,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1419094458,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1419094458,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1419094459,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419094459,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419094460,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1419094460,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419094461,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419094461,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419094613,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1419094613,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1419094614,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419094614,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419094615,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1419094615,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419094616,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1419094616,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1419094617,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419094618,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1419094618,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1419094619,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419094619,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1419094619,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419094620,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1419094895,'157.55.39.223',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419094896,'157.55.39.223',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419094897,'157.55.39.223',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419094898,'157.55.39.223',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1419094898,'157.55.39.223',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419094902,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1419094902,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419094903,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419094903,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419094967,'188.165.15.188',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1419094977,'188.165.15.87',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1419095061,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1419095062,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419095063,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1419095063,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419095064,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419095064,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1419095064,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1419095067,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1419095068,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419095253,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419095254,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419095255,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1419095255,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419095255,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419095256,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419095257,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419095257,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419095999,'66.249.71.104',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1419097850,'188.165.15.241',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1419098570,'188.165.15.188',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1419099908,'220.181.51.108',1,'Unknow browser','Unknown','','北京市','','','','/goods.php'),(1419099952,'188.165.15.85',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1419100032,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419101303,'66.249.71.140',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1419101574,'188.165.15.87',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1419101724,'188.165.15.241',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1419102015,'157.55.39.222',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419102520,'188.165.15.121',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1419102652,'188.165.15.183',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1419103304,'188.165.15.183',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article_cat.php'),(1419105320,'188.165.15.94',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1419105565,'188.165.15.85',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1419107292,'66.249.79.88',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1419109572,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1419109617,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1419111424,'37.16.72.213',1,'Unknow browser','Unknown','*','IANA','','','','/index.php'),(1419111460,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419111825,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1419112085,'66.249.79.88',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1419117256,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1419118122,'188.165.15.121',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1419118769,'188.165.15.193',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1419119882,'188.165.15.85',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1419120311,'157.55.39.223',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419120311,'157.55.39.223',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419120312,'157.55.39.223',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1419120312,'157.55.39.223',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419120313,'157.55.39.223',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419120313,'157.55.39.223',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1419120314,'157.55.39.223',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419120314,'157.55.39.223',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1419120315,'157.55.39.223',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419120315,'157.55.39.223',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1419120316,'157.55.39.223',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419120317,'157.55.39.223',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1419120317,'157.55.39.223',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1419120318,'157.55.39.223',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419120318,'157.55.39.223',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419120319,'157.55.39.223',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419120320,'157.55.39.223',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419120320,'157.55.39.223',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419120321,'157.55.39.223',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419120321,'157.55.39.223',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1419120322,'157.55.39.223',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419120331,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419120331,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419120332,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419120332,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1419120333,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1419120333,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1419120334,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419120334,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1419120335,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1419120335,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1419120336,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419120336,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419120337,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419120338,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419120338,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1419120339,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1419120339,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419120340,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419120340,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419120499,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419120500,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1419120506,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419120506,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419120507,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1419120507,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419120508,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419120508,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1419120509,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1419120510,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1419120510,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419120511,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1419120511,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1419120512,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1419120513,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419120513,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419120514,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1419120514,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419120515,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419120515,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419120517,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419120517,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419120518,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1419120518,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419120519,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419120519,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419120522,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419120523,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419120670,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1419120671,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419120671,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419120672,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1419120672,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419120673,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1419120674,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419120674,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1419120675,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1419120675,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1419120676,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419120676,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1419120677,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1419120678,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419120678,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1419120679,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419120679,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1419120680,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419120680,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419120681,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1419120681,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1419120682,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1419120682,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419120683,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1419126891,'188.165.15.183',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1419131350,'123.125.71.86',1,'FireFox 6.0.2','Windows XP','','北京市','','','','/index.php'),(1419133632,'188.165.15.121',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1419134632,'188.165.15.183',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1419135043,'188.165.15.97',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1419135793,'42.156.138.104',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/index.php'),(1419136352,'157.55.39.222',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419137791,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1419137808,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1419137826,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1419137846,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1419137865,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1419137884,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1419137904,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1419137924,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1419137944,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1419138000,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1419138025,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1419138044,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1419138059,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1419138109,'188.165.15.241',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1419138204,'220.181.126.47',1,'Internet Explorer 8.0','Windows NT','','北京市','http://www.chanshanger.com.tw','/','','/index.php'),(1419138269,'171.8.167.72',1,'Safari 536.11','Unknown','en-us,en','美国','','','','/index.php'),(1419139427,'188.165.15.241',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1419142191,'188.165.15.241',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1419142959,'101.226.166.239',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=5','','/article.php'),(1419142968,'182.118.20.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=25','','/brand.php'),(1419143000,'182.118.21.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=18','','/brand.php'),(1419143012,'101.226.166.202',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=3&page=1','','/article_cat.php'),(1419143042,'101.226.168.224',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=5','','/brand.php'),(1419143095,'101.226.169.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=2','','/article.php'),(1419143098,'182.118.22.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=10&id=27','','/brand.php'),(1419143146,'101.226.167.211',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=10&id=5','','/brand.php'),(1419143221,'101.226.169.214',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=1&page=1','','/article_cat.php'),(1419143254,'101.226.166.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=12&id=30','','/brand.php'),(1419143268,'101.226.166.238',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=3','','/brand.php'),(1419143276,'182.118.20.170',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=22','','/brand.php'),(1419143292,'101.226.167.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=15','','/brand.php'),(1419143316,'182.118.22.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=27&id=29','','/brand.php'),(1419143339,'101.226.167.251',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=33&id=19','','/brand.php'),(1419143381,'182.118.20.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=18','','/brand.php'),(1419143403,'182.118.22.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=13&id=29','','/brand.php'),(1419143446,'101.226.167.217',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=8','','/brand.php'),(1419143532,'182.118.22.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=16&id=30','','/brand.php'),(1419143569,'101.226.168.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=21','','/brand.php'),(1419143598,'182.118.21.241',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=20','','/brand.php'),(1419143608,'182.118.21.252',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=2','','/brand.php'),(1419143620,'101.226.168.226',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=3','','/brand.php'),(1419143640,'101.226.168.230',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=22','','/brand.php'),(1419143648,'182.118.22.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=12','','/brand.php'),(1419143649,'182.118.25.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=18','','/brand.php'),(1419143696,'182.118.25.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=20','','/brand.php'),(1419143735,'101.226.166.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=3','','/brand.php'),(1419143790,'182.118.21.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=18','','/brand.php'),(1419143859,'182.118.22.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=7','','/brand.php'),(1419143890,'101.226.166.214',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=21','','/brand.php'),(1419143917,'101.226.167.205',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=3','','/brand.php'),(1419143917,'101.226.169.201',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=10','','/brand.php'),(1419143927,'101.226.167.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=26','','/brand.php'),(1419143933,'182.118.25.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=3','','/brand.php'),(1419143941,'101.226.167.214',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=20','','/brand.php'),(1419143959,'182.118.20.254',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=1','','/brand.php'),(1419143991,'101.226.167.236',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=29','','/brand.php'),(1419144002,'182.118.20.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=19','','/brand.php'),(1419144012,'101.226.169.226',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=4','','/brand.php'),(1419144033,'182.118.25.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=27','','/brand.php'),(1419144143,'182.118.21.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=13','','/brand.php'),(1419144160,'182.118.20.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=7','','/category.php'),(1419144185,'101.226.166.233',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=12&id=35','','/category.php'),(1419144231,'182.118.20.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=5','','/brand.php'),(1419144235,'182.118.22.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=6','','/brand.php'),(1419144239,'101.226.167.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=15&id=1','','/category.php'),(1419144241,'101.226.167.246',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=10&id=8','','/category.php'),(1419144265,'182.118.20.172',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=15','','/brand.php'),(1419144283,'101.226.168.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=13&id=1','','/category.php'),(1419144384,'101.226.167.216',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=1&id=35','','/category.php'),(1419144394,'182.118.20.165',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=9','','/brand.php'),(1419144428,'182.118.22.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=11&id=8','','/category.php'),(1419144484,'182.118.21.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=15&id=37','','/category.php'),(1419144532,'101.226.168.242',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=17&id=1','','/category.php'),(1419144553,'101.226.168.245',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=22&id=11','','/category.php'),(1419144569,'101.226.168.240',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=19&id=1','','/category.php'),(1419144569,'182.118.22.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=37','','/category.php'),(1419144570,'101.226.168.234',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=23&id=37','','/category.php'),(1419144601,'182.118.21.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=17&id=8','','/category.php'),(1419144627,'182.118.22.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=2&id=1','','/category.php'),(1419144640,'101.226.168.243',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=21&id=1','','/category.php'),(1419144670,'182.118.25.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=20&id=1','','/category.php'),(1419144679,'182.118.21.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=1','','/category.php'),(1419144763,'101.226.167.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=16','','/category.php'),(1419144796,'101.226.168.234',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=13','','/category.php'),(1419144807,'101.226.167.212',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=6&id=8','','/category.php'),(1419144850,'101.226.167.244',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=8&id=9','','/category.php'),(1419144859,'101.226.166.247',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=12','','/category.php'),(1419144876,'101.226.169.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=9','','/category.php'),(1419144922,'182.118.20.172',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=11','','/category.php'),(1419144943,'101.226.168.245',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=9','','/category.php'),(1419144950,'101.226.169.216',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=4&id=1','','/category.php'),(1419144973,'101.226.169.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=35','','/category.php'),(1419144976,'101.226.169.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=19','','/category.php'),(1419145007,'101.226.167.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=13','','/category.php'),(1419145028,'188.165.15.94',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1419145082,'182.118.20.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=119&img=218','','/gallery.php'),(1419145109,'188.165.15.97',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1419145124,'101.226.166.249',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=126&img=227','','/gallery.php'),(1419145154,'182.118.25.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=127&img=228','','/gallery.php'),(1419145169,'61.135.189.100',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1419145177,'182.118.21.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=122&img=223','','/gallery.php'),(1419145560,'182.118.22.141',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=20&img=40','','/gallery.php'),(1419145585,'182.118.20.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/flow.php?step=checkout','','/flow.php'),(1419145609,'101.226.166.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=5','','/category.php'),(1419145641,'182.118.21.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=33','','/category.php'),(1419145644,'118.165.4.13',1,'Safari 537.36','Windows 95','zh-TW,zh','APNIC','http://r.search.yahoo.com','/_ylt=A8tUwYmBcZZUlDEAdC1r1gt.;_ylu=X3oDMTByNHJlbG03BHNlYwNzcgRwb3MDMgRjb2xvA3R3MQR2dGlkAw--/RV=2/RE=1419174401/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d1%26brand%3d3/RK=0/RS','','/category.php'),(1419145687,'101.226.166.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=145&img=247','','/gallery.php'),(1419145695,'182.118.22.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=106&img=193','','/gallery.php'),(1419145699,'182.118.25.240',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=38&img=290','','/gallery.php'),(1419145735,'101.226.168.246',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=67&img=285','','/gallery.php'),(1419145738,'101.226.167.253',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=130&img=231','','/gallery.php'),(1419145756,'101.226.166.242',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=16&img=33','','/gallery.php'),(1419145786,'182.118.22.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=140&img=242','','/gallery.php'),(1419145797,'101.226.168.246',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=45&img=85','','/gallery.php'),(1419145827,'182.118.25.239',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=146&img=248','','/gallery.php'),(1419145827,'182.118.25.238',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=175&img=325','','/gallery.php'),(1419145838,'101.226.168.249',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=80&img=148','','/gallery.php'),(1419145853,'182.118.20.253',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=147&img=249','','/gallery.php'),(1419145880,'182.118.25.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=148&img=250','','/gallery.php'),(1419145887,'101.226.167.250',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=88&img=161','','/gallery.php'),(1419145891,'101.226.167.199',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=40&img=74','','/gallery.php'),(1419145895,'101.226.169.199',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=77&img=288','','/gallery.php'),(1419145937,'182.118.20.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=110&img=201','','/gallery.php'),(1419145950,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419145956,'182.118.25.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=22','','/category.php'),(1419145970,'101.226.167.254',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=95&img=172','','/gallery.php'),(1419146011,'182.118.20.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=138&img=239','','/gallery.php'),(1419146068,'182.118.21.237',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/flow.php','','/flow.php'),(1419146089,'101.226.169.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=90&img=164','','/gallery.php'),(1419146103,'101.226.167.206',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=39&img=72','','/gallery.php'),(1419146106,'182.118.22.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=80&img=149','','/gallery.php'),(1419146120,'182.118.22.142',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=154','','/goods.php'),(1419146167,'101.226.168.238',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=144','','/goods.php'),(1419146204,'101.226.169.203',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=139','','/goods.php'),(1419146227,'182.118.25.236',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=143','','/goods.php'),(1419146286,'182.118.20.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=40','','/goods.php'),(1419146291,'182.118.20.237',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=158','','/goods.php'),(1419146305,'182.118.22.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=96&img=174','','/gallery.php'),(1419146316,'101.226.166.235',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/pick_out.php','','/pick_out.php'),(1419146372,'182.118.21.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=177','','/goods.php'),(1419146380,'182.118.20.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=20','','/goods.php'),(1419146389,'182.118.21.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=5&img=12','','/gallery.php'),(1419146409,'101.226.166.233',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=34','','/goods.php'),(1419146431,'182.118.25.244',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=175','','/goods.php'),(1419146465,'182.118.20.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=88&img=160','','/gallery.php'),(1419146527,'182.118.25.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=160','','/goods.php'),(1419146584,'182.118.25.244',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/search.php?intro=hot','','/search.php'),(1419146591,'182.118.22.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=5','','/goods.php'),(1419146847,'182.118.20.174',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/user.php?act=login','','/user.php'),(1419146863,'182.118.22.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=52&img=97','','/gallery.php'),(1419146933,'182.118.20.171',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=9&img=19','','/gallery.php'),(1419147160,'188.165.15.87',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1419148230,'61.135.189.100',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1419148552,'101.226.167.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=140','','/goods.php'),(1419149869,'157.55.39.223',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419149870,'157.55.39.223',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419149871,'157.55.39.223',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419149871,'157.55.39.223',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1419149871,'157.55.39.223',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419149874,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1419149875,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419149875,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419149876,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419151096,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1419151096,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419151097,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1419151097,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419151098,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419151098,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1419151099,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1419151099,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1419151100,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419151608,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419151609,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419151610,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419151610,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1419151611,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1419151611,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1419151611,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419151612,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1419151613,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1419151613,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1419151614,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419151614,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419151615,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419151615,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419151616,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1419151630,'157.55.39.222',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419151630,'157.55.39.222',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419151631,'157.55.39.222',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1419151631,'157.55.39.222',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419151632,'157.55.39.222',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419151632,'157.55.39.222',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1419151632,'157.55.39.222',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419151633,'157.55.39.222',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1419151634,'157.55.39.222',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419151634,'157.55.39.222',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1419151635,'157.55.39.222',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419151635,'157.55.39.222',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1419151636,'157.55.39.222',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1419151637,'157.55.39.222',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419151637,'157.55.39.222',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419151638,'157.55.39.222',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419152265,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1419152265,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1419152266,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419152266,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419152267,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1419152267,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419152268,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1419152268,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419152269,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1419152270,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1419152270,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1419152271,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419152271,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1419152272,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1419152272,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419152655,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419152656,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1419152656,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419152657,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419152657,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1419152658,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419152658,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419152659,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1419152659,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1419152660,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1419152661,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419152661,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1419152662,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1419152662,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1419152663,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419152663,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419152664,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1419152664,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419152665,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419152665,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419156804,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1419167198,'157.55.39.223',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419170478,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419174686,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1419174691,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1419174712,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1419174720,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1419174922,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1419176987,'217.79.184.51',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1419181291,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419182419,'182.118.25.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=23','','/brand.php'),(1419182462,'101.226.169.203',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1419182489,'101.226.167.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=22','','/brand.php'),(1419182499,'182.118.20.237',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=1','','/article.php'),(1419182533,'182.118.20.251',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=1','','/brand.php'),(1419182578,'101.226.169.227',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=11','','/brand.php'),(1419182616,'101.226.169.206',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=15','','/brand.php'),(1419182669,'182.118.25.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=24','','/brand.php'),(1419182670,'182.118.25.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=2&page=1','','/article_cat.php'),(1419182683,'182.118.22.141',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=25','','/brand.php'),(1419182684,'182.118.20.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=28&id=29','','/brand.php'),(1419182701,'182.118.25.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=1','','/brand.php'),(1419182701,'182.118.25.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=3','','/brand.php'),(1419182725,'101.226.166.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=28','','/brand.php'),(1419182732,'101.226.166.251',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=5','','/brand.php'),(1419182771,'101.226.169.214',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=9','','/brand.php'),(1419182797,'101.226.168.212',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=9','','/brand.php'),(1419182837,'182.118.21.248',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=5','','/brand.php'),(1419182873,'182.118.25.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=5','','/brand.php'),(1419182873,'182.118.25.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=24','','/brand.php'),(1419182935,'182.118.22.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=22','','/brand.php'),(1419182953,'182.118.20.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=1','','/brand.php'),(1419182984,'101.226.167.234',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=3','','/brand.php'),(1419182996,'182.118.20.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=24','','/brand.php'),(1419182999,'182.118.20.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=12','','/brand.php'),(1419183003,'101.226.169.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=12&id=1','','/category.php'),(1419183051,'182.118.22.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=25','','/brand.php'),(1419183070,'182.118.20.162',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=4','','/brand.php'),(1419183099,'101.226.167.227',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=10&id=1','','/category.php'),(1419183123,'101.226.167.249',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=11&id=1','','/category.php'),(1419183129,'182.118.21.252',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=25','','/brand.php'),(1419183147,'101.226.168.199',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=1&id=1','','/category.php'),(1419183179,'101.226.169.211',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=15&id=7','','/category.php'),(1419183190,'182.118.20.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=26','','/brand.php'),(1419183264,'182.118.22.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=7','','/category.php'),(1419183308,'182.118.20.173',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=18','','/brand.php'),(1419183315,'101.226.166.239',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=15&id=35','','/category.php'),(1419183352,'101.226.166.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=20&id=35','','/category.php'),(1419183381,'101.226.167.199',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=35','','/category.php'),(1419183445,'182.118.22.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=11','','/category.php'),(1419183465,'182.118.20.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=4','','/brand.php'),(1419183468,'182.118.20.237',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=8','','/brand.php'),(1419183524,'182.118.20.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=23&id=1','','/category.php'),(1419183552,'101.226.166.199',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=1','','/category.php'),(1419183579,'101.226.167.233',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=21&id=7','','/category.php'),(1419183601,'182.118.25.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=23&id=11','','/category.php'),(1419183606,'182.118.25.242',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=26&id=9','','/category.php'),(1419183611,'101.226.168.224',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=4&id=9','','/category.php'),(1419183628,'101.226.167.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=27&id=10','','/category.php'),(1419183707,'182.118.22.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=24&id=35','','/category.php'),(1419183723,'101.226.168.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=11','','/category.php'),(1419183756,'101.226.169.215',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=10','','/category.php'),(1419183767,'101.226.166.248',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=16','','/category.php'),(1419183852,'101.226.168.202',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=6&id=1','','/category.php'),(1419183864,'101.226.169.200',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=27','','/category.php'),(1419183876,'182.118.20.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=20&id=6','','/category.php'),(1419183971,'182.118.25.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=30&id=12','','/category.php'),(1419184030,'101.226.168.243',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=109&img=198','','/gallery.php'),(1419184059,'101.226.169.202',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=28','','/category.php'),(1419184097,'101.226.168.245',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=114&img=209','','/gallery.php'),(1419184118,'101.226.167.252',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=37','','/category.php'),(1419184150,'182.118.20.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=7','','/category.php'),(1419184151,'101.226.166.211',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=9&id=9','','/category.php'),(1419184185,'101.226.166.204',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=168&img=311','','/gallery.php'),(1419184211,'101.226.167.243',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=18&img=37','','/gallery.php'),(1419184251,'182.118.20.237',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=4&id=7','','/category.php'),(1419184287,'101.226.166.216',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=21','','/category.php'),(1419184290,'101.226.166.246',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=175&img=324','','/gallery.php'),(1419184308,'101.226.166.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=36&img=66','','/gallery.php'),(1419184318,'182.118.22.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=163&img=300','','/gallery.php'),(1419184323,'182.118.25.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=25','','/category.php'),(1419184325,'182.118.20.163',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=1','','/category.php'),(1419184341,'101.226.166.238',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=23&img=46','','/gallery.php'),(1419184341,'101.226.166.237',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=185&img=348','','/gallery.php'),(1419184386,'101.226.167.245',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=169&img=313','','/gallery.php'),(1419184405,'101.226.167.226',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=182&img=342','','/gallery.php'),(1419184426,'101.226.167.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=37&img=69','','/gallery.php'),(1419184442,'182.118.22.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=29','','/category.php'),(1419184460,'220.181.51.105',1,'Unknow browser','Unknown','','北京市','','','','/goods.php'),(1419184467,'101.226.167.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=8&img=17','','/gallery.php'),(1419184491,'182.118.25.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=85&img=293','','/gallery.php'),(1419184495,'101.226.168.206',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=46&img=87','','/gallery.php'),(1419184582,'101.226.167.237',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=78&img=277','','/gallery.php'),(1419184586,'182.118.20.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=1','','/category.php'),(1419184592,'182.118.21.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=17&img=35','','/gallery.php'),(1419184642,'101.226.169.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=53&img=99','','/gallery.php'),(1419184657,'182.118.25.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=46&img=86','','/gallery.php'),(1419184778,'101.226.166.203',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=173','','/goods.php'),(1419185064,'195.154.181.152',1,'Internet Explorer 6.0','Windows XP','','法国','','','','/user.php'),(1419185163,'182.118.25.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=82&img=153','','/gallery.php'),(1419185163,'182.118.20.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=57&img=107','','/gallery.php'),(1419185167,'101.226.167.252',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=89&img=163','','/gallery.php'),(1419185174,'182.118.21.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=49&img=92','','/gallery.php'),(1419185261,'182.118.20.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=85&img=297','','/gallery.php'),(1419185283,'182.118.22.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/group_buy.php','','/group_buy.php'),(1419185290,'101.226.168.205',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=93&img=168','','/gallery.php'),(1419185294,'182.118.20.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=48&img=90','','/gallery.php'),(1419185359,'101.226.167.242',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=95&img=173','','/gallery.php'),(1419185396,'182.118.21.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=94&img=170','','/gallery.php'),(1419185463,'182.118.21.245',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1419185465,'182.118.22.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=9&img=18','','/gallery.php'),(1419185476,'182.118.21.244',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/search.php?intro=best','','/search.php'),(1419185518,'182.118.25.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=89&img=162','','/gallery.php'),(1419185944,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1419186334,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1419191244,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1419191620,'157.55.39.223',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419191621,'157.55.39.223',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419191621,'157.55.39.223',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1419191622,'157.55.39.223',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419191622,'157.55.39.223',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419191622,'157.55.39.223',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1419191623,'157.55.39.223',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419191624,'157.55.39.223',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1419191624,'157.55.39.223',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419191625,'157.55.39.223',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1419191625,'157.55.39.223',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419191775,'157.55.39.222',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1419191776,'157.55.39.222',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1419191776,'157.55.39.222',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419191777,'157.55.39.222',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419191777,'157.55.39.222',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419191778,'157.55.39.222',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419191778,'157.55.39.222',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419191779,'157.55.39.222',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419191779,'157.55.39.222',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1419191780,'157.55.39.222',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419191880,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419191880,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1419191881,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419191881,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419191882,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1419191882,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419191883,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419191884,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1419191884,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1419191885,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1419191885,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419191886,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1419191929,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419191930,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419191930,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419191931,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1419191931,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1419191932,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1419191932,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419191933,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1419191934,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1419191934,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1419191935,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419191935,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419191936,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419191936,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419191937,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1419191938,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1419191938,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419191940,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419191941,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419192633,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1419192634,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1419192634,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419192635,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419192635,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1419192636,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419192636,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419192637,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419192637,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419192638,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419192639,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1419192639,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419192640,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419192640,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419192640,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419192641,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419192816,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419192816,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1419192817,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1419192818,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419192818,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1419192818,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419192819,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1419192819,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419192820,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419192821,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1419192821,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1419192822,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1419192822,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419193589,'36.99.31.212',1,'Safari 534.30','Linux','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=6&id=1','','/category.php'),(1419194596,'66.249.71.50',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1419195409,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1419195423,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1419195437,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1419195451,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1419195469,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1419195484,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1419195498,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1419195513,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1419195562,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1419195579,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1419195596,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1419196901,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419197067,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1419197730,'111.73.46.62',1,'Internet Explorer 9.0','Windows NT','zh-tw','IANA','','','','/category.php'),(1419198871,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419200818,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1419201177,'66.249.79.96',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1419201511,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1419201875,'66.249.79.96',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1419204038,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1419205938,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1419207133,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1419212726,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1419213125,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1419216309,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419216310,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419216311,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419216311,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1419216312,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1419216312,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1419216312,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419216313,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1419216314,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1419216314,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1419216316,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419216316,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419216317,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419216318,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419216318,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1419216319,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1419216319,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419216320,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419216320,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419216356,'157.55.39.223',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419216357,'157.55.39.223',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419216357,'157.55.39.223',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1419216358,'157.55.39.223',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419216358,'157.55.39.223',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419216359,'157.55.39.223',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1419216359,'157.55.39.223',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419216360,'157.55.39.223',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1419216360,'157.55.39.223',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419216361,'157.55.39.223',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1419216361,'157.55.39.223',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419216362,'157.55.39.223',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1419216362,'157.55.39.223',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1419216363,'157.55.39.223',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419216363,'157.55.39.223',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419216364,'157.55.39.223',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419216364,'157.55.39.223',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419216365,'157.55.39.223',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419216366,'157.55.39.223',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419216366,'157.55.39.223',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1419216367,'157.55.39.223',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419216735,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1419216735,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1419216736,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419216737,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419216737,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1419216738,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419216738,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1419216739,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419216739,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1419216740,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1419216740,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1419216741,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419216741,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1419216742,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1419216743,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419216743,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1419216744,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419216744,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1419216745,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419216745,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419216746,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1419216746,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1419216747,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1419216747,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419218854,'61.135.189.100',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1419219751,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1419219754,'61.135.189.100',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1419225398,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1419228810,'61.135.189.100',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1419230979,'61.135.189.100',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1419231878,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1419232571,'176.9.207.91',1,'Internet Explorer 6.0','Windows ME','','[未知IP0801]','','','','/category.php'),(1419234810,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419234811,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419234811,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419234812,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1419234812,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1419234813,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1419234813,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419234814,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1419234814,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1419234815,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1419234816,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419234817,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419234817,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419234818,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419234818,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1419234819,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1419234820,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419234820,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419234822,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419234835,'157.55.39.223',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419234835,'157.55.39.223',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419234836,'157.55.39.223',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1419234836,'157.55.39.223',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419234837,'157.55.39.223',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419234837,'157.55.39.223',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1419234837,'157.55.39.223',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419234838,'157.55.39.223',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1419234839,'157.55.39.223',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419234839,'157.55.39.223',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1419234840,'157.55.39.223',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419234840,'157.55.39.223',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1419234841,'157.55.39.223',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1419234841,'157.55.39.223',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419234842,'157.55.39.223',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419234842,'157.55.39.223',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419234843,'157.55.39.223',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419234844,'157.55.39.223',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419234844,'157.55.39.223',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419234845,'157.55.39.223',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1419234845,'157.55.39.223',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419234962,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1419234963,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1419234963,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419234964,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419234964,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1419234965,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419234965,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1419234966,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419234966,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1419234967,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1419234967,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1419234968,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419234969,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1419234969,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1419234970,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419235235,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419235236,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1419235237,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419235237,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419235238,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1419235238,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419235238,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419235239,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1419235240,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1419235240,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1419235241,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419235241,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1419235242,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1419235243,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1419235243,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419235244,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419235244,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1419235245,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419235245,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419235246,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419236854,'101.226.168.249',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=3','','/article_cat.php'),(1419236896,'182.118.20.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=28','','/brand.php'),(1419236898,'101.226.166.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=1','','/brand.php'),(1419236923,'101.226.169.200',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=23','','/brand.php'),(1419236947,'182.118.22.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=16&id=29','','/brand.php'),(1419237171,'182.118.21.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=30','','/category.php'),(1419237193,'66.249.71.50',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419237199,'182.118.22.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=27&id=37','','/category.php'),(1419237226,'182.118.20.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=19&id=33','','/category.php'),(1419237297,'101.226.168.251',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=8&id=1','','/category.php'),(1419237317,'101.226.168.231',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=18&id=35','','/category.php'),(1419237406,'182.118.22.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=1','','/category.php'),(1419237432,'182.118.20.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/tag_cloud.php','','/tag_cloud.php'),(1419237465,'182.118.22.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=18','','/category.php'),(1419237514,'182.118.20.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=6','','/category.php'),(1419237525,'123.125.71.71',1,'Safari 533.1','Linux','','北京市','','','','/goods.php'),(1419237666,'182.118.22.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=11','','/category.php'),(1419237843,'36.227.164.67',1,'Internet Explorer 7.0','Windows XP','','IANA','','','','/index.php'),(1419240180,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1419240639,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1419241753,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1419246132,'123.125.71.13',1,'FireFox 6.0.2','Windows XP','','北京市','','','','/index.php'),(1419247441,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1419249054,'219.68.194.102',1,'Safari 537.36','Windows 95','zh-TW,zh','台湾省','https://www.google.com.tw','/','','/category.php'),(1419250173,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419250949,'36.99.30.171',1,'Safari 534.30','Linux','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=6&id=1','','/category.php'),(1419251779,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1419252875,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1419252893,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1419252911,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1419252931,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1419252951,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1419252972,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1419252994,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1419253018,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1419253038,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1419253097,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1419253117,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1419253137,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1419253155,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1419256774,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1419257308,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1419258463,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1419260597,'220.181.126.47',1,'Internet Explorer 8.0','Windows NT','','北京市','http://www.chanshanger.com.tw','/','','/index.php'),(1419260608,'220.181.132.193',1,'Safari 536.11','Unknown','en-us,en','北京市','','','','/index.php'),(1419263083,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1419263727,'199.87.232.73',1,'Internet Explorer 9.0','Windows NT','zh-tw','美国','','','','/gallery.php'),(1419264486,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419270924,'220.181.51.109',1,'Unknow browser','Unknown','','北京市','','','','/goods.php'),(1419271087,'66.249.79.80',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1419272820,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1419278879,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419278880,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419278881,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419278881,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1419278882,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1419278882,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1419278883,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419278884,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1419278884,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1419278885,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1419278886,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419278886,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419278887,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419278888,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419278888,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1419278889,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1419278890,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419278890,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419278891,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419279148,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419279149,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1419279150,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419279150,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419279151,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1419279151,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419279152,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419279153,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1419279153,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1419279154,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1419279154,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419279155,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1419279156,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1419279156,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1419279157,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419279157,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419279158,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1419279159,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419279160,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419279160,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419279161,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419279161,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419279162,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1419279163,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419279163,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419279164,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419279164,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419279165,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419279362,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1419279362,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1419279363,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419279363,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419279364,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1419279365,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419279365,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1419279366,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419279366,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1419279367,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1419279367,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1419279368,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419279368,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1419279369,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1419279370,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419279370,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1419279371,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419279371,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1419279372,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419279372,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419279373,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1419279374,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1419279374,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1419279374,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419284305,'157.55.39.222',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419284306,'157.55.39.222',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419284306,'157.55.39.222',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1419284307,'157.55.39.222',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419284307,'157.55.39.222',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419284307,'157.55.39.222',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1419284308,'157.55.39.222',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419284309,'157.55.39.222',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1419284309,'157.55.39.222',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419284310,'157.55.39.222',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1419284311,'157.55.39.222',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419284311,'157.55.39.222',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1419284312,'157.55.39.222',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1419284312,'157.55.39.222',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419284313,'157.55.39.222',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419284314,'157.55.39.222',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419284314,'157.55.39.222',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419284315,'157.55.39.222',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419284315,'157.55.39.222',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419284316,'157.55.39.222',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1419284316,'157.55.39.222',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419290178,'66.249.79.96',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1419292727,'66.249.79.96',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1419293493,'66.249.71.104',1,'Safari 8536.25','Unknown','','美国','','','','/index.php'),(1419294526,'188.165.15.81',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1419300730,'188.165.15.81',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1419300960,'188.165.15.239',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1419302512,'188.165.15.105',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1419304443,'188.165.15.81',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1419308231,'188.165.15.81',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1419309201,'188.165.15.236',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1419309915,'1.169.40.7',1,'Safari 537.36','Linux','zh-TW,zh','IANA','http://r.search.yahoo.com','/_ylt=A8tUwYhM85hUfQkACBxxOSY5;_ylu=X3oDMTE0czR2ZjljBHNlYwNzcgRwb3MDMwRjb2xvA3R3MQR2dGlkA1VJVFdNQzJfMQ--/RV=2/RE=1419338701/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d1%26brand','','/category.php'),(1419311220,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1419311238,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1419311256,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1419311276,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1419311296,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1419311315,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1419311334,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1419311353,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1419311411,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1419311430,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1419311449,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1419312326,'188.165.15.238',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1419314858,'188.165.15.136',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1419316635,'188.165.15.117',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1419318739,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419320685,'188.165.15.117',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1419322048,'188.165.15.5',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1419323986,'188.165.15.238',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1419325520,'188.165.15.136',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1419330077,'188.165.15.105',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1419333665,'66.249.71.140',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1419333784,'188.165.15.49',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1419340765,'188.165.15.105',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1419342529,'188.165.15.205',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1419342570,'188.165.15.105',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1419344652,'188.165.15.13',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1419344806,'188.165.15.105',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1419345516,'188.165.15.105',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1419346835,'188.165.15.5',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1419347406,'101.12.209.65',1,'Safari 534.30','Linux','zh-TW, en-US','IANA','http://r.search.yahoo.com','/_ylt=A8tUwZiQhZlUIhUAsNxxOSY5;_ylu=X3oDMTE0aGIybG5mBHNlYwNzcgRwb3MDMQRjb2xvA3R3MQR2dGlkA1VJVFdNMjVfMQ--/RV=2/RE=1419376145/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d8%26brand','','/category.php'),(1419347678,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1419348063,'188.165.15.238',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1419348291,'188.165.15.236',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1419348680,'188.165.15.136',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1419350800,'188.165.15.117',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1419351056,'188.165.15.236',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1419351259,'188.165.15.117',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1419352303,'188.165.15.13',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1419354098,'188.165.15.205',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1419356101,'188.165.15.239',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1419357535,'188.165.15.238',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1419359255,'188.165.15.117',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1419361654,'220.181.51.108',1,'Unknow browser','Unknown','','北京市','','','','/goods.php'),(1419362571,'188.165.15.49',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1419362826,'188.165.15.238',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1419363149,'188.165.15.5',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1419364483,'188.165.15.117',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1419367136,'188.165.15.205',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1419369211,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1419369231,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1419369254,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1419369274,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1419369294,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1419369314,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1419369335,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1419369359,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1419369382,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1419369449,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/catalog.php'),(1419369470,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1419369490,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1419369510,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1419370697,'188.165.15.81',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1419370734,'188.165.15.5',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1419370783,'188.165.15.49',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1419370823,'188.165.15.236',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1419371725,'188.165.15.105',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1419375356,'188.165.15.239',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1419376988,'195.154.181.152',1,'Internet Explorer 6.0','Windows XP','','法国','','','','/user.php'),(1419377816,'188.165.15.5',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1419377944,'188.165.15.81',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1419378246,'188.165.15.81',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1419378939,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1419379403,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1419380229,'188.165.15.117',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1419381180,'188.165.15.205',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1419381299,'188.165.15.136',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1419381378,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1419382476,'188.165.15.236',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1419383826,'188.165.15.105',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1419384774,'66.249.79.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1419386354,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419387082,'188.165.15.13',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1419390328,'182.118.20.161',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=1','','/brand.php'),(1419390344,'182.118.20.236',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=5','','/article.php'),(1419390430,'101.226.169.223',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=10&id=27','','/brand.php'),(1419390438,'182.118.20.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=22','','/brand.php'),(1419390446,'182.118.21.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=28&id=29','','/brand.php'),(1419390526,'182.118.20.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=1','','/article.php'),(1419390538,'101.226.169.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=1','','/brand.php'),(1419390542,'182.118.20.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=18','','/brand.php'),(1419390545,'182.118.22.241',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=18','','/brand.php'),(1419390603,'101.226.167.240',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=25','','/brand.php'),(1419390614,'182.118.20.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=2&page=1','','/article_cat.php'),(1419390673,'182.118.22.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=16&id=30','','/brand.php'),(1419390677,'101.226.167.236',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1419390759,'101.226.166.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=22','','/brand.php'),(1419390771,'182.118.21.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=12&id=30','','/brand.php'),(1419390805,'182.118.22.236',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=12','','/brand.php'),(1419390814,'101.226.166.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=3','','/brand.php'),(1419390818,'101.226.168.234',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=11','','/brand.php'),(1419390825,'182.118.21.236',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=9','','/brand.php'),(1419390862,'182.118.22.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=2','','/brand.php'),(1419391001,'101.226.166.233',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=21','','/brand.php'),(1419391028,'182.118.21.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=28','','/brand.php'),(1419391075,'182.118.25.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=3','','/brand.php'),(1419391099,'182.118.25.240',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=3','','/brand.php'),(1419391112,'101.226.168.234',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=4','','/brand.php'),(1419391141,'101.226.167.236',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=24','','/brand.php'),(1419391149,'61.56.178.18',1,'Safari 537.36','Windows XP','zh-TW,zh','台湾省','http://r.search.yahoo.com','/_ylt=A8tUwYmvMJpU5xMA38Vr1gt.;_ylu=X3oDMTE0bzN1a3RmBHNlYwNzcgRwb3MDMQRjb2xvA3R3MQR2dGlkA1ZJUFRXMDNfMQ--/RV=2/RE=1419419951/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d8%26brand','','/category.php'),(1419391165,'182.118.22.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=20','','/brand.php'),(1419391167,'101.226.169.206',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=5','','/brand.php'),(1419391167,'101.226.169.206',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=22','','/brand.php'),(1419391190,'182.118.22.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=19','','/brand.php'),(1419391196,'101.226.166.241',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=8','','/brand.php'),(1419391226,'182.118.20.250',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=15','','/brand.php'),(1419391261,'182.118.22.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=12','','/brand.php'),(1419391281,'101.226.169.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=11&id=1','','/category.php'),(1419391303,'101.226.169.214',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=3','','/brand.php'),(1419391306,'182.118.25.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=15&id=35','','/category.php'),(1419391331,'182.118.25.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=7','','/category.php'),(1419391337,'101.226.168.200',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=8','','/brand.php'),(1419391337,'101.226.168.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=25','','/brand.php'),(1419391344,'182.118.20.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=5','','/brand.php'),(1419391424,'101.226.166.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=12&id=1','','/category.php'),(1419391458,'182.118.25.238',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=5','','/brand.php'),(1419391463,'182.118.25.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=10&id=8','','/category.php'),(1419391564,'101.226.166.238',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=27','','/brand.php'),(1419391564,'182.118.25.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=24&id=35','','/category.php'),(1419391569,'101.226.169.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=18&id=37','','/category.php'),(1419391628,'180.153.206.38',1,'Unknow browser','Unknown','zh-cn, zh','[未知IP0801]','http://r.search.yahoo.com','/_ylt=A8tUwYmvMJpU5xMA38Vr1gt.;_ylu=X3oDMTE0bzN1a3RmBHNlYwNzcgRwb3MDMQRjb2xvA3R3MQR2dGlkA1ZJUFRXMDNfMQ--/RV=2/RE=1419419951/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d8%26brand','','/category.php'),(1419391629,'101.226.166.204',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=11','','/category.php'),(1419391664,'182.118.25.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=17&id=8','','/category.php'),(1419391669,'182.118.25.242',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=20&id=6','','/category.php'),(1419391765,'101.226.166.231',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=19&id=1','','/category.php'),(1419391769,'101.226.168.243',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=13&id=1','','/category.php'),(1419391780,'182.118.22.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=9','','/category.php'),(1419391781,'101.226.33.201',1,'Unknow browser','Unknown','zh-cn, zh','IANA','http://www.chanshanger.com.tw','/category.php?id=11','','/category.php'),(1419391807,'182.118.20.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=20&id=1','','/category.php'),(1419391833,'182.118.20.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=21&id=7','','/category.php'),(1419391838,'182.118.22.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=35','','/category.php'),(1419391864,'101.226.166.250',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=4&id=9','','/category.php'),(1419391870,'101.226.166.206',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=27&id=10','','/category.php'),(1419391896,'188.165.15.136',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1419391917,'182.118.25.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=30&id=16','','/category.php'),(1419391923,'182.118.21.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=7','','/category.php'),(1419391967,'182.118.21.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=1','','/category.php'),(1419391974,'101.226.166.240',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=1','','/brand.php'),(1419392030,'182.118.21.252',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=30&id=12','','/category.php'),(1419392051,'182.118.25.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=4&id=7','','/category.php'),(1419392137,'182.118.20.174',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=11','','/category.php'),(1419392154,'101.226.169.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=103&img=271','','/gallery.php'),(1419392212,'101.226.166.251',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=21','','/category.php'),(1419392212,'182.118.25.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=16','','/category.php'),(1419392220,'182.118.20.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=22','','/category.php'),(1419392224,'101.226.166.236',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=1&id=1','','/category.php'),(1419392232,'101.226.167.231',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=112&img=205','','/gallery.php'),(1419392261,'101.226.169.224',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=28','','/category.php'),(1419392271,'182.118.20.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=103&img=187','','/gallery.php'),(1419392337,'101.226.166.248',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=33','','/category.php'),(1419392367,'182.118.25.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=11','','/category.php'),(1419392388,'101.226.167.206',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=15&id=7','','/category.php'),(1419392410,'182.118.25.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=5','','/category.php'),(1419392461,'182.118.20.165',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=13','','/category.php'),(1419392473,'101.226.167.241',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=38&img=289','','/gallery.php'),(1419392476,'101.226.168.204',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=60&img=112','','/gallery.php'),(1419392506,'182.118.25.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=44&img=82','','/gallery.php'),(1419392519,'182.118.20.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=167&img=309','','/gallery.php'),(1419392549,'182.118.21.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=179&img=332','','/gallery.php'),(1419392561,'101.226.169.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=113&img=207','','/gallery.php'),(1419392567,'182.118.21.247',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=34&img=63','','/gallery.php'),(1419392578,'182.118.20.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=179&img=333','','/gallery.php'),(1419392588,'101.226.169.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=149&img=251','','/gallery.php'),(1419392617,'182.118.20.163',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=23&id=11','','/category.php'),(1419392640,'182.118.22.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=10&img=20','','/gallery.php'),(1419392648,'182.118.20.237',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=132&img=233','','/gallery.php'),(1419392657,'101.226.168.237',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=8&id=9','','/category.php'),(1419392685,'182.118.20.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=102&img=186','','/gallery.php'),(1419392720,'182.118.25.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=33&img=61','','/gallery.php'),(1419392743,'101.226.169.205',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=6&id=1','','/category.php'),(1419392774,'182.118.25.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=184','','/goods.php'),(1419392783,'182.118.20.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=94&img=171','','/gallery.php'),(1419392811,'182.118.22.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=66&img=121','','/gallery.php'),(1419392848,'182.118.25.242',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=110','','/goods.php'),(1419392901,'101.226.168.251',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=119','','/goods.php'),(1419392954,'101.226.169.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=117','','/goods.php'),(1419393020,'101.226.167.237',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=18','','/goods.php'),(1419393048,'182.118.20.249',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=114','','/goods.php'),(1419393058,'101.226.169.227',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=77','','/goods.php'),(1419393064,'101.226.166.211',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=72&img=133','','/gallery.php'),(1419393067,'101.226.167.248',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=26','','/brand.php'),(1419393079,'101.226.169.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=49','','/goods.php'),(1419393080,'182.118.25.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=67','','/goods.php'),(1419393112,'182.118.20.252',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=120','','/goods.php'),(1419393154,'182.118.22.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=173','','/goods.php'),(1419393174,'182.118.20.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/search.php?intro=best','','/search.php'),(1419393213,'182.118.22.246',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=89','','/goods.php'),(1419393228,'101.226.169.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=81','','/goods.php'),(1419393243,'101.226.169.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=65','','/goods.php'),(1419393378,'101.226.168.223',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=54','','/goods.php'),(1419393422,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419393993,'188.165.15.238',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/user.php'),(1419394060,'101.226.168.248',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1419394060,'101.226.168.248',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=68','','/goods.php'),(1419394640,'188.165.15.5',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1419396428,'188.165.15.136',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1419396583,'188.165.15.13',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1419396750,'188.165.15.49',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1419399099,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1419400915,'66.249.79.96',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1419403662,'188.165.15.5',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1419404138,'66.249.79.96',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1419405794,'188.165.15.81',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1419406342,'188.165.15.236',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1419406510,'218.173.182.162',1,'Safari 537.36','Linux','zh-TW,zh','台湾省','https://www.google.com.tw','/','','/goods.php'),(1419406599,'188.165.15.238',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1419407222,'188.165.15.13',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1419407417,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1419407582,'188.165.15.117',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1419407905,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1419407951,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1419409230,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1419410598,'188.165.15.236',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1419411412,'217.79.181.77',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1419412239,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1419413699,'188.165.15.5',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1419415273,'188.165.15.49',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1419416864,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419417416,'188.165.15.205',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1419417560,'111.83.254.163',1,'Safari 537.36','Linux','zh-TW,zh','IANA','http://r.search.yahoo.com','/_ylt=A8tUwY3Tl5pURhwAN8hxOSY5;_ylu=X3oDMTByZnVmZDdmBHNlYwNzcgRwb3MDNARjb2xvA3R3MQR2dGlkAw--/RV=2/RE=1419446356/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d6/RK=0/RS=MGdoeLVEG.H','','/category.php'),(1419417714,'188.165.15.236',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1419418082,'157.55.39.145',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1419418973,'118.171.153.230',1,'Safari 537.36','Windows 95','zh-TW,zh','APNIC','http://r.search.yahoo.com','/_ylt=A8tUwZZgnZpU91wAk3Rr1gt.;_ylu=X3oDMTBydTdmYjgyBHNlYwNzcgRwb3MDMQRjb2xvA3R3MQR2dGlkAw--/RV=2/RE=1419447777/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d8%26brand%3d22/RK=0/R','','/category.php'),(1419420061,'101.226.166.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=1','','/article_cat.php'),(1419420061,'101.226.167.227',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=12','','/brand.php'),(1419420093,'101.226.168.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=2','','/article_cat.php'),(1419420099,'101.226.166.215',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=16&id=29','','/brand.php'),(1419420162,'101.226.167.230',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=28','','/brand.php'),(1419420189,'182.118.21.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=5','','/brand.php'),(1419420208,'182.118.22.243',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=3&page=1','','/article_cat.php'),(1419420210,'182.118.22.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=18','','/brand.php'),(1419420220,'101.226.166.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=13&id=29','','/brand.php'),(1419420228,'101.226.169.216',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=3','','/article_cat.php'),(1419420267,'101.226.166.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=10&id=3','','/brand.php'),(1419420268,'182.118.22.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=23','','/brand.php'),(1419420330,'101.226.169.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=1&page=1','','/article_cat.php'),(1419420363,'182.118.21.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=15','','/brand.php'),(1419420374,'101.226.167.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=3','','/brand.php'),(1419420406,'182.118.22.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=24','','/brand.php'),(1419420414,'101.226.168.203',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=20','','/brand.php'),(1419420438,'182.118.25.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=15','','/brand.php'),(1419420459,'101.226.168.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=23','','/brand.php'),(1419420461,'101.226.166.244',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=33&id=19','','/brand.php'),(1419420464,'182.118.20.174',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=4','','/brand.php'),(1419420512,'101.226.166.232',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=1','','/brand.php'),(1419420561,'66.249.79.88',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419420607,'182.118.20.170',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=25','','/brand.php'),(1419420647,'182.118.22.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=3','','/brand.php'),(1419420703,'182.118.20.169',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=6','','/brand.php'),(1419420742,'182.118.25.245',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=13','','/brand.php'),(1419420744,'101.226.167.214',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=18','','/brand.php'),(1419420749,'101.226.168.226',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=18','','/brand.php'),(1419420800,'101.226.166.237',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=9','','/brand.php'),(1419420809,'182.118.21.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=22','','/brand.php'),(1419420821,'101.226.166.223',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=3','','/brand.php'),(1419420826,'101.226.169.200',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=25','','/brand.php'),(1419420832,'101.226.167.227',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=22','','/brand.php'),(1419420834,'182.118.25.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=10','','/brand.php'),(1419420839,'182.118.20.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=21','','/brand.php'),(1419420868,'182.118.21.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=2','','/article.php'),(1419420916,'182.118.25.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=24','','/brand.php'),(1419421046,'182.118.20.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=6','','/category.php'),(1419421047,'101.226.168.217',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=29','','/brand.php'),(1419421066,'182.118.22.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=6','','/brand.php'),(1419421075,'182.118.20.173',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=11','','/category.php'),(1419421087,'101.226.168.224',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=12&id=7','','/category.php'),(1419421135,'182.118.22.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=26','','/brand.php'),(1419421135,'182.118.20.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=9','','/brand.php'),(1419421144,'182.118.25.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=4','','/brand.php'),(1419421180,'101.226.166.246',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=10&id=1','','/category.php'),(1419421195,'182.118.20.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=11&id=8','','/category.php'),(1419421310,'101.226.166.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=23&id=1','','/category.php'),(1419421328,'101.226.168.230',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=18&id=35','','/category.php'),(1419421330,'182.118.22.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=19&id=33','','/category.php'),(1419421344,'101.226.166.250',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=20&id=35','','/category.php'),(1419421355,'182.118.21.238',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=17&id=1','','/category.php'),(1419421366,'182.118.21.253',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=1','','/category.php'),(1419421498,'101.226.169.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=22&id=1','','/category.php'),(1419421505,'182.118.22.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=21&id=1','','/category.php'),(1419421547,'182.118.25.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=27&id=37','','/category.php'),(1419421559,'182.118.20.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=1','','/category.php'),(1419421559,'101.226.169.199',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=1','','/category.php'),(1419421584,'101.226.166.232',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=23&id=37','','/category.php'),(1419421619,'182.118.25.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=11','','/category.php'),(1419421632,'101.226.166.200',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=15&id=1','','/category.php'),(1419421656,'182.118.20.172',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=35','','/category.php'),(1419421718,'101.226.168.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=4&id=1','','/category.php'),(1419421730,'182.118.25.242',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=30&id=13','','/category.php'),(1419421774,'182.118.25.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=27','','/category.php'),(1419421775,'101.226.166.245',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=14','','/category.php'),(1419421830,'182.118.25.236',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=26&id=9','','/category.php'),(1419421834,'182.118.25.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=9','','/category.php'),(1419421862,'182.118.20.161',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=37','','/category.php'),(1419421870,'101.226.167.245',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=10','','/category.php'),(1419421889,'182.118.25.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=25','','/category.php'),(1419421966,'182.118.22.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=28&img=55','','/gallery.php'),(1419421984,'182.118.25.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=6&id=8','','/category.php'),(1419421998,'182.118.22.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=18','','/category.php'),(1419422017,'101.226.166.211',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=30','','/category.php'),(1419422037,'101.226.166.200',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=19','','/category.php'),(1419422064,'182.118.22.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=8&id=1','','/category.php'),(1419422100,'101.226.166.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=2&id=1','','/category.php'),(1419422201,'182.118.20.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/flow.php','','/flow.php'),(1419422263,'118.167.21.162',1,'Unknow browser','Windows NT','zh-TW','APNIC','http://r.search.yahoo.com','/_ylt=A8tUwZbKqZpUmHgAAu5r1gt.;_ylu=X3oDMTBydHRwdTc5BHNlYwNzcgRwb3MDOARjb2xvA3R3MQR2dGlkAw--/RV=2/RE=1419450954/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d2/RK=0/RS=9tKcPcErSNd','','/category.php'),(1419422267,'111.243.188.46',1,'Safari 600.1.4','Unknown','zh-tw','IANA','http://r.search.yahoo.com','/_ylt=A8tUwZI8qppUc0gApg5xOSY5;_ylu=X3oDMTE0aGIybG5mBHNlYwNzcgRwb3MDMQRjb2xvA3R3MQR2dGlkA1VJVFdNMjVfMQ--/RV=2/RE=1419451068/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d1%26brand','','/category.php'),(1419422282,'182.118.20.161',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=86&img=296','','/gallery.php'),(1419422356,'182.118.22.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/group_buy.php','','/group_buy.php'),(1419422357,'101.226.168.218',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=93&img=169','','/gallery.php'),(1419422803,'101.226.168.202',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/search.php?intro=hot','','/search.php'),(1419422910,'182.118.21.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=9&id=9','','/category.php'),(1419422918,'101.226.167.234',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/pick_out.php','','/pick_out.php'),(1419424487,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1419424546,'188.165.15.13',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1419424752,'111.73.46.62',1,'Internet Explorer 9.0','Windows NT','zh-tw','IANA','','','','/goods.php'),(1419425068,'111.83.254.163',2,'Safari 537.36','Linux','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/category.php?id=6','','/category.php'),(1419426442,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1419426484,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1419426504,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1419426525,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1419426545,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1419426567,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1419426588,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1419426608,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1419426629,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1419426692,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1419426714,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1419426737,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1419426760,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1419426941,'188.165.15.13',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1419428654,'157.55.39.145',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1419429250,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1419432229,'188.165.15.117',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1419432538,'188.165.15.81',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1419432890,'36.231.121.107',1,'Safari 537.36','Windows 95','zh-TW,zh','IANA','http://r.search.yahoo.com','/_ylt=AwrsBofB05pUvU4ANXdr1gt.;_ylu=X3oDMTE0NzVlMTg5BHNlYwNzcgRwb3MDMQRjb2xvA3R3MQR2dGlkA1ZJUFRXNzlfMQ--/RV=2/RE=1419461698/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2farticle.php%3fid%3d5/RK=0/RS=','','/article.php'),(1419432938,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419433377,'188.165.15.105',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1419433441,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1419433602,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1419434098,'66.249.71.104',1,'Safari 8536.25','Unknown','','美国','','','','/snatch.php'),(1419434761,'188.165.15.117',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1419436465,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1419437240,'36.99.31.69',1,'Safari 534.30','Linux','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=6&id=1','','/category.php'),(1419438188,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1419438190,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1419438190,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1419438190,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1419438191,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1419438191,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1419438192,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1419438192,'188.165.15.239',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1419438192,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1419438197,'157.55.39.145',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1419438197,'157.55.39.145',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1419438198,'157.55.39.145',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1419438198,'157.55.39.145',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1419438198,'157.55.39.145',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1419438199,'157.55.39.145',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1419438199,'157.55.39.145',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1419438200,'157.55.39.145',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1419438253,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1419438254,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1419438254,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1419438255,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1419438255,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1419438256,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1419438256,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1419438257,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1419438257,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1419438258,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1419438258,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1419440001,'188.165.15.5',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1419440333,'188.165.15.205',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1419440364,'188.165.15.81',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1419441817,'157.55.39.145',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1419443672,'220.181.51.110',1,'Unknow browser','Unknown','','北京市','','','','/goods.php'),(1419447881,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1419451046,'188.165.15.205',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1419452920,'157.55.39.145',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1419457062,'188.165.15.81',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1419460636,'188.165.15.49',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1419463520,'176.9.50.42',1,'Internet Explorer 6.0','Windows ME','','[未知IP0801]','','','','/category.php'),(1419463593,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1419464042,'157.55.39.145',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419464730,'188.165.15.236',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1419467412,'188.165.15.238',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1419468696,'66.249.71.140',1,'Safari 8536.25','Unknown','','美国','','','','/index.php'),(1419469846,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1419471350,'111.73.46.62',1,'Internet Explorer 9.0','Windows NT','zh-tw','IANA','','','','/category.php'),(1419471351,'111.73.46.62',1,'Internet Explorer 9.0','Windows NT','zh-tw','IANA','','','','/category.php'),(1419472635,'188.165.15.239',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1419474619,'66.249.71.104',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1419475253,'66.249.71.122',1,'Safari 8536.25','Unknown','','美国','','','','/article.php'),(1419476025,'188.165.15.239',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1419478392,'188.165.15.13',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1419479432,'188.165.15.117',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1419480126,'66.249.79.80',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1419481839,'157.55.39.145',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1419481985,'188.165.15.205',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1419482062,'188.165.15.236',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1419483978,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1419483995,'188.165.15.236',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1419483996,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1419484015,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1419484034,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1419484053,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1419484071,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1419484091,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1419484110,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1419484167,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1419484185,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1419484203,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1419484222,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1419484239,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1419485088,'188.165.15.13',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1419489149,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1419489176,'188.165.15.239',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1419490868,'188.165.15.239',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1419490956,'188.165.15.136',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1419491304,'188.165.15.117',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1419491869,'188.165.15.136',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1419495961,'188.165.15.238',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/catalog.php'),(1419496672,'188.165.15.13',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1419498978,'188.165.15.117',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1419499279,'188.165.15.236',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1419500493,'188.165.15.105',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1419501106,'188.165.15.5',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1419501230,'49.216.227.80',1,'Safari 534.30','Linux','zh-TW, en-US','IANA','http://r.search.yahoo.com','/_ylt=A8tUwYmo3ptUF2kAzO9xOSY5;_ylu=X3oDMTE0ZDU2OWg2BHNlYwNzcgRwb3MDMgRjb2xvA3R3MQR2dGlkA1VJVFdNMTBfMQ--/RV=2/RE=1419530024/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fbrand.php%3fid%3d5%26cat%3d7%','','/brand.php'),(1419501296,'188.165.15.136',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1419501522,'188.165.15.205',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1419504062,'157.55.39.145',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1419504775,'62.210.83.64',1,'Safari 537.36','Windows NT','','法国','http://www.chanshanger.com.tw','/user.php?act=get_password','','/user.php'),(1419505250,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419509757,'188.165.15.49',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1419510692,'36.229.200.11',1,'Safari 537.36','Windows XP','zh-TW,zh','IANA','https://www.google.com.tw','/','','/user.php'),(1419512066,'66.249.71.140',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1419512538,'188.165.15.239',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1419512925,'188.165.15.205',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1419514321,'182.118.22.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=1','','/brand.php'),(1419514355,'101.226.169.201',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=7','','/brand.php'),(1419514387,'101.226.167.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=10&id=5','','/brand.php'),(1419514405,'182.118.25.236',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=14&id=29','','/brand.php'),(1419514436,'101.226.169.230',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=27&id=29','','/brand.php'),(1419514553,'182.118.21.240',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/tag_cloud.php','','/tag_cloud.php'),(1419514639,'182.118.25.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=35','','/category.php'),(1419514641,'101.226.167.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=12','','/category.php'),(1419514642,'182.118.20.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=11','','/brand.php'),(1419514649,'182.118.20.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=35','','/category.php'),(1419514705,'101.226.167.254',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=20','','/brand.php'),(1419514849,'101.226.167.205',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=15&id=37','','/category.php'),(1419515046,'182.118.22.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=29','','/category.php'),(1419517006,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419518221,'195.154.181.152',1,'Internet Explorer 6.0','Windows XP','','法国','','','','/user.php'),(1419519411,'188.165.15.239',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1419519481,'1.170.118.134',1,'Safari 537.36','Windows XP','zh-TW,zh','IANA','https://www.google.com.tw','/','','/category.php'),(1419520924,'157.55.39.145',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1419522120,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1419522368,'188.165.15.238',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1419525785,'188.165.15.81',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1419526901,'188.165.15.136',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1419528204,'188.165.15.13',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1419529665,'188.165.15.105',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1419530039,'220.181.51.105',1,'Unknow browser','Unknown','','北京市','','','','/goods.php'),(1419535313,'74.6.254.92',1,'Unknow browser','Unknown','en,*','美国','','','','/index.php'),(1419535696,'209.222.8.107',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1419536490,'188.165.15.205',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1419537592,'209.249.5.254',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1419540005,'188.165.15.105',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1419540616,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1419540632,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1419540649,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1419540666,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1419540682,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1419540699,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1419540714,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1419540731,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1419540747,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1419540761,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1419540804,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1419540817,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1419540831,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1419542985,'188.165.15.49',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1419543099,'188.165.15.13',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1419544269,'188.165.15.105',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1419544774,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1419545185,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1419545264,'188.165.15.105',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1419545762,'209.222.8.107',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1419546579,'66.249.79.88',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1419546640,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1419547774,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1419547892,'66.249.79.96',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1419548803,'188.165.15.105',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1419552617,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1419554000,'66.249.79.88',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1419556174,'188.165.15.117',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1419556236,'209.222.8.107',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1419556817,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1419557390,'157.55.39.145',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1419557391,'157.55.39.145',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419557392,'157.55.39.145',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419557392,'157.55.39.145',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419557393,'157.55.39.145',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419557393,'157.55.39.145',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419557394,'157.55.39.145',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419557394,'157.55.39.145',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419557395,'157.55.39.145',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1419557397,'157.55.39.145',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419557398,'157.55.39.145',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419557398,'157.55.39.145',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419557399,'157.55.39.145',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1419557399,'157.55.39.145',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419557400,'157.55.39.145',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1419557400,'157.55.39.145',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1419557401,'157.55.39.145',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1419557402,'157.55.39.145',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419557402,'157.55.39.145',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1419557403,'157.55.39.145',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1419557403,'157.55.39.145',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419557404,'157.55.39.145',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419557419,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1419557419,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1419557420,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419557421,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419557421,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419557423,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419557423,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419557424,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419557425,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419557425,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419557427,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1419557427,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1419557428,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419557428,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419557429,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1419557430,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1419557430,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1419557431,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1419557476,'157.55.39.204',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1419557476,'157.55.39.204',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1419557477,'157.55.39.204',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419557477,'157.55.39.204',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419557478,'157.55.39.204',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419557479,'157.55.39.204',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1419557480,'157.55.39.204',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419557481,'157.55.39.204',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419557481,'157.55.39.204',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1419557482,'157.55.39.204',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419557482,'157.55.39.204',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1419557483,'157.55.39.204',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1419557484,'157.55.39.204',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1419557484,'157.55.39.204',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419557485,'157.55.39.204',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1419557485,'157.55.39.204',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1419557486,'157.55.39.204',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419557486,'157.55.39.204',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1419557487,'157.55.39.204',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1419557801,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419559543,'188.165.15.5',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1419559954,'188.165.15.5',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1419560018,'66.249.71.104',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1419560680,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1419562056,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419562212,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1419562675,'66.249.79.59',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1419563469,'188.165.15.81',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1419564225,'36.99.31.71',1,'Safari 534.30','Linux','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=6&id=1','','/category.php'),(1419564413,'157.55.39.204',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1419564901,'66.249.71.140',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1419567803,'188.165.15.205',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1419567982,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1419568100,'209.222.8.107',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1419568457,'188.165.15.49',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1419569328,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1419569390,'188.165.15.236',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1419571147,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1419571387,'188.165.15.136',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1419572721,'222.186.25.54',1,'Safari 537.36','Windows NT','','江苏省镇江市','','','','/index.php'),(1419572807,'219.85.198.166',1,'Safari 537.36','Windows 95','zh-TW,zh','台湾省','','','','/index.php'),(1419573591,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1419574612,'188.165.15.136',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1419575232,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419576417,'220.130.210.70',1,'Unknow browser','Windows NT','zh-TW','台湾省','http://r.search.yahoo.com','/_ylt=A8tUwYpcBJ1UrHwAT6Rr1gt.;_ylu=X3oDMTE0bzRkYWRsBHNlYwNzcgRwb3MDMwRjb2xvA3R3MQR2dGlkA1ZJUFRXNzlfMQ--/RV=2/RE=1419605213/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2f/RK=0/RS=jhQte8Zd5KtUbw82ch4n','','/index.php'),(1419576429,'61.224.172.227',1,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://r.search.yahoo.com','/_ylt=A8tUwYJwBJ1UT08AzRRr1gt.;_ylu=X3oDMTE0MmpwNDFkBHNlYwNzcgRwb3MDMgRjb2xvA3R3MQR2dGlkA1ZJUFRXMDNfMQ--/RV=2/RE=1419605232/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2farticle.php%3fid%3d6/RK=0/RS=','','/article.php'),(1419578286,'220.130.210.70',2,'Unknow browser','Windows NT','zh-TW','台湾省','http://r.search.yahoo.com','/_ylt=A8tUwYpcBJ1UrHwAT6Rr1gt.;_ylu=X3oDMTE0bzRkYWRsBHNlYwNzcgRwb3MDMwRjb2xvA3R3MQR2dGlkA1ZJUFRXNzlfMQ--/RV=2/RE=1419605213/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2f/RK=0/RS=jhQte8Zd5KtUbw82ch4n','','/index.php'),(1419578830,'66.249.79.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1419579365,'188.165.15.49',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1419579813,'66.249.71.47',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1419580963,'188.165.15.238',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1419581800,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1419583651,'188.165.15.136',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1419584454,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1419584475,'188.165.15.13',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1419587444,'188.165.15.238',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1419588420,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1419589624,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419590492,'188.165.15.105',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1419591272,'188.165.15.205',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1419593223,'188.165.15.136',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1419593257,'188.165.15.117',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1419595242,'209.222.8.107',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1419595815,'101.226.169.203',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=23','','/brand.php'),(1419595826,'101.226.168.204',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=5','','/brand.php'),(1419595852,'101.226.169.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=30','','/brand.php'),(1419595894,'101.226.168.199',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=1&id=11','','/category.php'),(1419595957,'101.226.168.235',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=35','','/category.php'),(1419595966,'182.118.20.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=27','','/category.php'),(1419595975,'101.226.166.203',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=28','','/category.php'),(1419595995,'101.226.167.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=18&id=11','','/category.php'),(1419596031,'182.118.20.249',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=108&img=197','','/gallery.php'),(1419596051,'182.118.20.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=8','','/brand.php'),(1419596055,'101.226.168.233',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=11','','/category.php'),(1419596065,'182.118.21.239',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=104&img=281','','/gallery.php'),(1419596103,'182.118.25.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=2&id=8','','/category.php'),(1419596179,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1419596264,'182.118.20.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=12&img=24','','/gallery.php'),(1419596272,'182.118.25.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=159&img=261','','/gallery.php'),(1419596296,'182.118.22.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=142&img=244','','/gallery.php'),(1419596306,'101.226.168.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=16&img=32','','/gallery.php'),(1419596308,'182.118.25.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=101&img=184','','/gallery.php'),(1419596313,'182.118.25.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=181&img=340','','/gallery.php'),(1419596352,'182.118.20.172',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=152&img=254','','/gallery.php'),(1419596364,'182.118.20.174',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=29&img=57','','/gallery.php'),(1419596380,'182.118.20.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=154&img=256','','/gallery.php'),(1419596397,'182.118.21.252',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=112&img=204','','/gallery.php'),(1419596525,'182.118.22.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=52&img=98','','/gallery.php'),(1419596527,'182.118.25.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=31','','/category.php'),(1419596545,'101.226.166.203',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=14','','/goods.php'),(1419596562,'101.226.168.230',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=139&img=240','','/gallery.php'),(1419596580,'101.226.168.250',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=79&img=275','','/gallery.php'),(1419596587,'182.118.22.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=120&img=220','','/gallery.php'),(1419596596,'101.226.169.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=84&img=155','','/gallery.php'),(1419596596,'182.118.22.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=4','','/category.php'),(1419596624,'101.226.166.251',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=39&img=73','','/gallery.php'),(1419596628,'157.55.39.145',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419596670,'101.226.169.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=98&img=178','','/gallery.php'),(1419596674,'101.226.168.230',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=83&img=276','','/gallery.php'),(1419596710,'182.118.20.251',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=76&img=141','','/gallery.php'),(1419596711,'101.226.168.239',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=73&img=134','','/gallery.php'),(1419596845,'101.226.166.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=164','','/goods.php'),(1419596866,'182.118.20.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=15','','/goods.php'),(1419596897,'101.226.167.239',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=71','','/goods.php'),(1419596905,'182.118.25.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=160&img=262','','/gallery.php'),(1419596921,'101.226.169.217',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=187','','/goods.php'),(1419596940,'101.226.168.206',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=44','','/goods.php'),(1419596945,'182.118.22.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=98&img=177','','/gallery.php'),(1419596948,'182.118.21.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=73','','/goods.php'),(1419596949,'182.118.25.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=159','','/goods.php'),(1419597003,'182.118.20.168',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=72','','/goods.php'),(1419597059,'101.226.166.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=64','','/goods.php'),(1419597060,'157.55.39.204',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1419597080,'182.118.25.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=63','','/goods.php'),(1419597092,'182.118.21.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=174','','/goods.php'),(1419597115,'101.226.166.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=33','','/goods.php'),(1419597203,'182.118.20.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=95','','/goods.php'),(1419597350,'182.118.20.163',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=96','','/goods.php'),(1419597639,'188.165.15.13',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1419599137,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1419599369,'66.249.71.47',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1419599885,'188.165.15.117',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1419599948,'188.165.15.105',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1419600690,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1419600705,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1419600722,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1419600740,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1419600757,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1419600775,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1419600794,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1419600815,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1419600874,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1419600893,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1419600912,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1419600932,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1419600953,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1419601149,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1419601558,'188.165.15.136',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1419601994,'188.165.15.238',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1419602563,'188.165.15.205',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1419603500,'188.165.15.13',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1419604443,'188.165.15.5',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1419604939,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1419605572,'66.249.71.104',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1419606047,'188.165.15.105',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1419606172,'61.231.53.91',1,'FireFox 34.0','Windows XP','zh-tw,zh','台湾省','http://r.search.yahoo.com','/_ylt=A8tUwZGheJ1UZ34A4Fhr1gt.;_ylu=X3oDMTBydTdmYjgyBHNlYwNzcgRwb3MDMQRjb2xvA3R3MQR2dGlkAw--/RV=2/RE=1419634978/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d1%26brand%3d3/RK=0/RS','','/category.php'),(1419606869,'66.249.71.104',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1419607909,'157.55.39.145',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419608323,'188.165.15.239',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1419609532,'188.165.15.239',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1419612203,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1419614672,'176.9.50.42',1,'Internet Explorer 6.0','Windows ME','','[未知IP0801]','','','','/category.php'),(1419614721,'188.165.15.236',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1419615055,'188.165.15.136',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1419616473,'220.181.51.107',1,'Unknow browser','Unknown','','北京市','','','','/goods.php'),(1419616528,'207.46.13.137',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1419616692,'157.55.39.145',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1419617479,'188.165.15.205',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1419618458,'157.55.39.145',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419618593,'178.255.215.89',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/pick_out.php'),(1419618689,'188.165.15.81',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1419621410,'157.55.39.145',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1419621738,'188.165.15.205',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1419622719,'188.165.15.81',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1419625326,'188.165.15.13',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1419628277,'188.165.15.238',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1419629189,'66.249.79.88',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1419629968,'188.165.15.205',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1419632046,'188.165.15.117',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1419632307,'188.165.15.136',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1419633508,'188.165.15.117',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article_cat.php'),(1419635037,'66.249.71.140',1,'Safari 8536.25','Unknown','','美国','','','','/index.php'),(1419635517,'188.165.15.238',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1419636060,'188.165.15.81',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1419636983,'188.165.15.5',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1419637235,'188.165.15.105',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1419637957,'188.165.15.5',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1419638581,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419638730,'188.165.15.117',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1419638768,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1419641999,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1419642883,'188.165.15.239',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1419645469,'223.139.115.209',1,'Safari 9537.53','Unknown','zh-tw','IANA','http://r.search.yahoo.com','/_ylt=A8tUwYfXEZ5UYBAAzDFxOSY5;_ylu=X3oDMTE0a2xvYW8yBHNlYwNzcgRwb3MDMQRjb2xvA3R3MQR2dGlkA1VJVFdNMTBfMQ--/RV=2/RE=1419674199/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d8/RK=0/RS','','/category.php'),(1419645483,'223.139.115.209',1,'Unknow browser','Unknown','zh-tw','IANA','','','','/category.php'),(1419645505,'207.46.13.137',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419647989,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1419648022,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1419648084,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1419648312,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1419648435,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1419649934,'188.165.15.49',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1419650304,'188.165.15.238',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1419650870,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1419651888,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1419654996,'66.249.79.96',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419655016,'66.249.79.96',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1419657033,'207.46.13.137',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1419657684,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419659908,'188.165.15.81',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1419660005,'188.165.15.238',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1419660181,'36.99.31.139',1,'Safari 534.30','Linux','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=6&id=1','','/category.php'),(1419660488,'207.46.13.137',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1419660665,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1419661353,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1419663331,'207.46.13.137',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1419663860,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1419663913,'188.165.15.13',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1419664073,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1419664225,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1419666865,'188.165.15.205',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1419667134,'188.165.15.136',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1419667296,'66.249.79.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1419667789,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1419668136,'66.249.79.80',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1419668278,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1419669562,'188.165.15.13',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1419670975,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1419671118,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1419671296,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1419671542,'188.165.15.105',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1419671773,'188.165.15.205',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1419672607,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419673071,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1419673641,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419673774,'180.153.236.142',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=6&id=1','','/category.php'),(1419673997,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1419674395,'188.165.15.105',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1419675370,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1419677012,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1419677017,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1419677021,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1419677023,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1419677030,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1419677033,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1419677040,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1419677051,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1419677056,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1419677058,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1419677060,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1419677062,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1419677065,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1419677067,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1419677069,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1419677071,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1419677074,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1419677076,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1419677078,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1419677081,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1419677084,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1419677086,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1419677089,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1419677092,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1419677094,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1419677098,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1419677101,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1419677105,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1419677108,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1419677111,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1419677114,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1419677116,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1419677120,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1419677122,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1419677125,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1419677128,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1419677130,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1419677133,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1419677136,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1419677139,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1419677142,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1419677144,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1419677147,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1419677150,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1419677153,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1419677156,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1419677159,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1419677162,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1419677164,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1419677167,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1419677182,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1419677189,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1419677192,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1419677195,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1419677504,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1419677573,'188.165.15.236',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1419677895,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1419677906,'66.249.71.122',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1419678038,'188.165.15.136',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1419678130,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1419678203,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1419678814,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1419680538,'188.165.15.49',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1419682876,'188.165.15.81',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1419684329,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1419684338,'66.249.71.104',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1419684795,'66.249.71.7',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1419688318,'1.163.125.130',1,'Safari 534.30','Linux','zh-TW, en-US','IANA','','','','/category.php'),(1419688738,'188.165.15.239',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1419689279,'188.165.15.49',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/tag_cloud.php'),(1419689814,'188.165.15.13',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1419690328,'188.165.15.238',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1419691094,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1419692063,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1419692658,'61.135.189.100',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1419693596,'182.118.21.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=1','','/brand.php'),(1419693700,'101.226.168.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=3','','/article_cat.php'),(1419693709,'101.226.166.240',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1419693721,'182.118.25.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=2&page=1','','/article_cat.php'),(1419693773,'101.226.168.213',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=1','','/article.php'),(1419693792,'182.118.20.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=28','','/brand.php'),(1419694159,'188.165.15.136',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1419694332,'61.135.189.100',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1419694415,'61.135.189.100',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1419694550,'66.249.79.80',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1419694821,'61.135.189.100',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1419695498,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1419695820,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1419696163,'188.165.15.205',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1419697106,'61.135.189.100',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1419697560,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1419697736,'37.16.72.213',1,'Unknow browser','Unknown','*','IANA','','','','/article.php'),(1419697747,'37.16.72.213',1,'Unknow browser','Unknown','*','IANA','','','','/search.php'),(1419697758,'37.16.72.213',1,'Unknow browser','Unknown','*','IANA','','','','/goods.php'),(1419697768,'37.16.72.213',1,'Unknow browser','Unknown','*','IANA','','','','/category.php'),(1419697780,'37.16.72.213',1,'Unknow browser','Unknown','*','IANA','','','','/tag_cloud.php'),(1419697791,'37.16.72.213',1,'Unknow browser','Unknown','*','IANA','','','','/article.php'),(1419697804,'37.16.72.213',1,'Unknow browser','Unknown','*','IANA','','','','/category.php'),(1419697812,'37.16.72.213',1,'Unknow browser','Unknown','*','IANA','','','','/goods.php'),(1419697824,'37.16.72.213',1,'Unknow browser','Unknown','*','IANA','','','','/article.php'),(1419697834,'37.16.72.213',1,'Unknow browser','Unknown','*','IANA','','','','/category.php'),(1419697843,'37.16.72.213',1,'Unknow browser','Unknown','*','IANA','','','','/article.php'),(1419697852,'37.16.72.213',1,'Unknow browser','Unknown','*','IANA','','','','/group_buy.php'),(1419697861,'37.16.72.213',1,'Unknow browser','Unknown','*','IANA','','','','/search.php'),(1419697871,'37.16.72.213',1,'Unknow browser','Unknown','*','IANA','','','','/category.php'),(1419697881,'37.16.72.213',1,'Unknow browser','Unknown','*','IANA','','','','/category.php'),(1419697890,'37.16.72.213',1,'Unknow browser','Unknown','*','IANA','','','','/article.php'),(1419697898,'37.16.72.213',1,'Unknow browser','Unknown','*','IANA','','','','/goods.php'),(1419697906,'37.16.72.213',1,'Unknow browser','Unknown','*','IANA','','','','/article.php'),(1419697919,'37.16.72.213',1,'Unknow browser','Unknown','*','IANA','','','','/category.php'),(1419697931,'37.16.72.213',1,'Unknow browser','Unknown','*','IANA','','','','/goods.php'),(1419697941,'37.16.72.213',1,'Unknow browser','Unknown','*','IANA','','','','/category.php'),(1419697951,'37.16.72.213',1,'Unknow browser','Unknown','*','IANA','','','','/category.php'),(1419697962,'37.16.72.213',1,'Unknow browser','Unknown','*','IANA','','','','/category.php'),(1419697972,'37.16.72.213',1,'Unknow browser','Unknown','*','IANA','','','','/article.php'),(1419697982,'37.16.72.213',1,'Unknow browser','Unknown','*','IANA','','','','/category.php'),(1419697995,'37.16.72.213',1,'Unknow browser','Unknown','*','IANA','','','','/search.php'),(1419698006,'37.16.72.213',1,'Unknow browser','Unknown','*','IANA','','','','/category.php'),(1419698018,'37.16.72.213',1,'Unknow browser','Unknown','*','IANA','','','','/goods.php'),(1419698028,'37.16.72.213',1,'Unknow browser','Unknown','*','IANA','','','','/catalog.php'),(1419698039,'37.16.72.213',1,'Unknow browser','Unknown','*','IANA','','','','/category.php'),(1419698051,'37.16.72.213',1,'Unknow browser','Unknown','*','IANA','','','','/goods.php'),(1419698065,'37.16.72.213',1,'Unknow browser','Unknown','*','IANA','','','','/article.php'),(1419698077,'37.16.72.213',1,'Unknow browser','Unknown','*','IANA','','','','/goods.php'),(1419698089,'37.16.72.213',1,'Unknow browser','Unknown','*','IANA','','','','/goods.php'),(1419698102,'37.16.72.213',1,'Unknow browser','Unknown','*','IANA','','','','/search.php'),(1419698116,'37.16.72.213',1,'Unknow browser','Unknown','*','IANA','','','','/user.php'),(1419698126,'37.16.72.213',1,'Unknow browser','Unknown','*','IANA','','','','/category.php'),(1419698136,'37.16.72.213',1,'Unknow browser','Unknown','*','IANA','','','','/category.php'),(1419698147,'37.16.72.213',1,'Unknow browser','Unknown','*','IANA','','','','/user.php'),(1419698159,'37.16.72.213',1,'Unknow browser','Unknown','*','IANA','','','','/category.php'),(1419698172,'37.16.72.213',1,'Unknow browser','Unknown','*','IANA','','','','/article.php'),(1419698186,'37.16.72.213',1,'Unknow browser','Unknown','*','IANA','','','','/category.php'),(1419698202,'37.16.72.213',1,'Unknow browser','Unknown','*','IANA','','','','/category.php'),(1419698216,'37.16.72.213',1,'Unknow browser','Unknown','*','IANA','','','','/article.php'),(1419698230,'37.16.72.213',1,'Unknow browser','Unknown','*','IANA','','','','/goods.php'),(1419698245,'37.16.72.213',1,'Unknow browser','Unknown','*','IANA','','','','/goods.php'),(1419698259,'37.16.72.213',1,'Unknow browser','Unknown','*','IANA','','','','/flow.php'),(1419698274,'37.16.72.213',1,'Unknow browser','Unknown','*','IANA','','','','/snatch.php'),(1419698285,'37.16.72.213',1,'Unknow browser','Unknown','*','IANA','','','','/category.php'),(1419698297,'37.16.72.213',1,'Unknow browser','Unknown','*','IANA','','','','/index.php'),(1419698314,'37.16.72.213',1,'Unknow browser','Unknown','*','IANA','','','','/article.php'),(1419698328,'37.16.72.213',1,'Unknow browser','Unknown','*','IANA','','','','/pick_out.php'),(1419698338,'37.16.72.213',1,'Unknow browser','Unknown','*','IANA','','','','/user.php'),(1419698352,'37.16.72.213',1,'Unknow browser','Unknown','*','IANA','','','','/goods.php'),(1419698364,'37.16.72.213',1,'Unknow browser','Unknown','*','IANA','','','','/category.php'),(1419698377,'37.16.72.213',1,'Unknow browser','Unknown','*','IANA','','','','/category.php'),(1419698389,'37.16.72.213',1,'Unknow browser','Unknown','*','IANA','','','','/article.php'),(1419698398,'37.16.72.213',1,'Unknow browser','Unknown','*','IANA','','','','/category.php'),(1419698411,'37.16.72.213',1,'Unknow browser','Unknown','*','IANA','','','','/category.php'),(1419698422,'37.16.72.213',1,'Unknow browser','Unknown','*','IANA','','','','/goods.php'),(1419698434,'37.16.72.213',1,'Unknow browser','Unknown','*','IANA','','','','/goods.php'),(1419698444,'37.16.72.213',1,'Unknow browser','Unknown','*','IANA','','','','/category.php'),(1419698456,'37.16.72.213',1,'Unknow browser','Unknown','*','IANA','','','','/goods.php'),(1419698468,'37.16.72.213',1,'Unknow browser','Unknown','*','IANA','','','','/category.php'),(1419698476,'37.16.72.213',1,'Unknow browser','Unknown','*','IANA','','','','/article.php'),(1419698486,'37.16.72.213',1,'Unknow browser','Unknown','*','IANA','','','','/category.php'),(1419698495,'37.16.72.213',1,'Unknow browser','Unknown','*','IANA','','','','/category.php'),(1419698506,'37.16.72.213',1,'Unknow browser','Unknown','*','IANA','','','','/category.php'),(1419698517,'37.16.72.213',1,'Unknow browser','Unknown','*','IANA','','','','/article.php'),(1419698526,'37.16.72.213',1,'Unknow browser','Unknown','*','IANA','','','','/goods.php'),(1419698535,'37.16.72.213',1,'Unknow browser','Unknown','*','IANA','','','','/goods.php'),(1419698544,'37.16.72.213',1,'Unknow browser','Unknown','*','IANA','','','','/category.php'),(1419698556,'37.16.72.213',1,'Unknow browser','Unknown','*','IANA','','','','/category.php'),(1419698564,'37.16.72.213',1,'Unknow browser','Unknown','*','IANA','','','','/category.php'),(1419698572,'37.16.72.213',1,'Unknow browser','Unknown','*','IANA','','','','/category.php'),(1419698580,'37.16.72.213',1,'Unknow browser','Unknown','*','IANA','','','','/article.php'),(1419698589,'37.16.72.213',1,'Unknow browser','Unknown','*','IANA','','','','/goods.php'),(1419698597,'37.16.72.213',1,'Unknow browser','Unknown','*','IANA','','','','/category.php'),(1419698605,'37.16.72.213',1,'Unknow browser','Unknown','*','IANA','','','','/category.php'),(1419698615,'37.16.72.213',1,'Unknow browser','Unknown','*','IANA','','','','/category.php'),(1419698617,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1419698623,'37.16.72.213',1,'Unknow browser','Unknown','*','IANA','','','','/goods.php'),(1419698632,'37.16.72.213',1,'Unknow browser','Unknown','*','IANA','','','','/category.php'),(1419699084,'188.165.15.105',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1419700002,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419700587,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1419701103,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1419701118,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1419701133,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1419701147,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1419701161,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1419701177,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1419701207,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1419701242,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1419701261,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1419701279,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1419701336,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1419701354,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/snatch.php'),(1419701372,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1419702221,'61.135.189.100',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1419702386,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1419703110,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1419703286,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1419703289,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1419703291,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1419703294,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1419703297,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1419703299,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1419703302,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1419703304,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1419703308,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1419703312,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1419703315,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1419703317,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1419703321,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1419703323,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1419703326,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1419703328,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1419703331,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1419703333,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1419703336,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1419703338,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1419703341,'61.135.189.100',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1419703341,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1419703344,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1419703346,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1419703349,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1419703352,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1419703354,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1419703357,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1419703359,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1419703362,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1419703364,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1419703368,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1419703370,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1419703545,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1419703548,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1419703554,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1419703558,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1419703560,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1419703563,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1419703565,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1419703568,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1419703572,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1419703575,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1419703577,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1419703580,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1419703582,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1419703585,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1419703587,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1419703589,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1419703592,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1419703594,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1419703597,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1419703599,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1419703602,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1419703604,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1419703607,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1419703609,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1419703611,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1419703614,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1419703616,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1419703619,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1419703621,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1419703624,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1419703626,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1419703629,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1419703631,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1419703634,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1419703636,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1419703639,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1419703642,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1419703648,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1419703651,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1419703654,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1419703657,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1419703660,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1419703662,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1419703756,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1419703759,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1419703761,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1419703764,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1419703767,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1419703769,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1419703771,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1419703774,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1419703777,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1419703779,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1419703782,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1419703784,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1419703787,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1419703789,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1419703792,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1419703795,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1419703797,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1419703799,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1419703802,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1419703804,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1419703807,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1419703810,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1419703812,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1419705329,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1419705677,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1419706036,'188.165.15.105',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1419707147,'188.165.15.105',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1419708634,'119.147.146.189',1,'Internet Explorer 6.0','Windows XP','zh-CN,zh','APNIC','','','','/index.php'),(1419710074,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1419710646,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1419712186,'188.165.15.205',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1419713418,'61.224.172.227',2,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1419714674,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1419715673,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1419716847,'188.165.15.238',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1419719359,'188.165.15.49',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1419720484,'188.165.15.239',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1419723499,'101.226.169.223',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=24','','/brand.php'),(1419723517,'101.226.168.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=16&id=29','','/brand.php'),(1419723520,'101.226.166.204',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=22','','/brand.php'),(1419723539,'101.226.168.234',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=1','','/brand.php'),(1419723572,'101.226.167.244',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=5','','/brand.php'),(1419723763,'182.118.25.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=26','','/brand.php'),(1419723789,'101.226.168.246',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=28','','/brand.php'),(1419723824,'101.226.166.202',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=25','','/brand.php'),(1419723849,'101.226.166.238',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=1&id=1','','/category.php'),(1419723890,'182.118.21.253',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=11&id=1','','/category.php'),(1419723896,'101.226.168.243',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=9','','/brand.php'),(1419723936,'101.226.167.199',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=12','','/brand.php'),(1419723973,'182.118.25.240',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=1','','/brand.php'),(1419724018,'101.226.167.247',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=28&id=29','','/brand.php'),(1419724036,'182.118.20.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=8','','/brand.php'),(1419724101,'101.226.168.250',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=12&id=1','','/category.php'),(1419724126,'101.226.168.211',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=23&id=11','','/category.php'),(1419724138,'101.226.169.216',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=24&id=35','','/category.php'),(1419724155,'101.226.169.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=1','','/category.php'),(1419724173,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419724176,'182.118.20.166',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=5','','/brand.php'),(1419724212,'182.118.20.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=1','','/brand.php'),(1419724238,'101.226.167.212',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=21&id=7','','/category.php'),(1419724253,'182.118.21.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=11','','/brand.php'),(1419724259,'101.226.169.204',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=27&id=10','','/category.php'),(1419724310,'182.118.20.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=7','','/category.php'),(1419724327,'101.226.168.203',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=16','','/category.php'),(1419724331,'182.118.22.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=35','','/category.php'),(1419724363,'101.226.168.248',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=8&id=1','','/category.php'),(1419724371,'182.118.20.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=6','','/category.php'),(1419724433,'182.118.25.240',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=3','','/brand.php'),(1419724467,'101.226.169.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=27&id=37','','/category.php'),(1419724491,'182.118.20.170',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=3','','/brand.php'),(1419724594,'182.118.21.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=15&id=7','','/category.php'),(1419724632,'182.118.20.172',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=23','','/brand.php'),(1419724656,'101.226.167.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=30','','/category.php'),(1419724669,'182.118.20.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/search.php?intro=best','','/search.php'),(1419724708,'182.118.20.164',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=20&id=6','','/category.php'),(1419724733,'182.118.25.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=15&id=35','','/category.php'),(1419724744,'101.226.166.215',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=28','','/category.php'),(1419724746,'182.118.20.236',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1419724779,'182.118.25.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=19&id=33','','/category.php'),(1419724791,'101.226.166.232',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=173','','/goods.php'),(1419724792,'182.118.22.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=18','','/category.php'),(1419725134,'182.118.25.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=4&id=9','','/category.php'),(1419725167,'182.118.20.249',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=11','','/category.php'),(1419725182,'182.118.21.239',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=30&id=12','','/category.php'),(1419725255,'182.118.25.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=11','','/category.php'),(1419725273,'182.118.21.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=6&id=1','','/category.php'),(1419725341,'182.118.21.252',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=21','','/category.php'),(1419725375,'182.118.21.240',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=4&id=7','','/category.php'),(1419725716,'182.118.21.244',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=1','','/category.php'),(1419728621,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1419728799,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1419728800,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1419728800,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1419728801,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1419728801,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1419728801,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1419728802,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1419728802,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1419728803,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1419728803,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1419728804,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1419728810,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1419728810,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1419728811,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1419728811,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1419728812,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1419728812,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1419728812,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1419728813,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1419728813,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1419728814,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1419728819,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1419728819,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1419728820,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1419728820,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1419728821,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1419728821,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1419728821,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1419728822,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1419728822,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1419728823,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1419728823,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1419728823,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1419728824,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1419728825,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1419728825,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1419728826,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1419728826,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1419728827,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1419728827,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1419729407,'157.55.39.204',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1419729407,'157.55.39.204',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1419729408,'157.55.39.204',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1419729408,'157.55.39.204',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1419729409,'157.55.39.204',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1419729409,'157.55.39.204',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1419729410,'157.55.39.204',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1419729410,'157.55.39.204',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1419729411,'157.55.39.204',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1419729411,'157.55.39.204',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1419729412,'157.55.39.204',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1419729412,'157.55.39.204',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1419729583,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1419732926,'66.249.79.96',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1419734133,'61.63.182.249',1,'Unknow browser','Windows NT','zh-TW','台湾省','http://www.google.com.tw','/url?sa=t&rct=j&q=&esrc=s&source=web&cd=1&ved=0CCsQFjAA&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Fbrand.php%3Fid%3D12%26cat%3D35&ei=b2yfVMWGJMG8mgX1tILYAQ&usg=AFQjCNElqvJjy5T6KprcRUWS5zgumxLf9w&sig2=B','','/brand.php'),(1419736633,'66.249.79.88',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1419736693,'66.249.79.80',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1419745707,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419748897,'220.181.51.109',1,'Unknow browser','Unknown','','北京市','','','','/category.php'),(1419748910,'220.181.51.103',1,'Unknow browser','Unknown','','北京市','','','','/goods.php'),(1419748936,'220.181.51.110',1,'Unknow browser','Unknown','','北京市','','','','/index.php'),(1419750215,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1419753979,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1419756205,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1419758405,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1419758419,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1419758433,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1419758448,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1419758462,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1419758476,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1419758477,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419758491,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1419758506,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1419758550,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1419758566,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1419758581,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1419758597,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1419758615,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/tag_cloud.php'),(1419761561,'157.55.39.204',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1419762297,'157.55.39.148',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419763829,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1419765074,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1419767589,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419769383,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1419769932,'199.30.24.100',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1419770423,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1419770869,'36.99.30.138',1,'Safari 534.30','Linux','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=6&id=1','','/category.php'),(1419772240,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1419772689,'66.249.79.88',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1419776297,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419776551,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1419777406,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419779714,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1419780165,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1419782333,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1419782500,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1419783160,'110.27.31.81',1,'Safari 9537.53','Unknown','zh-tw','IANA','http://r.search.yahoo.com','/_ylt=A8tUwZj8K6BUOj0AiwdxOSY5;_ylu=X3oDMTE0a2xvYW8yBHNlYwNzcgRwb3MDMQRjb2xvA3R3MQR2dGlkA1VJVFdNMTBfMQ--/RV=2/RE=1419811964/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d8%26brand','','/category.php'),(1419784744,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1419785560,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1419787689,'61.135.189.100',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1419790382,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1419792202,'61.135.189.100',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1419792575,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1419792885,'66.249.79.59',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1419793083,'157.55.39.148',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419795173,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419795388,'112.64.235.252',1,'Unknow browser','Unknown','zh-cn, zh','IANA','http://www.sogou.com','/sogou?ie=utf8&pid=sogou-site-3cc578f087ea520a-8020&query=%E8%97%8F%E9%A6%99%E9%98%81','','/index.php'),(1419795511,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1419796667,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419796812,'36.99.31.203',1,'Safari 534.30','Linux','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=6&id=1','','/category.php'),(1419797880,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419798600,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1419800933,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1419804366,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1419804663,'66.249.71.122',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1419805520,'101.226.168.234',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=23','','/brand.php'),(1419805527,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419805560,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1419805571,'101.226.168.244',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=15','','/brand.php'),(1419805576,'101.226.166.254',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=24','','/brand.php'),(1419805609,'182.118.25.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=4','','/brand.php'),(1419805698,'101.226.166.251',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=9&id=9','','/category.php'),(1419805783,'101.226.167.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=10&id=1','','/category.php'),(1419805861,'101.226.166.204',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=35','','/category.php'),(1419805924,'182.118.25.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=18','','/brand.php'),(1419805948,'101.226.168.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=20&id=35','','/category.php'),(1419805975,'101.226.168.246',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=12&id=7','','/category.php'),(1419806025,'182.118.21.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=24','','/brand.php'),(1419806104,'182.118.25.245',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=25','','/brand.php'),(1419806141,'182.118.20.237',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=26&id=9','','/category.php'),(1419806152,'101.226.168.250',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=37','','/category.php'),(1419806270,'182.118.21.240',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=1','','/category.php'),(1419806311,'182.118.20.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=27','','/category.php'),(1419806450,'182.118.21.247',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=23&id=1','','/category.php'),(1419806559,'182.118.20.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=11','','/category.php'),(1419806721,'182.118.22.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=10','','/category.php'),(1419806740,'182.118.20.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=1','','/category.php'),(1419806756,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1419806843,'182.118.25.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=25','','/category.php'),(1419806954,'182.118.25.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/group_buy.php','','/group_buy.php'),(1419810871,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419814202,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1419814628,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1419814847,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1419814861,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1419814878,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1419814895,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1419814912,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1419814929,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1419814945,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1419814961,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1419814976,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1419815029,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1419815046,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1419815063,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1419815079,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1419817999,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1419818125,'66.249.79.80',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1419818331,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1419821682,'180.153.236.109',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=6&id=1','','/category.php'),(1419822220,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1419824118,'36.99.30.149',1,'Safari 534.30','Linux','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=6&id=1','','/category.php'),(1419825831,'66.249.79.80',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1419826135,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419826773,'66.249.71.104',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1419828219,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1419828485,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1419829542,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1419830901,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419831932,'220.130.34.55',1,'Unknow browser','Windows NT','zh-TW','台湾省','http://r.search.yahoo.com','/_ylt=A8tUwYR66qBU4E0AWmZr1gt.;_ylu=X3oDMTE0cTBrcTBmBHNlYwNzcgRwb3MDNARjb2xvA3R3MQR2dGlkA1ZJUFRXNzlfMQ--/RV=2/RE=1419860731/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fgallery.php%3fid%3d155%26img%','','/gallery.php'),(1419835188,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419835643,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1419838799,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1419840219,'220.181.126.47',1,'Internet Explorer 8.0','Windows NT','','北京市','http://www.chanshanger.com.tw','/','','/index.php'),(1419840286,'182.118.20.151',1,'Safari 536.11','Unknown','en-us,en','[未知IP0801]','','','','/index.php'),(1419840418,'182.118.71.16',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/','','/index.php'),(1419842767,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1419845940,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1419846862,'66.249.79.80',1,'Safari 8536.25','Unknown','','美国','','','','/index.php'),(1419848117,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1419848622,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1419849870,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1419853081,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1419855430,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1419863733,'66.249.71.104',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1419865765,'42.79.60.56',1,'Safari 537.36','Linux','zh-TW,zh','IANA','http://www.google.com.tw','/','','/category.php'),(1419866313,'157.55.39.204',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1419867039,'39.11.128.56',1,'Safari 537.36','Linux','zh-TW,zh','IANA','http://r.search.yahoo.com','/_ylt=A8tUwZKlc6FU0C4AZXJxOSY5;_ylu=X3oDMTE0YTRudTcxBHNlYwNzcgRwb3MDMQRjb2xvA3R3MQR2dGlkA1VJVFdNQzJfMQ--/RV=2/RE=1419895846/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d8%26brand','','/category.php'),(1419868543,'66.249.79.96',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1419868904,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1419869890,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1419869895,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1419869897,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1419869901,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1419869904,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1419869912,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1419869956,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1419869964,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1419869976,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1419869980,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1419869984,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1419869986,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1419869989,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1419869992,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1419869994,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1419869997,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1419870000,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1419870003,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1419870006,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1419870009,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1419870011,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1419870014,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1419870018,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1419870021,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1419870023,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1419870026,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1419870028,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1419870031,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1419870033,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1419870036,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1419870038,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1419870041,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1419870043,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1419870046,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1419870049,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1419870052,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1419870054,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1419870059,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1419870061,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1419870064,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1419870066,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1419870069,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1419870071,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1419870074,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1419870076,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1419870079,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1419870091,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1419870093,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1419870096,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1419870098,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1419870101,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1419870103,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1419870106,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1419870109,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1419870111,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1419870114,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1419870117,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1419870119,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1419870122,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1419870125,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1419870127,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1419870129,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1419870132,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1419870135,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1419870137,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1419870139,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1419870143,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1419870145,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1419870148,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1419870150,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1419870153,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1419870155,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1419870157,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1419870160,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1419870163,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1419870165,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1419870167,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1419870172,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1419870174,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1419870177,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1419870179,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1419870181,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1419870184,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1419870188,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1419870190,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1419870193,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1419870196,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1419870198,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1419870201,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1419870203,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1419870206,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1419870208,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1419870211,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1419870213,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1419870216,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1419870219,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1419870224,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1419870226,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1419872055,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1419872071,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1419872090,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1419872108,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1419872127,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1419872147,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1419872168,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1419872187,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1419872207,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1419872268,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1419872286,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1419872305,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1419872323,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1419872455,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419873036,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1419877252,'66.249.79.88',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1419877799,'220.181.51.107',1,'Unknow browser','Unknown','','北京市','','','','/category.php'),(1419877812,'220.181.51.104',1,'Unknow browser','Unknown','','北京市','','','','/goods.php'),(1419877838,'220.181.51.104',1,'Unknow browser','Unknown','','北京市','','','','/index.php'),(1419881870,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419882735,'157.55.39.204',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419882736,'157.55.39.204',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1419882831,'157.55.39.204',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419885104,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419886251,'66.249.79.80',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419887694,'157.55.39.204',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419888532,'157.55.39.204',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1419898554,'101.226.168.201',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/tag_cloud.php','','/tag_cloud.php'),(1419900717,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419900718,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419900718,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419900719,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419900719,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419900720,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419900720,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419900721,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419900721,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419900722,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419900723,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419900723,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419900724,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419900724,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1419900725,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1419900725,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1419900726,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1419900726,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1419900727,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1419900728,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1419900728,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1419900729,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1419900729,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419900730,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419900731,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419900731,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419900743,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419900744,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419900744,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419900745,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419900745,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419900745,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1419900746,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1419900746,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1419900747,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1419900748,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1419900748,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1419900749,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419900750,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419900750,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419900751,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419900751,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419900759,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419900759,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419900760,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419900760,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419900761,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419900761,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419900762,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419900762,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419900763,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419900763,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419900764,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1419900765,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1419900765,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1419900766,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1419900766,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1419900767,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1419900767,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1419900768,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419900769,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419900769,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419900770,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419901102,'157.55.39.204',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419901103,'157.55.39.204',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419901103,'157.55.39.204',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419901104,'157.55.39.204',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419901104,'157.55.39.204',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419901105,'157.55.39.204',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1419901105,'157.55.39.204',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1419901106,'157.55.39.204',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1419901107,'157.55.39.204',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1419901107,'157.55.39.204',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1419901108,'157.55.39.204',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1419901108,'157.55.39.204',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419901109,'157.55.39.204',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1419901109,'157.55.39.204',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419901922,'66.249.71.122',1,'Safari 8536.25','Unknown','','美国','','','','/catalog.php'),(1419903966,'66.249.79.80',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1419904007,'157.55.39.204',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419904244,'66.249.71.140',1,'Safari 8536.25','Unknown','','美国','','','','/article.php'),(1419905787,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1419909688,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1419911044,'66.249.79.96',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419912814,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1419914010,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1419914195,'188.165.15.59',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1419915108,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419915345,'188.165.15.148',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1419918871,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1419921664,'188.165.15.97',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1419923225,'157.55.39.148',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1419924488,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1419924625,'188.165.15.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1419926262,'180.153.236.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=1','','/category.php'),(1419927050,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419929264,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1419930088,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1419930106,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1419930124,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1419930144,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1419930164,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1419930184,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1419930204,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1419930224,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1419930282,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1419930300,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1419930319,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1419930337,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1419930356,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1419931376,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1419932158,'188.165.15.198',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1419933403,'117.78.13.29',1,'Unknow browser','Unknown','en-us,en-gb,en','APNIC','','','','/index.php'),(1419933600,'219.128.77.7',1,'Unknow browser','Unknown','zh','广东省佛山市','','','','/category.php'),(1419934315,'188.165.15.97',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1419935157,'219.128.77.7',1,'Unknow browser','Unknown','zh','广东省佛山市','','','','/goods.php'),(1419936159,'188.165.15.97',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1419936704,'188.165.15.97',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1419937928,'219.128.77.7',1,'Unknow browser','Unknown','zh','广东省佛山市','','','','/brand.php'),(1419938519,'125.88.147.7',1,'Unknow browser','Unknown','zh','广东省广州/珠海/汕头市','','','','/goods.php'),(1419938801,'188.165.15.198',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1419939370,'188.165.15.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1419940123,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1419941569,'188.165.15.119',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1419941594,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1419941654,'188.165.15.97',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1419943497,'125.88.147.7',1,'Unknow browser','Unknown','zh','广东省广州/珠海/汕头市','','','','/brand.php'),(1419944512,'188.165.15.23',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1419944983,'182.118.21.239',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=135&img=236','','/gallery.php'),(1419944991,'182.118.20.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=153&img=255','','/gallery.php'),(1419945020,'101.226.168.244',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=29','','/category.php'),(1419945086,'182.118.22.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=133&img=234','','/gallery.php'),(1419945089,'101.226.167.231',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=110&img=200','','/gallery.php'),(1419945109,'182.118.25.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=123&img=224','','/gallery.php'),(1419945124,'182.118.20.166',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=1','','/category.php'),(1419945125,'182.118.20.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=17','','/category.php'),(1419945149,'101.226.168.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=118','','/goods.php'),(1419945176,'101.226.166.251',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=155','','/goods.php'),(1419945179,'101.226.169.230',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=6&img=14','','/gallery.php'),(1419945224,'101.226.167.212',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=100&img=180','','/gallery.php'),(1419945282,'182.118.20.166',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=156&img=258','','/gallery.php'),(1419945284,'182.118.20.173',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=125','','/goods.php'),(1419945297,'182.118.21.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=153','','/goods.php'),(1419945403,'182.118.20.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=48&img=91','','/gallery.php'),(1419945422,'182.118.20.174',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=58&img=108','','/gallery.php'),(1419945502,'182.118.20.163',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=176&img=327','','/gallery.php'),(1419946919,'188.165.15.23',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1419948227,'183.60.198.139',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1419949963,'188.165.15.23',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1419950241,'188.165.15.59',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1419951124,'223.140.159.151',1,'Safari 600.1.4','Unknown','zh-TW,zh,en-US,en','IANA','https://www.google.com.tw','/','','/category.php'),(1419954790,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419955368,'188.165.15.23',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/snatch.php'),(1419956050,'157.55.39.204',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419956479,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419956490,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1419959583,'188.165.15.23',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1419960771,'125.88.147.7',1,'Unknow browser','Unknown','zh','广东省广州/珠海/汕头市','','','','/brand.php'),(1419961301,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419962901,'188.165.15.32',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1419964488,'219.128.77.7',1,'Unknow browser','Unknown','zh','广东省佛山市','','','','/goods.php'),(1419964589,'220.181.51.108',1,'Unknow browser','Unknown','','北京市','','','','/category.php'),(1419964603,'220.181.51.105',1,'Unknow browser','Unknown','','北京市','','','','/goods.php'),(1419964629,'220.181.51.109',1,'Unknow browser','Unknown','','北京市','','','','/index.php'),(1419966109,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1419966232,'219.128.77.7',1,'Unknow browser','Unknown','zh','广东省佛山市','','','','/category.php'),(1419969272,'219.128.77.7',1,'Unknow browser','Unknown','zh','广东省佛山市','','','','/category.php'),(1419969594,'188.165.15.148',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1419970306,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1419970710,'188.165.15.198',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1419970729,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1419971004,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1419972494,'36.99.30.98',1,'Safari 534.30','Linux','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=6&id=1','','/category.php'),(1419972778,'188.165.15.148',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1419973663,'183.60.198.139',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1419976656,'183.60.198.139',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1419979427,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1419981125,'188.165.15.148',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1419982822,'183.60.198.139',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1419983571,'219.128.77.7',1,'Unknow browser','Unknown','zh','广东省佛山市','','','','/category.php'),(1419984078,'188.165.15.32',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1419985139,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1419987355,'183.60.198.139',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1419988884,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1419989291,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1419989307,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1419989323,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1419989338,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1419989355,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1419989372,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1419989388,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1419989420,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1419989456,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1419989472,'188.165.15.97',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1419989509,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1419989528,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1419989548,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1419989567,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1419990703,'157.55.39.204',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1419990988,'183.60.198.139',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1419992363,'188.165.15.198',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1419993272,'183.60.198.139',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1419993981,'188.165.15.119',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1419996650,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1419997398,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1420000261,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1420000893,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1420001147,'188.165.15.119',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1420001976,'188.165.15.23',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1420002236,'125.88.147.7',1,'Unknow browser','Unknown','zh','广东省广州/珠海/汕头市','','','','/category.php'),(1420003910,'125.88.147.7',1,'Unknow browser','Unknown','zh','广东省广州/珠海/汕头市','','','','/brand.php'),(1420004705,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1420004913,'188.165.15.23',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1420005865,'188.165.15.59',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1420006438,'188.165.15.32',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1420007192,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1420007861,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1420008560,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1420008623,'219.128.77.7',1,'Unknow browser','Unknown','zh','广东省佛山市','','','','/category.php'),(1420008881,'188.165.15.27',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1420010215,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1420010965,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1420011858,'125.88.147.7',1,'Unknow browser','Unknown','zh','广东省广州/珠海/汕头市','','','','/brand.php'),(1420012823,'188.165.15.97',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1420013513,'188.165.15.27',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1420013998,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1420014578,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1420017549,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1420020547,'183.60.198.139',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1420020707,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1420021054,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1420021083,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1420022094,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1420023544,'66.249.79.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1420023738,'188.165.15.119',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1420024105,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1420025360,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1420025726,'125.88.147.7',1,'Unknow browser','Unknown','zh','广东省广州/珠海/汕头市','','','','/category.php'),(1420025885,'219.128.77.7',1,'Unknow browser','Unknown','zh','广东省佛山市','','','','/goods.php'),(1420026748,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1420027036,'125.88.147.7',1,'Unknow browser','Unknown','zh','广东省广州/珠海/汕头市','','','','/goods.php'),(1420028976,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1420029779,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1420030424,'188.165.15.27',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1420030525,'188.165.15.148',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1420030984,'125.88.147.7',1,'Unknow browser','Unknown','zh','广东省广州/珠海/汕头市','','','','/brand.php'),(1420031331,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1420032148,'183.60.198.139',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/article_cat.php'),(1420033891,'183.60.198.139',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1420033939,'188.165.15.59',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1420036547,'125.88.147.7',1,'Unknow browser','Unknown','zh','广东省广州/珠海/汕头市','','','','/category.php'),(1420036790,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1420037111,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1420037567,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1420037927,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1420038309,'188.165.15.119',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1420038471,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1420039165,'66.249.79.80',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1420039190,'188.165.15.198',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1420039371,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1420039404,'188.165.15.32',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1420039971,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1420041005,'183.60.198.139',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1420042686,'188.165.15.32',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1420043427,'66.249.79.88',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1420044506,'183.60.198.139',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1420044553,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1420045869,'183.60.198.139',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1420046891,'188.165.15.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1420047187,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1420047204,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1420047222,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1420047240,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1420047260,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1420047279,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1420047297,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1420047318,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1420047379,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1420047401,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1420047424,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1420047447,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1420047884,'188.165.15.27',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1420047971,'188.165.15.59',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1420049314,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1420049684,'188.165.15.148',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1420050484,'219.128.77.7',1,'Unknow browser','Unknown','zh','广东省佛山市','','','','/goods.php'),(1420050587,'220.181.51.110',1,'Unknow browser','Unknown','','北京市','','','','/category.php'),(1420050600,'220.181.51.104',1,'Unknow browser','Unknown','','北京市','','','','/goods.php'),(1420050627,'220.181.51.103',1,'Unknow browser','Unknown','','北京市','','','','/index.php'),(1420051031,'203.187.53.48',1,'Safari 537.36','Windows XP','zh-TW,zh','台湾省','http://r.search.yahoo.com','/_ylt=A8tUwZJaQqRUkXMA9VBr1gt.;_ylu=X3oDMTBydTdmYjgyBHNlYwNzcgRwb3MDMQRjb2xvA3R3MQR2dGlkAw--/RV=2/RE=1420079834/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d1%26brand%3d3/RK=0/RS','','/category.php'),(1420051038,'119.147.146.189',1,'Internet Explorer 6.0','Windows XP','zh-CN,zh','APNIC','','','','/category.php'),(1420053502,'66.249.71.122',1,'Safari 8536.25','Unknown','','美国','','','','/index.php'),(1420053837,'188.165.15.97',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1420056499,'219.128.77.7',1,'Unknow browser','Unknown','zh','广东省佛山市','','','','/category.php'),(1420056594,'188.165.15.198',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1420057630,'219.128.77.7',1,'Unknow browser','Unknown','zh','广东省佛山市','','','','/category.php'),(1420058540,'188.165.15.97',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1420059158,'188.165.15.32',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1420060496,'219.128.77.7',1,'Unknow browser','Unknown','zh','广东省佛山市','','','','/category.php'),(1420062842,'188.165.15.27',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1420063334,'219.128.77.7',1,'Unknow browser','Unknown','zh','广东省佛山市','','','','/brand.php'),(1420063399,'188.165.15.32',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1420064744,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1420064746,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1420066460,'157.55.39.148',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1420066594,'219.128.77.7',1,'Unknow browser','Unknown','zh','广东省佛山市','','','','/category.php'),(1420068119,'188.165.15.59',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1420068826,'101.226.168.230',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=22','','/brand.php'),(1420069342,'125.88.147.7',1,'Unknow browser','Unknown','zh','广东省广州/珠海/汕头市','','','','/category.php'),(1420069565,'182.118.20.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=4','','/brand.php'),(1420071319,'188.165.15.148',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1420071712,'183.60.198.139',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1420071994,'188.165.15.27',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1420073230,'188.165.15.148',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1420074850,'188.165.15.59',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1420075183,'188.165.15.198',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1420076098,'188.165.15.32',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1420079021,'188.165.15.97',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1420081215,'219.128.77.7',1,'Unknow browser','Unknown','zh','广东省佛山市','','','','/category.php'),(1420081554,'125.88.147.7',1,'Unknow browser','Unknown','zh','广东省广州/珠海/汕头市','','','','/goods.php'),(1420081665,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1420081840,'188.165.15.119',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1420082148,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1420082523,'188.165.15.198',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1420082885,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1420085228,'219.128.77.7',1,'Unknow browser','Unknown','zh','广东省佛山市','','','','/brand.php'),(1420087476,'157.55.39.204',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1420088003,'188.165.15.32',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1420088216,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1420089275,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1420089544,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1420089544,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1420089545,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1420089545,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1420089546,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1420089546,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1420089547,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1420089547,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1420089548,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1420089549,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1420089549,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1420089550,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1420089550,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1420089551,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1420089552,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1420089552,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1420089552,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1420089553,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1420089554,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1420089554,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1420089555,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1420089921,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1420089922,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1420089922,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1420089923,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1420089923,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1420089923,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1420089924,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1420089924,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1420089925,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1420089925,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1420089926,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1420089926,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1420089926,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1420089927,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1420089927,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1420089928,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1420089928,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1420089929,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1420089929,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1420089930,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1420089930,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1420090178,'188.165.15.59',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1420090227,'219.128.77.7',1,'Unknow browser','Unknown','zh','广东省佛山市','','','','/category.php'),(1420090808,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1420090809,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1420090810,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1420090811,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1420090812,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1420090812,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1420090813,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1420090814,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1420090814,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1420090815,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1420090815,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1420090816,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1420090816,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1420090817,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1420090817,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1420090818,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1420090819,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1420090820,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1420090820,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1420090821,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1420090821,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1420090822,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1420090822,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1420090823,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1420090823,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1420090824,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1420090825,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1420090825,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1420090826,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1420090826,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1420091319,'183.60.198.139',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1420091746,'188.165.15.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1420091921,'188.165.15.27',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1420092289,'219.128.77.7',1,'Unknow browser','Unknown','zh','广东省佛山市','','','','/brand.php'),(1420092677,'36.99.30.231',1,'Safari 534.30','Linux','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=6&id=1','','/category.php'),(1420093121,'188.165.15.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1420093134,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1420093276,'188.165.15.59',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1420096601,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1420096955,'219.128.77.7',1,'Unknow browser','Unknown','zh','广东省佛山市','','','','/goods.php'),(1420097217,'188.165.15.32',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1420098155,'66.249.71.140',1,'Safari 8536.25','Unknown','','美国','','','','/brand.php'),(1420098336,'66.249.79.88',1,'Safari 8536.25','Unknown','','美国','','','','/brand.php'),(1420098425,'188.165.15.23',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1420098546,'61.230.96.191',1,'Safari 534.12','Linux','','台湾省','http://www.chanshanger.com.tw','/category.php?id=18','','/category.php'),(1420099591,'183.60.198.139',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1420099734,'42.120.161.96',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/index.php'),(1420099903,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1420100204,'188.165.15.119',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1420101571,'188.165.15.198',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1420102046,'188.165.15.97',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1420102593,'183.60.198.139',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1420102773,'66.249.79.96',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1420104572,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1420104588,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1420104603,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1420104620,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1420104638,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1420104658,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1420104677,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1420104696,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1420104715,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1420104773,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1420104794,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1420104814,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1420104836,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/group_buy.php'),(1420106376,'219.128.77.7',1,'Unknow browser','Unknown','zh','广东省佛山市','','','','/category.php'),(1420107636,'157.55.39.204',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1420109512,'125.88.147.7',1,'Unknow browser','Unknown','zh','广东省广州/珠海/汕头市','','','','/brand.php'),(1420110105,'188.165.15.97',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1420111490,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1420111490,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1420111491,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1420111491,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1420111492,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1420111492,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1420111493,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1420111493,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1420111493,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1420111494,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1420111494,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1420111495,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1420111496,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1420111496,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1420111497,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1420111497,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1420112115,'188.165.15.32',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1420112227,'125.88.147.7',1,'Unknow browser','Unknown','zh','广东省广州/珠海/汕头市','','','','/search.php'),(1420112816,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1420112963,'188.165.15.198',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1420114156,'219.128.77.7',1,'Unknow browser','Unknown','zh','广东省佛山市','','','','/category.php'),(1420114964,'188.165.15.97',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1420117218,'188.165.15.27',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1420119768,'125.88.147.7',1,'Unknow browser','Unknown','zh','广东省广州/珠海/汕头市','','','','/goods.php'),(1420120214,'157.55.39.204',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1420122567,'125.88.147.7',1,'Unknow browser','Unknown','zh','广东省广州/珠海/汕头市','','','','/category.php'),(1420123369,'188.165.15.97',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1420123411,'188.165.15.23',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1420123858,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1420126056,'183.60.198.139',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1420127082,'183.60.198.139',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1420127189,'101.12.142.208',1,'Safari 534.30','Linux','zh-TW, en-US','IANA','http://www.google.com.tw','/','','/category.php'),(1420127194,'119.147.146.189',1,'Internet Explorer 6.0','Windows XP','zh-CN,zh','APNIC','','','','/index.php'),(1420128546,'66.249.71.104',1,'Safari 8536.25','Unknown','','美国','','','','/index.php'),(1420130240,'188.165.15.119',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1420130330,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1420131252,'188.165.15.148',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1420131978,'219.128.77.7',1,'Unknow browser','Unknown','zh','广东省佛山市','','','','/category.php'),(1420132422,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1420132586,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1420133907,'188.165.15.97',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1420135286,'183.60.198.139',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1420135877,'101.226.169.204',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=21','','/article.php'),(1420135891,'101.226.169.215',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=20','','/article.php'),(1420135909,'101.226.167.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=17','','/article.php'),(1420135931,'101.226.166.204',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=3','','/article.php'),(1420136000,'182.118.21.248',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=4','','/article.php'),(1420136014,'101.226.167.240',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=5','','/brand.php'),(1420136081,'182.118.20.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=12','','/article.php'),(1420136106,'182.118.25.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=161&img=264','','/gallery.php'),(1420136117,'101.226.166.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=64&img=118','','/gallery.php'),(1420136159,'101.226.169.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=176&img=326','','/gallery.php'),(1420136187,'101.226.169.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=184&img=346','','/gallery.php'),(1420136204,'101.226.168.244',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=2&img=3','','/gallery.php'),(1420136217,'101.226.167.252',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=172&img=319','','/gallery.php'),(1420136248,'182.118.20.237',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=100&img=282','','/gallery.php'),(1420136251,'182.118.22.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=13','','/article.php'),(1420136354,'101.226.168.211',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=177&img=328','','/gallery.php'),(1420136389,'101.226.168.234',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=161','','/goods.php'),(1420136433,'101.226.167.232',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=91&img=166','','/gallery.php'),(1420136457,'182.118.25.239',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=21&img=41','','/gallery.php'),(1420136493,'182.118.22.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=43&img=81','','/gallery.php'),(1420136506,'101.226.169.199',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=103','','/goods.php'),(1420136557,'101.226.167.226',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=79&img=274','','/gallery.php'),(1420136612,'101.226.166.246',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=93','','/goods.php'),(1420136700,'101.226.167.237',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/user.php','','/user.php'),(1420136716,'101.226.166.241',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=82','','/goods.php'),(1420136748,'182.118.20.169',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=6','','/article.php'),(1420136751,'101.226.166.206',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=97','','/goods.php'),(1420136802,'101.226.167.215',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=74','','/goods.php'),(1420136811,'182.118.25.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=75&img=139','','/gallery.php');
INSERT INTO `ecs_stats` (`access_time`, `ip_address`, `visit_times`, `browser`, `system`, `language`, `area`, `referer_domain`, `referer_path`, `keywords`, `access_url`) VALUES (1420136820,'182.118.22.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=105','','/goods.php'),(1420136820,'101.226.168.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=90','','/goods.php'),(1420136839,'182.118.21.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=27','','/goods.php'),(1420136839,'182.118.21.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=113','','/goods.php'),(1420136869,'182.118.25.243',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=111','','/goods.php'),(1420136911,'182.118.22.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=98','','/goods.php'),(1420136956,'182.118.22.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=6&img=13','','/gallery.php'),(1420137118,'220.181.51.104',1,'Unknow browser','Unknown','','北京市','','','','/category.php'),(1420137132,'220.181.51.105',1,'Unknow browser','Unknown','','北京市','','','','/goods.php'),(1420137157,'220.181.51.102',1,'Unknow browser','Unknown','','北京市','','','','/index.php'),(1420137192,'182.118.25.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=92','','/goods.php'),(1420137231,'182.118.20.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=80','','/goods.php'),(1420137265,'182.118.20.161',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=102','','/goods.php'),(1420137457,'182.118.20.169',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=171&img=316','','/gallery.php'),(1420137457,'182.118.20.250',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=92&img=167','','/gallery.php'),(1420137457,'182.118.20.163',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=116','','/goods.php'),(1420137644,'182.118.20.165',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=41','','/goods.php'),(1420137775,'182.118.20.170',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=21','','/goods.php'),(1420138242,'182.118.20.165',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=58','','/goods.php'),(1420138640,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1420139499,'188.165.15.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1420139969,'188.165.15.23',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1420140207,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1420140988,'66.249.71.122',1,'Safari 8536.25','Unknown','','美国','','','','/brand.php'),(1420141448,'188.165.15.32',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1420142152,'188.165.15.59',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1420142879,'188.165.15.148',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1420144588,'188.165.15.23',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1420144620,'188.165.15.148',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1420146224,'188.165.15.119',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1420148463,'188.165.15.148',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1420149051,'183.60.198.139',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1420149362,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1420150266,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1420150267,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1420150267,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1420150268,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1420150268,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1420150269,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1420150269,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1420150270,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1420150270,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1420150277,'157.55.39.148',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1420150278,'157.55.39.148',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1420150278,'157.55.39.148',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1420150279,'157.55.39.148',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1420150279,'157.55.39.148',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1420150280,'157.55.39.148',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1420150280,'157.55.39.148',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1420150281,'157.55.39.148',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1420150281,'157.55.39.148',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1420150282,'157.55.39.148',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1420150282,'157.55.39.148',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1420150283,'157.55.39.148',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1420150284,'157.55.39.148',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1420150597,'188.165.15.119',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1420150982,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1420150982,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1420150983,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1420150983,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1420150983,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1420150984,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1420150984,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1420150985,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1420150985,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1420154464,'188.165.15.23',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1420155108,'188.165.15.97',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1420155513,'188.165.15.23',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1420156287,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1420156358,'219.128.77.7',1,'Unknow browser','Unknown','zh','广东省佛山市','','','','/category.php'),(1420157321,'188.165.15.198',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1420158224,'36.99.31.195',1,'Safari 534.30','Linux','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=6&id=1','','/category.php'),(1420159145,'188.165.15.97',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1420160849,'183.60.198.139',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1420162085,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1420162099,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1420162115,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1420162130,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1420162145,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1420162160,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1420162175,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1420162191,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1420162211,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1420162267,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1420162287,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1420162307,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1420162796,'188.165.15.119',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1420164512,'219.128.77.7',1,'Unknow browser','Unknown','zh','广东省佛山市','','','','/category.php'),(1420166501,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1420167401,'188.165.15.32',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1420168096,'188.165.15.97',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1420168256,'188.165.15.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1420171462,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1420173854,'188.165.15.119',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1420174100,'188.165.15.148',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1420174350,'188.165.15.27',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1420174683,'188.165.15.23',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1420174751,'188.165.15.23',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1420175203,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1420176438,'188.165.15.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1420180212,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1420180791,'188.165.15.198',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1420181242,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1420181892,'219.128.77.7',1,'Unknow browser','Unknown','zh','广东省佛山市','','','','/category.php'),(1420182903,'188.165.15.27',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1420183069,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1420183106,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1420183966,'188.165.15.59',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1420185106,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1420185591,'188.165.15.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1420185925,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1420186113,'188.165.15.148',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1420189396,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1420189474,'188.165.15.27',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1420191145,'66.249.79.88',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1420191213,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1420192269,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1420193720,'188.165.15.32',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1420193906,'183.60.198.139',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1420194100,'188.165.15.119',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1420195300,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1420195816,'188.165.15.32',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1420197753,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1420198510,'188.165.15.148',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1420198570,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1420198974,'188.165.15.97',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1420198980,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1420200110,'188.165.15.97',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1420200478,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1420201568,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1420202716,'125.88.147.7',1,'Unknow browser','Unknown','zh','广东省广州/珠海/汕头市','','','','/brand.php'),(1420202741,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1420203602,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1420204049,'188.165.15.97',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1420204116,'42.62.74.37',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1420204310,'46.4.12.20',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1420205052,'216.145.5.42',1,'FireFox 3.5.2','Windows XP','en-us,fr-be','美国','http://whois.domaintools.com','/chanshanger.com.tw','','/index.php'),(1420205519,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1420205826,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1420207288,'180.217.246.220',1,'Safari 537.36','Linux','zh-TW,zh','[未知IP0801]','https://www.google.com.tw','/','','/category.php'),(1420207530,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1420208074,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1420209229,'188.165.15.59',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1420210656,'188.165.15.97',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1420211472,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1420212227,'188.165.15.97',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1420212400,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1420212469,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1420212973,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1420213047,'66.249.79.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1420213661,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1420215064,'188.165.15.148',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1420215330,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1420215825,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1420216721,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1420217646,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1420218586,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1420218608,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1420218627,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1420218646,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1420218665,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1420218686,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1420218707,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1420218728,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1420218750,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1420218815,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1420218836,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1420218856,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1420220712,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1420221633,'188.165.15.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1420221673,'188.165.15.59',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1420222490,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1420223175,'42.62.74.39',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1420224938,'66.249.79.96',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1420225004,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1420226409,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1420227103,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1420227263,'188.165.15.119',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1420228359,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1420228573,'66.249.79.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1420230207,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1420230268,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1420230821,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1420230847,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/search.php'),(1420231963,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1420232632,'219.128.77.7',1,'Unknow browser','Unknown','zh','广东省佛山市','','','','/brand.php'),(1420234215,'188.165.15.27',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1420234221,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1420234613,'188.165.15.32',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1420235581,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1420236383,'188.165.15.59',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1420237519,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1420237695,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/user.php'),(1420237789,'183.60.198.139',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1420241207,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1420242658,'182.118.25.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=36&img=67','','/gallery.php'),(1420242690,'101.226.166.232',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=54&img=272','','/gallery.php'),(1420242900,'101.226.166.226',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=131','','/goods.php'),(1420242968,'182.118.22.247',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=131&img=232','','/gallery.php'),(1420243179,'182.118.20.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=36','','/goods.php'),(1420243642,'182.118.25.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=141','','/goods.php'),(1420243704,'182.118.22.244',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=29','','/goods.php'),(1420243809,'188.165.15.27',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1420243932,'188.165.15.97',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1420246368,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1420248118,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1420248832,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1420250082,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1420250161,'125.88.147.7',1,'Unknow browser','Unknown','zh','广东省广州/珠海/汕头市','','','','/category.php'),(1420250274,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/user.php'),(1420251177,'188.165.15.198',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1420253380,'188.165.15.27',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1420253861,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1420255653,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1420257561,'188.165.15.97',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1420257631,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1420257909,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1420259671,'188.165.15.23',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1420260481,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1420260710,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1420262536,'66.249.79.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1420264325,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1420265208,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1420266214,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1420266777,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1420267005,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1420267386,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1420267538,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1420267698,'220.181.51.107',1,'Unknow browser','Unknown','','北京市','','','','/category.php'),(1420267712,'220.181.51.109',1,'Unknow browser','Unknown','','北京市','','','','/index.php'),(1420268818,'188.165.15.27',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1420269143,'188.165.15.23',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1420269597,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1420271333,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1420271333,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1420271334,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1420271334,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1420271335,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1420271335,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1420271336,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1420271337,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1420271337,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1420271338,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1420271339,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1420271339,'66.249.71.47',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1420271339,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1420271340,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1420271340,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1420271341,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1420271341,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1420271603,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1420271604,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1420271604,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1420271605,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1420271605,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1420271606,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1420271607,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1420271607,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1420271608,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1420271608,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1420271609,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1420271609,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1420271610,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1420271611,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1420271611,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1420271612,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1420271612,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1420271613,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1420271614,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1420271614,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1420271615,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1420271615,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1420271616,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1420271616,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1420271617,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1420271618,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1420271921,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1420272059,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1420272091,'219.128.77.7',1,'Unknow browser','Unknown','zh','广东省佛山市','','','','/category.php'),(1420272325,'188.165.15.23',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1420272442,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1420273186,'188.165.15.59',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1420273804,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1420274009,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1420275369,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/user.php'),(1420275629,'36.99.31.111',1,'Safari 534.30','Linux','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=6&id=1','','/category.php'),(1420275984,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1420276004,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1420276024,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1420276046,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1420276067,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1420276088,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1420276110,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1420276130,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1420276193,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1420276215,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1420276236,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1420276256,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1420276602,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1420276773,'188.165.15.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1420276922,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1420278355,'157.55.39.204',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1420278763,'66.249.79.96',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1420279341,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1420279653,'188.165.15.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1420279670,'125.88.147.7',1,'Unknow browser','Unknown','zh','广东省广州/珠海/汕头市','','','','/category.php'),(1420280496,'188.165.15.198',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1420280598,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1420281614,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1420282147,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1420282246,'188.165.15.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1420283131,'188.165.15.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1420283871,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1420286939,'188.165.15.119',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1420287107,'219.128.77.7',1,'Unknow browser','Unknown','zh','广东省佛山市','','','','/goods.php'),(1420288327,'188.165.15.119',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1420288611,'101.226.168.211',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=49&img=279','','/gallery.php'),(1420288936,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1420289416,'123.204.128.28',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/category.php'),(1420290118,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1420290119,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1420290119,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1420290120,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1420290120,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1420290120,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1420290121,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1420290122,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1420290122,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1420290123,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1420290124,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1420290124,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1420290125,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1420290125,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1420290126,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1420290127,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1420290127,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1420290128,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1420290460,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1420290469,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1420290480,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1420290483,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1420290490,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1420290493,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1420290496,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1420290499,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1420290502,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1420290505,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1420290508,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1420290512,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1420290518,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1420290521,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1420290526,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1420290531,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1420290537,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1420290542,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1420290553,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1420290560,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1420290565,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1420290570,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1420290577,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1420290582,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1420290592,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1420290595,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1420290598,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1420290602,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1420290607,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1420290613,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1420290618,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1420290626,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1420290631,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1420290643,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1420290655,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1420290661,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1420290665,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1420290667,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1420290670,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1420290675,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1420290679,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1420290682,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1420290685,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1420290688,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1420290691,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1420290694,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1420290697,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1420290701,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1420290704,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1420290707,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1420290710,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1420290713,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1420290716,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1420290719,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1420290723,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1420290725,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1420290729,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1420290732,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1420290735,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1420290738,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1420290743,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1420290745,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1420290748,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1420290752,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1420290755,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1420290758,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1420290761,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1420290765,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1420290768,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1420290772,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1420290775,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1420290779,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1420290782,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1420290786,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1420290789,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1420290794,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1420290797,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1420290801,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1420290805,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1420290808,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1420290811,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1420290814,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1420290818,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1420290821,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1420290825,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1420290828,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1420290831,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1420290835,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1420290839,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1420290842,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1420290846,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1420290849,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1420290853,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1420290857,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1420290860,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1420290864,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1420290868,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1420292856,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1420293738,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1420295059,'66.249.79.96',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1420295211,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1420295450,'188.165.15.198',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1420296657,'188.165.15.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1420296679,'188.165.15.27',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1420297020,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1420298368,'142.4.213.178',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1420298373,'142.4.213.178',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1420298376,'142.4.213.178',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1420298380,'142.4.213.178',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1420298385,'142.4.213.178',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1420298388,'142.4.213.178',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1420298398,'142.4.213.178',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1420298401,'142.4.213.178',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1420298406,'142.4.213.178',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1420298407,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1420298410,'142.4.213.178',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1420298416,'142.4.213.178',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1420298422,'142.4.213.178',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1420298425,'142.4.213.178',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1420298428,'142.4.213.178',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1420298433,'142.4.213.178',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1420298440,'142.4.213.178',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1420298445,'142.4.213.178',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1420298455,'142.4.213.178',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1420298464,'142.4.213.178',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1420298472,'142.4.213.178',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1420298479,'142.4.213.178',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1420298488,'142.4.213.178',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1420298498,'142.4.213.178',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1420298508,'142.4.213.178',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1420298514,'142.4.213.178',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1420298520,'142.4.213.178',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1420298528,'142.4.213.178',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1420298536,'142.4.213.178',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1420298545,'142.4.213.178',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1420298551,'142.4.213.178',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1420298555,'142.4.213.178',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1420301463,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1420301920,'66.249.79.96',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1420302006,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1420302101,'188.165.15.32',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1420302335,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1420303638,'188.165.15.23',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1420303902,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1420304210,'66.249.79.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1420304404,'188.165.15.23',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1420305050,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1420305060,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1420305071,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1420305081,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1420305418,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1420305786,'188.165.15.198',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1420306049,'188.165.15.27',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1420306312,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1420306426,'188.165.15.119',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1420307435,'125.88.147.7',1,'Unknow browser','Unknown','zh','广东省广州/珠海/汕头市','','','','/brand.php'),(1420307798,'188.165.15.97',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1420310879,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1420310905,'66.249.79.88',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1420312179,'1.172.15.72',1,'Safari 534.30','Linux','zh-TW, en-US','IANA','http://r.search.yahoo.com','/_ylt=A8tUwZdBPqhUUw0AeApxOSY5;_ylu=X3oDMTE1N3Y5aGVuBHNlYwNzcgRwb3MDMTIEY29sbwN0dzEEdnRpZANVSVRXTTI1XzE-/RV=2/RE=1420340929/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2farticle.php%3fid%3d12/RK=0/RS','','/article.php'),(1420314254,'188.165.15.32',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1420314665,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1420316557,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1420317018,'66.249.71.104',1,'Safari 8536.25','Unknown','','美国','','','','/index.php'),(1420317437,'101.226.169.211',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=1','','/brand.php'),(1420317650,'188.165.15.27',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1420317741,'101.226.166.224',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=3','','/article_cat.php'),(1420317772,'188.165.15.119',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1420317805,'101.226.167.213',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=16&id=29','','/brand.php'),(1420317820,'101.226.168.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=25','','/brand.php'),(1420317868,'101.226.169.224',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=18&id=35','','/category.php'),(1420317910,'101.226.168.226',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1420317952,'101.226.166.252',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=18','','/category.php'),(1420318066,'101.226.168.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=27&id=37','','/category.php'),(1420318092,'101.226.169.216',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=1','','/brand.php'),(1420318161,'101.226.169.214',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=1&id=6','','/category.php'),(1420318179,'101.226.167.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=8&id=1','','/category.php'),(1420318197,'182.118.22.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=28','','/brand.php'),(1420318264,'182.118.25.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=2&page=1','','/article_cat.php'),(1420318266,'182.118.21.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=1','','/article.php'),(1420318285,'182.118.22.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=23','','/brand.php'),(1420318350,'188.165.15.32',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1420318471,'182.118.21.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=11','','/category.php'),(1420318557,'182.118.25.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=9','','/brand.php'),(1420318639,'182.118.22.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=1','','/category.php'),(1420318644,'182.118.20.237',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=19&id=33','','/category.php'),(1420318719,'188.165.15.198',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1420319045,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1420319164,'157.55.39.204',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1420319614,'188.165.15.198',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1420321124,'188.165.15.198',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1420321316,'188.165.15.97',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1420321601,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1420324669,'219.128.77.7',1,'Unknow browser','Unknown','zh','广东省佛山市','','','','/category.php'),(1420325838,'188.165.15.198',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1420326405,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1420326722,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1420326823,'66.249.79.96',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1420326974,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1420327641,'66.249.79.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1420327734,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1420328259,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1420328298,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1420330649,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1420330970,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1420333689,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1420333711,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1420333732,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1420333756,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1420333779,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1420333804,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1420333828,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1420333850,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1420333874,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1420333945,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1420333966,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1420333968,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1420333990,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1420334012,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1420334555,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1420334941,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1420335300,'27.241.6.114',1,'Safari 9537.53','Unknown','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwZC3mKhUjjUANglxOSY5?pvid=yzsCejIwMi52Vjw1U4U1lQj6MjcuMgAAAACTsONS&ei=UTF-8&_tsrc=apple&p=story+of+love+%E9%A6%99%E6%B0%B4&rs=1&fr2=rs-bottom','story of love 香水','/category.php'),(1420336973,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1420337143,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1420337514,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1420337584,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1420337808,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1420337931,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1420339034,'125.88.147.7',1,'Unknow browser','Unknown','zh','广东省广州/珠海/汕头市','','','','/goods.php'),(1420341692,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1420342118,'188.165.15.27',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1420344195,'219.128.77.7',1,'Unknow browser','Unknown','zh','广东省佛山市','','','','/category.php'),(1420344782,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1420344973,'66.249.79.96',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1420346392,'183.60.198.139',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1420349950,'219.128.77.7',1,'Unknow browser','Unknown','zh','广东省佛山市','','','','/goods.php'),(1420352541,'217.73.208.27',1,'FireFox 13.0.1','Linux','it-it, it, en-us, en','欧洲','','','','/index.php'),(1420353189,'182.118.22.247',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=147','','/goods.php'),(1420353629,'183.60.198.139',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1420354287,'117.21.176.16',1,'Internet Explorer 9.0','Windows NT','','APNIC','','','','/index.php'),(1420354409,'183.60.198.139',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1420355176,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/index.php'),(1420357165,'125.88.147.7',1,'Unknow browser','Unknown','zh','广东省广州/珠海/汕头市','','','','/goods.php'),(1420357619,'217.79.181.77',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1420357623,'217.79.181.77',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1420357626,'217.79.181.77',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1420357630,'217.79.181.77',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1420357633,'217.79.181.77',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1420357637,'217.79.181.77',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1420357641,'217.79.181.77',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1420357647,'217.79.181.77',1,'Unknow browser','Unknown','en','欧洲','','','','/catalog.php'),(1420357654,'217.79.181.77',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1420357658,'217.79.181.77',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1420357664,'217.79.181.77',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1420357668,'217.79.181.77',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1420357671,'217.79.181.77',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1420357674,'217.79.181.77',1,'Unknow browser','Unknown','en','欧洲','','','','/flow.php'),(1420357677,'217.79.181.77',1,'Unknow browser','Unknown','en','欧洲','','','','/group_buy.php'),(1420357682,'217.79.181.77',1,'Unknow browser','Unknown','en','欧洲','','','','/index.php'),(1420357686,'217.79.181.77',1,'Unknow browser','Unknown','en','欧洲','','','','/pick_out.php'),(1420357689,'217.79.181.77',1,'Unknow browser','Unknown','en','欧洲','','','','/search.php'),(1420357692,'217.79.181.77',1,'Unknow browser','Unknown','en','欧洲','','','','/snatch.php'),(1420357695,'217.79.181.77',1,'Unknow browser','Unknown','en','欧洲','','','','/tag_cloud.php'),(1420357699,'217.79.181.77',1,'Unknow browser','Unknown','en','欧洲','','','','/user.php'),(1420357703,'217.79.181.77',1,'Unknow browser','Unknown','en','欧洲','','','','/user.php'),(1420357706,'217.79.181.77',1,'Unknow browser','Unknown','en','欧洲','','','','/user.php'),(1420359196,'66.249.71.104',1,'Safari 8536.25','Unknown','','美国','','','','/brand.php'),(1420361288,'157.55.39.204',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1420361374,'125.88.147.7',1,'Unknow browser','Unknown','zh','广东省广州/珠海/汕头市','','','','/category.php'),(1420361594,'66.249.71.104',1,'Safari 8536.25','Unknown','','美国','','','','/brand.php'),(1420361978,'66.249.71.104',1,'Safari 8536.25','Unknown','','美国','','','','/brand.php'),(1420362362,'66.249.71.122',1,'Safari 8536.25','Unknown','','美国','','','','/brand.php'),(1420362620,'61.135.189.100',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1420362810,'61.135.189.100',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1420363456,'111.82.247.25',1,'Safari 534.30','Linux','zh-TW, en-US','IANA','http://r.search.yahoo.com','/_ylt=AwrsBoe5BqlUuzMAnB9xOSY5;_ylu=X3oDMTE0YzVvNDBvBHNlYwNzcgRwb3MDMQRjb2xvA3R3MQR2dGlkA1VJVFdNMjNfMQ--/RV=2/RE=1420392249/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d6/RK=0/RS','','/category.php'),(1420363752,'81.70.149.12',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1420363759,'81.70.149.12',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1420363768,'81.70.149.12',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1420363780,'81.70.149.12',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1420363801,'81.70.149.12',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1420363812,'81.70.149.12',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1420363825,'81.70.149.12',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1420363836,'81.70.149.12',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1420363844,'81.70.149.12',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1420363857,'81.70.149.12',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1420365956,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1420367558,'219.128.77.7',1,'Unknow browser','Unknown','zh','广东省佛山市','','','','/search.php'),(1420370325,'66.249.71.122',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1420370336,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1420372327,'125.88.147.7',1,'Unknow browser','Unknown','zh','广东省广州/珠海/汕头市','','','','/category.php'),(1420372680,'1.161.115.21',1,'FireFox 34.0','Windows NT','zh-tw,zh','IANA','http://r.search.yahoo.com','/_ylt=A8tUwYbgJKlUz2YAIlNr1gt.;_ylu=X3oDMTBybmlrYzR1BHNlYwNzcgRwb3MDNgRjb2xvA3R3MQR2dGlkAw--/RV=2/RE=1420399968/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2farticle.php%3fid%3d12/RK=0/RS=nHMRdfiTBAi','','/article.php'),(1420372819,'66.249.71.140',1,'Safari 8536.25','Unknown','','美国','','','','/article.php'),(1420374485,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1420375121,'66.249.71.122',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1420375463,'66.249.71.14',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1420375897,'183.60.198.139',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1420377394,'66.249.71.14',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1420378095,'66.249.71.140',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1420379985,'136.243.14.137',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1420379992,'136.243.14.137',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1420379998,'136.243.14.137',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1420380003,'136.243.14.137',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1420380006,'136.243.14.137',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1420380009,'136.243.14.137',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1420380013,'136.243.14.137',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1420380016,'136.243.14.137',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1420380019,'136.243.14.137',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1420380022,'136.243.14.137',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1420380025,'136.243.14.137',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1420380028,'136.243.14.137',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1420380031,'136.243.14.137',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1420380034,'136.243.14.137',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1420380040,'136.243.14.137',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1420380044,'136.243.14.137',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1420380048,'136.243.14.137',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1420380051,'136.243.14.137',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1420380055,'136.243.14.137',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1420380058,'136.243.14.137',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1420380061,'136.243.14.137',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1420380065,'136.243.14.137',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1420380069,'136.243.14.137',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1420380072,'136.243.14.137',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1420380076,'136.243.14.137',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1420380079,'136.243.14.137',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1420380083,'136.243.14.137',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1420380089,'136.243.14.137',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1420380096,'136.243.14.137',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1420380099,'136.243.14.137',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1420380103,'136.243.14.137',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1420380106,'136.243.14.137',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1420380109,'136.243.14.137',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1420380112,'136.243.14.137',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1420380115,'136.243.14.137',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1420380118,'136.243.14.137',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1420380122,'136.243.14.137',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1420380125,'136.243.14.137',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1420380130,'136.243.14.137',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1420380133,'136.243.14.137',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1420380136,'136.243.14.137',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1420380141,'136.243.14.137',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1420380144,'136.243.14.137',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1420380148,'136.243.14.137',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1420380151,'136.243.14.137',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1420380154,'136.243.14.137',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1420380158,'136.243.14.137',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1420380161,'136.243.14.137',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1420380165,'136.243.14.137',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1420380171,'125.88.147.7',1,'Unknow browser','Unknown','zh','广东省广州/珠海/汕头市','','','','/search.php'),(1420381861,'125.88.147.7',1,'Unknow browser','Unknown','zh','广东省广州/珠海/汕头市','','','','/category.php'),(1420384616,'119.147.146.189',1,'Internet Explorer 6.0','Windows XP','zh-CN,zh','APNIC','','','','/index.php'),(1420385298,'219.128.77.7',1,'Unknow browser','Unknown','zh','广东省佛山市','','','','/goods.php'),(1420386831,'66.249.71.14',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1420387471,'219.128.77.7',1,'Unknow browser','Unknown','zh','广东省佛山市','','','','/search.php'),(1420389034,'183.60.198.139',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/goods.php'),(1420391624,'101.226.169.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=9','','/article.php'),(1420391746,'101.226.167.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=10','','/article.php'),(1420391863,'182.118.25.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=22','','/brand.php'),(1420391922,'101.226.169.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=12','','/brand.php'),(1420392031,'182.118.25.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=11&id=1','','/category.php'),(1420392068,'182.118.22.240',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=3','','/brand.php'),(1420392082,'182.118.25.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=28&id=29','','/brand.php'),(1420392122,'101.226.166.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=15&id=35','','/category.php'),(1420392136,'101.226.166.237',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=3','','/brand.php'),(1420392139,'101.226.166.239',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=24','','/brand.php'),(1420392148,'101.226.167.212',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=15&id=7','','/category.php'),(1420392165,'101.226.167.203',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=1','','/brand.php'),(1420392221,'182.118.25.245',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=26','','/brand.php'),(1420392279,'101.226.166.213',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=28','','/brand.php'),(1420392282,'101.226.167.239',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=24&id=35','','/category.php'),(1420392320,'101.226.168.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=27&id=10','','/category.php'),(1420392357,'182.118.20.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=9','','/brand.php'),(1420392397,'182.118.22.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=25','','/brand.php'),(1420392408,'101.226.166.239',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=5','','/brand.php'),(1420392426,'101.226.167.212',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=12&id=1','','/category.php'),(1420392429,'101.226.169.217',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=21','','/category.php'),(1420392440,'101.226.168.201',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=7','','/category.php'),(1420392466,'182.118.21.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=105&img=191','','/gallery.php'),(1420392476,'182.118.20.174',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=1','','/brand.php'),(1420392482,'182.118.22.245',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=23&id=11','','/category.php'),(1420392491,'101.226.166.199',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=28','','/category.php'),(1420392506,'101.226.169.216',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=12','','/category.php'),(1420392546,'182.118.22.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=20&id=6','','/category.php'),(1420392567,'101.226.169.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=11','','/category.php'),(1420392576,'101.226.168.251',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=16','','/category.php'),(1420392598,'101.226.167.213',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=1','','/category.php'),(1420392613,'182.118.20.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=11','','/brand.php'),(1420392643,'182.118.25.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=21&id=7','','/category.php'),(1420392655,'182.118.25.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=12&img=25','','/gallery.php'),(1420392765,'101.226.168.245',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=10','','/goods.php'),(1420392836,'101.226.166.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=68&img=124','','/gallery.php'),(1420392853,'182.118.20.236',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=6&id=1','','/category.php'),(1420392870,'182.118.20.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=11','','/goods.php'),(1420392891,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1420392910,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1420392915,'182.118.25.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=73&img=135','','/gallery.php'),(1420392929,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1420392946,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1420392958,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1420392965,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1420392985,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1420393004,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1420393024,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1420393048,'101.226.168.232',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=173&img=320','','/gallery.php'),(1420393059,'182.118.21.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=13&img=27','','/gallery.php'),(1420393086,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1420393110,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1420393117,'101.226.168.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=44&img=83','','/gallery.php'),(1420393122,'101.226.166.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=47','','/goods.php'),(1420393124,'182.118.25.243',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=4&id=7','','/category.php'),(1420393133,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1420393139,'101.226.167.253',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=173','','/goods.php'),(1420393156,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1420393251,'182.118.25.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=4&id=9','','/category.php'),(1420393286,'182.118.21.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=60&img=111','','/gallery.php'),(1420393359,'182.118.20.169',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=1','','/category.php'),(1420393384,'182.118.20.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=61','','/goods.php'),(1420393433,'182.118.22.243',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=126','','/goods.php'),(1420393532,'108.61.252.144',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1420393539,'108.61.252.144',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1420393540,'182.118.25.237',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1420393548,'108.61.252.144',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1420393554,'108.61.252.144',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1420393563,'108.61.252.144',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1420393573,'108.61.252.144',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1420393580,'108.61.252.144',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1420393587,'108.61.252.144',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1420393591,'125.88.147.7',1,'Unknow browser','Unknown','zh','广东省广州/珠海/汕头市','','','','/category.php'),(1420393591,'101.226.168.236',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/search.php?intro=best','','/search.php'),(1420393887,'182.118.20.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=66','','/goods.php'),(1420394933,'220.181.51.110',1,'Unknow browser','Unknown','','北京市','','','','/category.php'),(1420394947,'220.181.51.105',1,'Unknow browser','Unknown','','北京市','','','','/index.php'),(1420398996,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1420399181,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1420399770,'66.249.71.104',1,'Safari 8536.25','Unknown','','美国','','','','/brand.php'),(1420400437,'183.60.198.139',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/brand.php'),(1420401111,'148.251.183.105',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1420401682,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1420401776,'183.60.198.139',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1420403616,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1420405294,'66.249.71.104',1,'Safari 8536.25','Unknown','','美国','','','','/brand.php'),(1420406052,'219.128.77.7',1,'Unknow browser','Unknown','zh','广东省佛山市','','','','/brand.php'),(1420406936,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1420409405,'219.128.77.7',1,'Unknow browser','Unknown','zh','广东省佛山市','','','','/brand.php'),(1420409608,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1420411615,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1420412550,'219.128.77.7',1,'Unknow browser','Unknown','zh','广东省佛山市','','','','/category.php'),(1420412804,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1420413183,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1420413484,'66.249.71.122',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1420413990,'219.128.77.7',1,'Unknow browser','Unknown','zh','广东省佛山市','','','','/category.php'),(1420415822,'125.88.147.7',1,'Unknow browser','Unknown','zh','广东省广州/珠海/汕头市','','','','/brand.php'),(1420417167,'183.60.198.139',1,'Unknow browser','Unknown','zh','[未知IP0801]','','','','/category.php'),(1420417707,'219.128.77.7',1,'Unknow browser','Unknown','zh','广东省佛山市','','','','/category.php'),(1420417819,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1420420251,'219.128.77.7',1,'Unknow browser','Unknown','zh','广东省佛山市','','','','/brand.php'),(1420421818,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1420422246,'66.249.79.88',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1420423473,'125.88.147.7',1,'Unknow browser','Unknown','zh','广东省广州/珠海/汕头市','','','','/category.php'),(1420424597,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1420428181,'66.249.79.88',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1420428596,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1420432381,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1420434540,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1420437048,'1.171.55.39',1,'Internet Explorer 6.0','Windows XP','','IANA','http://www.chanshanger.com.tw','/category.php?id=12','','/category.php'),(1420439057,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1420439468,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1420441145,'66.249.79.96',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1420443638,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1420446341,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1420447979,'207.46.13.66',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1420448716,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1420449000,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1420449200,'66.249.71.122',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1420450546,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1420454209,'157.55.39.181',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1420454356,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1420454859,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1420455657,'207.46.13.66',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1420455658,'207.46.13.66',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1420455658,'207.46.13.66',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1420455659,'207.46.13.66',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1420455659,'207.46.13.66',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1420455660,'207.46.13.66',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1420455660,'207.46.13.66',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1420455661,'207.46.13.66',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1420455661,'207.46.13.66',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1420455662,'207.46.13.66',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1420455663,'207.46.13.66',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1420455663,'207.46.13.66',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1420455664,'207.46.13.66',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1420455664,'207.46.13.66',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1420455665,'207.46.13.66',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1420455665,'207.46.13.66',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1420455666,'207.46.13.66',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1420455674,'157.55.39.180',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1420455674,'157.55.39.180',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1420455675,'157.55.39.180',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1420455676,'157.55.39.180',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1420455676,'157.55.39.180',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1420455677,'157.55.39.180',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1420455677,'157.55.39.180',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1420455678,'157.55.39.180',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1420455678,'157.55.39.180',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1420455679,'157.55.39.180',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1420455680,'157.55.39.180',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1420455680,'157.55.39.180',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1420455681,'157.55.39.180',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1420455681,'157.55.39.180',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1420455682,'157.55.39.180',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1420455683,'157.55.39.180',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1420461672,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1420461673,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1420461674,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1420461674,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1420461674,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1420461675,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1420461675,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1420461676,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1420461677,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1420461677,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1420461678,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1420461678,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1420461679,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1420461680,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1420461680,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1420461681,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1420461681,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1420461682,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1420463383,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1420465056,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1420465078,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1420465099,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1420465120,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1420465143,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1420465166,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1420465190,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1420465215,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1420465240,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1420465320,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/flow.php'),(1420465348,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1420465376,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1420465403,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1420474586,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1420474693,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1420474693,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1420474694,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1420474694,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1420474695,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1420474695,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1420474696,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1420474696,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1420474697,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1420474697,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1420474698,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1420474698,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1420474699,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1420474700,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1420474700,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1420474701,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1420474701,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1420474702,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1420474702,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1420474703,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1420474703,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1420474713,'157.55.39.180',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1420474714,'157.55.39.180',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1420474715,'157.55.39.180',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1420474715,'157.55.39.180',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1420474715,'157.55.39.180',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1420474716,'157.55.39.180',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1420474716,'157.55.39.180',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1420474717,'157.55.39.180',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1420474717,'157.55.39.180',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1420474718,'157.55.39.180',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1420474718,'157.55.39.180',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1420474719,'157.55.39.180',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1420474719,'157.55.39.180',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1420474720,'157.55.39.180',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1420474721,'157.55.39.180',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1420474721,'157.55.39.180',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1420475000,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1420475003,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1420475004,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1420475004,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1420475005,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1420475353,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1420475354,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1420475354,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1420475355,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1420475355,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1420475356,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1420475356,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1420475357,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1420475357,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1420475358,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1420475358,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1420475359,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1420475359,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1420475360,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1420475361,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1420475361,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1420475362,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1420475362,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1420475363,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1420475363,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1420476576,'111.184.151.197',1,'Safari 537.36','Windows 95','zh-TW,zh','IANA','https://www.google.com.tw','/','','/category.php'),(1420477420,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1420477422,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1420477424,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1420477981,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1420477982,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1420477983,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1420477983,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1420477984,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1420477984,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1420477985,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1420481536,'220.181.51.107',1,'Unknow browser','Unknown','','北京市','','','','/category.php'),(1420481549,'220.181.51.102',1,'Unknow browser','Unknown','','北京市','','','','/index.php'),(1420482416,'66.249.71.140',1,'Safari 8536.25','Unknown','','美国','','','','/brand.php'),(1420484649,'66.249.71.47',1,'Safari 8536.25','Unknown','','美国','','','','/brand.php'),(1420484891,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1420484899,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1420493192,'66.249.71.122',1,'Safari 8536.25','Unknown','','美国','','','','/index.php'),(1420496438,'66.249.79.80',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1420496536,'66.249.79.96',1,'Safari 8536.25','Unknown','','美国','','','','/brand.php'),(1420496619,'66.249.79.80',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1420496730,'183.60.244.37',1,'Safari 537.36','Unknown','','[未知IP0801]','','','','/index.php'),(1420497215,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1420498906,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1420499745,'66.249.79.96',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1420501623,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1420507643,'66.249.71.122',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1420511784,'36.224.209.23',1,'Unknow browser','Windows NT','zh-TW','IANA','http://www.google.com.tw','/url?sa=t&rct=j&q=&esrc=s&source=web&cd=2&ved=0CCMQFjAB&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Fsearch.php%3Fact%3Dadvanced_search&ei=JkqrVNviCMri8AXUjoCADg&usg=AFQjCNGDp4hav-wYpB1aw5b_NtHQJ86biQ&bv','','/search.php'),(1420514709,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1420519156,'157.55.39.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1420522216,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1420522236,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1420522260,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1420522283,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1420522307,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1420522336,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1420522363,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1420522390,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1420522419,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1420522503,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/flow.php'),(1420522529,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1420522560,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1420522587,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1420527905,'157.55.39.181',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1420531142,'66.249.71.140',1,'Safari 8536.25','Unknown','','美国','','','','/brand.php'),(1420531676,'66.249.71.104',1,'Safari 8536.25','Unknown','','美国','','','','/brand.php'),(1420537180,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1420541369,'66.249.71.104',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1420543059,'66.249.71.140',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1420543320,'61.135.189.100',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1420545815,'66.249.79.80',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1420546793,'66.249.71.140',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1420546924,'61.135.189.100',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1420549067,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1420549268,'61.135.189.100',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1420552562,'61.135.189.100',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1420553684,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1420553758,'66.249.71.14',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1420555817,'61.135.189.100',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1420555843,'180.153.236.135',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=6&id=1','','/category.php'),(1420556527,'61.135.189.100',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1420556725,'61.135.189.100',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1420556784,'182.118.25.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=1','','/category.php'),(1420557174,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1420557576,'36.99.31.12',1,'Safari 534.30','Linux','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=6&id=1','','/category.php'),(1420561213,'38.127.197.68',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1420561217,'38.100.21.113',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1420561423,'209.66.70.253',1,'Internet Explorer 8.0','Windows NT','','美国','','','','/index.php'),(1420561424,'209.66.70.253',1,'Internet Explorer 8.0','Windows NT','','美国','','','','/index.php'),(1420561424,'209.66.70.253',1,'Internet Explorer 8.0','Windows NT','','美国','','','','/index.php'),(1420563660,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1420563661,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1420563661,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1420563662,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1420563664,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1420563664,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1420563665,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1420563665,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1420563666,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1420563667,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1420563667,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1420563668,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1420563668,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1420563672,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1420563673,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1420563674,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1420563676,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1420563677,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1420563677,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1420563678,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1420563679,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1420563679,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1420563680,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1420563681,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1420563681,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1420563682,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1420563682,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1420563683,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1420563683,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1420563684,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1420563685,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1420563685,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1420563686,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1420563686,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1420563693,'157.55.39.181',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1420563694,'157.55.39.181',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1420563695,'157.55.39.181',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1420563696,'157.55.39.181',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1420563697,'157.55.39.181',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1420563698,'157.55.39.181',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1420563699,'157.55.39.181',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1420563699,'157.55.39.181',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1420563700,'157.55.39.181',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1420563701,'157.55.39.181',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1420563701,'157.55.39.181',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1420563702,'157.55.39.181',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1420563702,'157.55.39.181',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1420563703,'157.55.39.181',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1420563704,'157.55.39.181',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1420563704,'157.55.39.181',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1420564699,'66.249.71.14',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1420567377,'220.181.51.109',1,'Unknow browser','Unknown','','北京市','','','','/category.php'),(1420567390,'220.181.51.105',1,'Unknow browser','Unknown','','北京市','','','','/index.php'),(1420571527,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1420575316,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1420575878,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1420575995,'157.55.39.181',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1420576090,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1420576613,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1420577842,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1420577859,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1420577875,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1420577892,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1420577909,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1420577925,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1420577945,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1420577962,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1420578022,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1420578043,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1420578063,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1420578082,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1420578103,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1420578331,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1420578666,'157.55.39.181',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1420580639,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1420580836,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1420584069,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1420587354,'66.249.71.29',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1420596488,'66.249.71.122',1,'Safari 8536.25','Unknown','','美国','','','','/gallery.php'),(1420598282,'66.249.71.140',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1420599612,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1420600852,'61.135.189.100',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1420602077,'157.55.39.180',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1420604823,'61.135.189.100',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1420612975,'66.249.71.122',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1420614329,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1420614369,'182.118.21.246',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=25','','/brand.php'),(1420614397,'182.118.25.238',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=24','','/brand.php'),(1420614416,'182.118.25.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=18','','/brand.php'),(1420614492,'101.226.166.203',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=27','','/category.php'),(1420614495,'182.118.25.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=9&id=9','','/category.php'),(1420614506,'182.118.22.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=20&id=35','','/category.php'),(1420614524,'101.226.168.240',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=4','','/brand.php'),(1420614525,'101.226.166.242',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=15','','/brand.php'),(1420614551,'182.118.20.166',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=7','','/category.php'),(1420614609,'182.118.21.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=1','','/category.php'),(1420614610,'182.118.25.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=23&id=1','','/category.php'),(1420614625,'101.226.168.224',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=23','','/brand.php'),(1420614656,'101.226.168.239',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=10&id=1','','/category.php'),(1420614662,'101.226.167.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=12&id=11','','/category.php'),(1420614682,'182.118.22.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=129&img=230','','/gallery.php'),(1420614685,'101.226.169.200',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=24','','/brand.php'),(1420614724,'101.226.169.200',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=10','','/category.php'),(1420614738,'101.226.166.250',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/group_buy.php','','/group_buy.php'),(1420614742,'182.118.25.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=1','','/category.php'),(1420614757,'101.226.168.213',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=25','','/category.php'),(1420614797,'101.226.169.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=1&img=1','','/gallery.php'),(1420614819,'182.118.20.161',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=35','','/category.php'),(1420614820,'182.118.20.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=141&img=243','','/gallery.php'),(1420614869,'101.226.166.236',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=30','','/category.php'),(1420614977,'182.118.25.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=37','','/category.php'),(1420615071,'182.118.20.172',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=26&id=9','','/category.php'),(1420615216,'66.249.71.140',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1420619275,'188.165.217.106',1,'Internet Explorer 7.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1420619277,'188.165.217.106',1,'Opera 9.27','Unknown','en-us,en','[未知IP0801]','','','','/category.php'),(1420619277,'188.165.217.106',1,'Opera 9.27','Unknown','en-us,en','[未知IP0801]','','','','/category.php'),(1420619278,'188.165.217.106',1,'Opera 9.27','Unknown','en-us,en','[未知IP0801]','','','','/category.php'),(1420619279,'188.165.217.106',1,'Opera 9.27','Unknown','en-us,en','[未知IP0801]','','','','/category.php'),(1420619279,'188.165.217.106',1,'Opera 9.27','Unknown','en-us,en','[未知IP0801]','','','','/category.php'),(1420619281,'188.165.217.106',1,'Opera 9.27','Unknown','en-us,en','[未知IP0801]','','','','/category.php'),(1420619281,'188.165.217.106',1,'Opera 9.27','Unknown','en-us,en','[未知IP0801]','','','','/category.php'),(1420619282,'188.165.217.106',1,'Opera 9.27','Unknown','en-us,en','[未知IP0801]','','','','/category.php'),(1420619283,'188.165.217.106',1,'Opera 9.27','Unknown','en-us,en','[未知IP0801]','','','','/category.php'),(1420620704,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1420622125,'1.172.20.69',1,'Safari 537.22','Windows NT','zh-TW,zh','IANA','https://www.google.com.tw','/','','/brand.php'),(1420627802,'110.84.3.145',1,'Safari 537.36','Windows NT','zh-CN,zh','IANA','','','','/goods.php'),(1420628401,'66.249.71.104',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1420631516,'157.55.39.181',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1420637296,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1420637320,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1420637344,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1420637369,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1420637395,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1420637422,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1420637448,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1420637476,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1420637507,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1420637594,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1420637624,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1420637656,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1420637685,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1420640915,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1420644826,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1420645881,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1420653780,'220.181.51.107',1,'Unknow browser','Unknown','','北京市','','','','/category.php'),(1420653794,'220.181.51.110',1,'Unknow browser','Unknown','','北京市','','','','/index.php'),(1420667504,'157.55.39.217',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1420667617,'208.115.111.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1420668823,'66.249.71.122',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1420672722,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1420675386,'178.137.91.232',1,'Safari 537.36','Windows NT','','[未知IP0801]','http://www.chanshanger.com.tw','/user.php','','/user.php'),(1420675435,'66.249.71.104',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1420675835,'66.249.71.104',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1420681146,'157.55.39.180',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1420681271,'157.55.39.217',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1420682762,'66.249.79.96',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1420688685,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1420688685,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1420688686,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1420688686,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1420688687,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1420688687,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1420688688,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1420688688,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1420688689,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1420688690,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1420688690,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1420688691,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1420688692,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1420688692,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1420688693,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1420688693,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1420688694,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1420688695,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1420688695,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1420688696,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1420688696,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1420688697,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1420688697,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1420688698,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1420688708,'157.55.39.180',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1420688709,'157.55.39.180',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1420688710,'157.55.39.180',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1420688710,'157.55.39.180',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1420688710,'157.55.39.180',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1420688711,'157.55.39.180',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1420688711,'157.55.39.180',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1420688712,'157.55.39.180',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1420688712,'157.55.39.180',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1420688713,'157.55.39.180',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1420688714,'157.55.39.180',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1420688714,'157.55.39.180',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1420688715,'157.55.39.180',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1420688716,'157.55.39.180',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1420688716,'157.55.39.180',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1420688717,'157.55.39.180',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1420688717,'157.55.39.180',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1420688718,'157.55.39.180',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1420688729,'157.55.39.217',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1420688730,'157.55.39.217',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1420688730,'157.55.39.217',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1420688731,'157.55.39.217',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1420688731,'157.55.39.217',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1420688732,'157.55.39.217',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1420688733,'157.55.39.217',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1420688733,'157.55.39.217',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1420688734,'157.55.39.217',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1420688735,'157.55.39.217',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1420688735,'157.55.39.217',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1420688736,'157.55.39.217',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1420688737,'157.55.39.217',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1420688737,'157.55.39.217',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1420688738,'157.55.39.217',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1420688738,'157.55.39.217',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1420688739,'157.55.39.217',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1420688739,'157.55.39.217',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1420692561,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1420692580,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1420692597,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1420692614,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1420692631,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1420692652,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1420692670,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1420692688,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1420692742,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1420692760,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1420692776,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1420692794,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1420692810,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1420696978,'157.55.39.217',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1420700654,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1420702233,'66.249.79.96',1,'Safari 8536.25','Unknown','','美国','','','','/index.php'),(1420708428,'220.129.168.104',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://r.search.yahoo.com','/_ylt=A8tUwZFOSq5UAjEAg3tr1gt.;_ylu=X3oDMTE0ZzBjdDczBHNlYwNzcgRwb3MDMgRjb2xvA3R3MQR2dGlkA1ZJUFRXODJfMQ--/RV=2/RE=1420737230/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2farticle.php%3fid%3d8/RK=0/RS=','','/article.php'),(1420711874,'182.118.22.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=87&img=159','','/gallery.php'),(1420711999,'101.226.166.235',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=1&page=1','','/article_cat.php'),(1420712038,'101.226.166.250',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=8','','/brand.php'),(1420712059,'182.118.22.247',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=5','','/brand.php'),(1420712121,'182.118.20.164',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/tag_cloud.php','','/tag_cloud.php'),(1420712274,'182.118.20.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=3&page=1','','/article_cat.php'),(1420715189,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1420718013,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1420718393,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1420723360,'157.55.39.217',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1420728692,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1420734301,'101.226.166.214',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=20','','/brand.php'),(1420734794,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1420740159,'220.181.126.47',1,'Internet Explorer 8.0','Windows NT','','北京市','http://www.chanshanger.com.tw','/','','/index.php'),(1420740223,'171.8.167.65',1,'Safari 536.11','Unknown','en-us,en','美国','','','','/index.php'),(1420741565,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1420747134,'157.55.39.217',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1420749824,'157.55.39.181',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1420751110,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1420751130,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1420751151,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1420751171,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1420751192,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1420751213,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1420751235,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1420751257,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1420751325,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1420751345,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1420751367,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1420751388,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1420751423,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1420751818,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1420753828,'157.55.39.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1420755617,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1420757851,'157.55.39.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1420760053,'178.255.215.89',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1420767377,'157.55.39.217',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1420768827,'157.55.39.181',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1420769736,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1420771346,'220.181.51.108',1,'Unknow browser','Unknown','','北京市','','','','/index.php'),(1420771960,'220.181.51.103',1,'Unknow browser','Unknown','','北京市','','','','/category.php'),(1420772088,'220.181.51.109',1,'Unknow browser','Unknown','','北京市','','','','/category.php'),(1420772204,'220.181.51.109',1,'Unknow browser','Unknown','','北京市','','','','/category.php'),(1420772321,'220.181.51.109',1,'Unknow browser','Unknown','','北京市','','','','/user.php'),(1420775447,'157.55.39.217',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1420776110,'61.135.189.100',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1420793209,'157.55.39.181',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1420797721,'66.249.71.140',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1420800535,'157.55.39.88',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1420800818,'101.226.33.204',1,'Unknow browser','Unknown','zh-cn, zh','IANA','','','','/index.php'),(1420801653,'66.249.79.88',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1420802624,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1420802643,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1420804910,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1420805439,'182.155.200.179',1,'Internet Explorer 7.0','Windows NT','zh-TW','[未知IP0801]','','','','/article.php'),(1420806801,'66.249.79.96',1,'Safari 8536.25','Unknown','','美国','','','','/group_buy.php'),(1420809820,'114.39.39.95',1,'Safari 537.36','Windows XP','zh-TW,zh','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYAU1q9UNnIAA7pr1gt.?p=%E9%A6%99%E6%B0%B4%E6%A5%AD%E5%8B%99&fr=crmas&fr2=sb-top-tw.search&b=21&pstart=13','香水業務','/article.php'),(1420810219,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1420810255,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1420810292,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1420810311,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1420810331,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1420810350,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1420810372,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1420810395,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1420810417,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1420810439,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1420810510,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1420810537,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1420810564,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1420814779,'157.55.39.88',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1420816745,'157.55.39.217',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1420817153,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1420820868,'157.55.39.217',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1420822668,'220.181.51.104',1,'Unknow browser','Unknown','','北京市','','','','/index.php'),(1420822864,'220.181.51.102',1,'Unknow browser','Unknown','','北京市','','','','/category.php'),(1420822992,'220.181.51.109',1,'Unknow browser','Unknown','','北京市','','','','/category.php'),(1420823109,'220.181.51.105',1,'Unknow browser','Unknown','','北京市','','','','/category.php'),(1420823225,'220.181.51.103',1,'Unknow browser','Unknown','','北京市','','','','/user.php'),(1420824919,'157.55.39.88',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1420826463,'66.249.79.88',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1420833140,'157.55.39.88',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1420833936,'157.55.39.181',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1420835716,'157.55.39.217',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1420837698,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1420841052,'157.55.39.180',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1420849710,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1420857174,'66.249.79.96',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1420860890,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1420863561,'66.249.65.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1420867684,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1420869948,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1420871375,'157.55.39.88',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1420871376,'157.55.39.88',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1420871376,'157.55.39.88',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1420871377,'157.55.39.88',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1420871377,'157.55.39.88',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1420871378,'157.55.39.88',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1420871378,'157.55.39.88',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1420871379,'157.55.39.88',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1420871380,'157.55.39.88',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1420871380,'157.55.39.88',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1420871381,'157.55.39.88',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1420871381,'157.55.39.88',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1420871382,'157.55.39.88',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1420871382,'157.55.39.88',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1420871383,'157.55.39.88',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1420871384,'157.55.39.88',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1420871384,'157.55.39.88',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1420871385,'157.55.39.88',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1420871385,'157.55.39.88',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1420871395,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1420871395,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1420871396,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1420871396,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1420871397,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1420871397,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1420871397,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1420871398,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1420871399,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1420871399,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1420871400,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1420871400,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1420871401,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1420871402,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1420871402,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1420871403,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1420871403,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1420871404,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1420871856,'157.55.39.217',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1420871856,'157.55.39.217',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1420871857,'157.55.39.217',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1420871857,'157.55.39.217',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1420871858,'157.55.39.217',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1420871858,'157.55.39.217',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1420871859,'157.55.39.217',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1420871859,'157.55.39.217',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1420871860,'157.55.39.217',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1420871860,'157.55.39.217',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1420871861,'157.55.39.217',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1420871861,'157.55.39.217',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1420871862,'157.55.39.217',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1420871862,'157.55.39.217',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1420872085,'157.55.39.181',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1420872086,'157.55.39.181',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1420872086,'157.55.39.181',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1420872087,'157.55.39.181',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1420872088,'157.55.39.181',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1420872088,'157.55.39.181',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1420872089,'157.55.39.181',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1420872089,'157.55.39.181',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1420872090,'157.55.39.181',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1420872090,'157.55.39.181',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1420872091,'157.55.39.181',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1420872092,'157.55.39.181',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1420872092,'157.55.39.181',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1420872093,'157.55.39.181',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1420872093,'157.55.39.181',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1420872094,'157.55.39.181',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1420872243,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1420873666,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1420873843,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1420875546,'157.55.39.217',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1420876307,'157.55.39.180',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1420878432,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1420878566,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1420878600,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1420878938,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1420881145,'157.55.39.181',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1420881202,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1420881743,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1420881781,'61.224.167.205',1,'Internet Explorer 10.0','Windows NT','zh-TW','台湾省','http://r.search.yahoo.com','/_ylt=A8tUwYML77BUnDAAndZr1gt.;_ylu=X3oDMTE0a3BzYW8wBHNlYwNzcgRwb3MDOQRjb2xvA3R3MQR2dGlkA1ZJUFRXNzlfMQ--/RV=2/RE=1420910476/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d2/RK=0/RS','','/category.php'),(1420882149,'66.249.79.80',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1420882313,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1420882334,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1420882358,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1420882381,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1420882407,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1420882434,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1420882458,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1420882483,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1420882565,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1420882597,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1420882628,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1420882656,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1420882686,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1420883196,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1420883332,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1420889280,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1420889449,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1420892660,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1420892727,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1420892738,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1420895025,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1420899042,'157.55.39.88',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1420899791,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1420902839,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1420905012,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1420906101,'157.55.39.88',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1420907387,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1420909089,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1420909193,'157.55.39.217',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1420909313,'220.181.51.103',1,'Unknow browser','Unknown','','北京市','','','','/index.php'),(1420909447,'220.181.51.102',1,'Unknow browser','Unknown','','北京市','','','','/category.php'),(1420909573,'220.181.51.107',1,'Unknow browser','Unknown','','北京市','','','','/category.php'),(1420909691,'220.181.51.109',1,'Unknow browser','Unknown','','北京市','','','','/category.php'),(1420909807,'220.181.51.103',1,'Unknow browser','Unknown','','北京市','','','','/user.php'),(1420911135,'157.55.39.217',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1420915202,'66.249.71.122',1,'Safari 8536.25','Unknown','','美国','','','','/index.php'),(1420921950,'66.249.71.122',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1420934162,'157.55.39.88',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1420935886,'157.55.39.88',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1420936765,'157.55.39.88',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1420937823,'157.56.1.29',1,'Internet Explorer 9.0','Windows NT','en-us','美国','','','','/category.php'),(1420938332,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1420938352,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1420938374,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1420938396,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1420938416,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1420938437,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1420938459,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1420938482,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1420938505,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1420938571,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1420938591,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1420938610,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1420938629,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1420942764,'157.55.39.44',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1420950263,'157.55.39.44',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1420955838,'157.55.39.180',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1420958562,'61.135.189.100',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1420959774,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1420961611,'61.135.189.100',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1420968595,'157.55.39.88',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1420969646,'66.249.71.140',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1420972992,'66.249.71.140',1,'Safari 8536.25','Unknown','','美国','','','','/article.php'),(1420974259,'66.249.71.14',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1420978268,'66.249.71.29',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1420978679,'66.249.71.29',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1420978991,'66.249.71.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1420979020,'42.79.210.215',1,'Safari 537.36','Linux','zh-TW,zh','IANA','http://r.search.yahoo.com','/_ylt=A8tUwYZRa7JUjV4AMJBxOSY5;_ylu=X3oDMTE0bDdxcTgyBHNlYwNzcgRwb3MDMQRjb2xvA3R3MQR2dGlkA1VJVFdNMjJfMQ--/RV=2/RE=1421007826/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d1%26brand','','/category.php'),(1420981562,'66.249.71.47',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1420981562,'66.249.71.29',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1420981961,'157.55.39.44',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1420984493,'219.71.8.61',1,'Safari 600.1.4','Unknown','zh-tw','台湾省','http://r.search.yahoo.com','/_ylt=A8tUwZdkgLJUl2kAtiCgrolQ;_ylu=X3oDMTE0ODJpNWtpBHNlYwNzcgRwb3MDNARjb2xvA3R3MQR2dGlkA1VJVFdUQzFfMQ--/RV=2/RE=1421013220/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fgoods.php%3fid%3d187/RK=0/RS=','','/goods.php'),(1420985236,'66.249.71.47',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1420987935,'111.248.149.86',1,'Safari 600.1.4','Unknown','zh-tw','IANA','http://r.search.yahoo.com','/_ylt=A8tUwYIljrJU.jAAH.SgrolQ;_ylu=X3oDMTE0cG0xbms3BHNlYwNzcgRwb3MDMQRjb2xvA3R3MQR2dGlkA1VJVFdUQzFfMQ--/RV=2/RE=1421016741/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d1%26brand','','/category.php'),(1420988686,'66.249.71.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1420989124,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1420992293,'66.249.79.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1420995756,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1420995777,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1420995799,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1420995820,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1420995841,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1420995863,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1420995877,'66.249.71.29',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1420995888,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1420995913,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1420995988,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1420996014,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1420996038,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1420996063,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1420996086,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1420996753,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1420997042,'66.249.79.88',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1420997089,'66.249.71.104',1,'Safari 8536.25','Unknown','','美国','','','','/brand.php'),(1420997288,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1420998969,'66.249.71.14',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1420999068,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1421000303,'157.55.39.44',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1421001165,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1421002934,'66.249.79.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1421005212,'66.249.71.104',1,'Safari 8536.25','Unknown','','美国','','','','/gallery.php'),(1421006318,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1421009868,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/group_buy.php'),(1421010759,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/tag_cloud.php'),(1421010843,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1421014294,'157.55.39.88',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421015045,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1421016185,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1421022802,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1421026491,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1421030095,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421030278,'157.55.39.88',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421030278,'157.55.39.88',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421030279,'157.55.39.88',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421030279,'157.55.39.88',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421030280,'157.55.39.88',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421030280,'157.55.39.88',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421030281,'157.55.39.88',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421030282,'157.55.39.88',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1421030282,'157.55.39.88',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1421030283,'157.55.39.88',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1421030283,'157.55.39.88',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1421030284,'157.55.39.88',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1421030284,'157.55.39.88',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421030285,'157.55.39.88',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421030286,'157.55.39.88',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421030286,'157.55.39.88',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421030287,'157.55.39.88',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421030287,'157.55.39.88',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421030288,'157.55.39.88',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1421030288,'157.55.39.88',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421030289,'157.55.39.88',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421030290,'157.55.39.88',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421030299,'157.55.39.44',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421030300,'157.55.39.44',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421030300,'157.55.39.44',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421030301,'157.55.39.44',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421030301,'157.55.39.44',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421030302,'157.55.39.44',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1421030303,'157.55.39.44',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1421030303,'157.55.39.44',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1421030304,'157.55.39.44',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421030304,'157.55.39.44',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421030305,'157.55.39.44',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421030306,'157.55.39.44',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1421030306,'157.55.39.44',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421030312,'157.55.39.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421030312,'157.55.39.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421030313,'157.55.39.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421030313,'157.55.39.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421030314,'157.55.39.64',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1421030315,'157.55.39.64',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1421030315,'157.55.39.64',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1421030316,'157.55.39.64',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1421030317,'157.55.39.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1421030317,'157.55.39.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1421030318,'157.55.39.64',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1421030318,'157.55.39.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421030319,'157.55.39.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421030319,'157.55.39.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421030320,'157.55.39.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1421030321,'157.55.39.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1421030321,'157.55.39.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421030368,'157.55.39.58',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421030369,'157.55.39.58',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421030370,'157.55.39.58',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421030370,'157.55.39.58',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421030371,'157.55.39.58',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421030371,'157.55.39.58',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1421030372,'157.55.39.58',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1421030372,'157.55.39.58',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1421030373,'157.55.39.58',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1421030374,'157.55.39.58',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1421030374,'157.55.39.58',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421030375,'157.55.39.58',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421030376,'157.55.39.58',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1421030376,'157.55.39.58',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1421030377,'157.55.39.58',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421030377,'157.55.39.58',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421032525,'220.181.51.103',1,'Unknow browser','Unknown','','北京市','','','','/index.php'),(1421033993,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1421037459,'157.55.39.44',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1421037727,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1421039379,'157.55.39.58',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1421039390,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1421040302,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1421040835,'101.226.166.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=17','','/brand.php'),(1421040855,'101.226.168.200',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=107&img=194','','/gallery.php'),(1421040871,'101.226.167.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=11&img=22','','/gallery.php'),(1421040892,'42.78.96.245',1,'Safari 537.36','Linux','zh-TW,zh','IANA','https://www.google.com.tw','/','','/search.php'),(1421040979,'182.118.20.169',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=151&img=253','','/gallery.php'),(1421041025,'101.226.166.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=7','','/category.php'),(1421041096,'101.226.168.212',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=164&img=302','','/gallery.php'),(1421041177,'182.118.25.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=104','','/goods.php'),(1421041182,'182.118.20.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=177&img=329','','/gallery.php'),(1421041229,'101.226.167.205',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=1','','/goods.php'),(1421041265,'101.226.167.253',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=8&img=16','','/gallery.php'),(1421041271,'182.118.25.236',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=22&img=43','','/gallery.php'),(1421041282,'182.118.20.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=100','','/goods.php'),(1421041303,'101.226.169.212',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=61&img=113','','/gallery.php'),(1421041307,'182.118.25.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=43&img=80','','/gallery.php'),(1421041309,'101.226.166.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=180&img=337','','/gallery.php'),(1421041372,'101.226.166.230',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=4&img=8','','/gallery.php'),(1421041455,'182.118.20.162',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=71&img=130','','/gallery.php'),(1421041459,'101.226.168.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=128','','/goods.php'),(1421041461,'101.226.168.202',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=132','','/goods.php'),(1421041464,'182.118.25.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=152','','/goods.php'),(1421041484,'182.118.22.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=157','','/goods.php'),(1421041523,'101.226.168.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=148','','/goods.php'),(1421041548,'182.118.22.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=112','','/goods.php'),(1421041566,'182.118.20.237',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=108','','/goods.php'),(1421041582,'182.118.20.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=124','','/goods.php'),(1421041593,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1421041594,'182.118.21.236',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=12','','/goods.php'),(1421041664,'182.118.21.236',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=107','','/goods.php'),(1421041709,'182.118.20.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=115','','/goods.php'),(1421041722,'182.118.25.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=163','','/goods.php'),(1421041745,'101.226.167.241',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=165','','/goods.php'),(1421041757,'101.226.168.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=178','','/goods.php'),(1421041778,'182.118.25.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=19','','/goods.php'),(1421041873,'182.118.25.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=16','','/goods.php'),(1421041900,'101.226.169.224',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=28','','/goods.php'),(1421041928,'182.118.21.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=25','','/goods.php'),(1421041954,'101.226.167.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=2','','/goods.php'),(1421041967,'182.118.21.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=166','','/goods.php'),(1421042015,'182.118.25.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=17','','/goods.php'),(1421042111,'101.226.167.214',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=57','','/goods.php'),(1421042147,'101.226.166.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=70','','/goods.php'),(1421042153,'101.226.167.212',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=6','','/goods.php'),(1421042160,'182.118.20.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=51','','/goods.php'),(1421042163,'182.118.22.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=69','','/goods.php'),(1421042187,'182.118.20.170',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=35','','/goods.php'),(1421042196,'101.226.167.214',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=59','','/goods.php'),(1421042202,'101.226.168.206',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=39','','/goods.php'),(1421042221,'101.226.166.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=7','','/goods.php'),(1421042254,'211.75.113.68',1,'Safari 537.36','Windows XP','zh-TW,zh','台湾省','https://www.google.com.tw','/','','/brand.php'),(1421042257,'182.118.20.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=43','','/goods.php'),(1421042338,'182.118.20.174',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=38','','/goods.php'),(1421042357,'101.226.167.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/search.php?act=advanced_search','','/search.php'),(1421042632,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1421042699,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1421042772,'182.118.20.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=84','','/goods.php'),(1421042798,'182.118.22.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=91','','/goods.php'),(1421042858,'101.226.168.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=8','','/goods.php'),(1421043154,'182.118.20.164',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=26','','/goods.php'),(1421047907,'61.135.189.100',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1421048152,'66.249.79.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1421048427,'157.55.39.58',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1421048577,'157.55.39.43',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1421048665,'61.135.189.100',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1421051117,'61.135.189.100',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1421054866,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1421054881,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1421054896,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1421054911,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1421054918,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1421054926,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1421054943,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1421054959,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1421054976,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1421054994,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1421055048,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1421055066,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1421055086,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1421055105,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1421056616,'157.55.39.58',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1421056658,'119.147.146.195',1,'Safari 537.36','Windows 95','zh-CN,zh','APNIC','','','','/index.php'),(1421060912,'157.55.39.44',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1421063262,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1421064658,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1421069971,'218.30.118.98',1,'Safari 537.1','Windows NT','zh-CN,zh','北京市','','','','/index.php'),(1421069972,'218.30.118.102',1,'Safari 537.1','Windows NT','zh-CN,zh','北京市','','','','/index.php'),(1421070751,'157.55.39.58',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1421072356,'157.55.39.44',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1421072664,'180.204.25.251',1,'Safari 537.36','Linux','zh-TW,zh','[未知IP0801]','http://r.search.yahoo.com','/_ylt=A8tUwZLn2LNUImMAQvJxOSY5;_ylu=X3oDMTBzMGY3dmdwBHNlYwNzcgRwb3MDMjAEY29sbwN0dzEEdnRpZAM-/RV=2/RE=1421101416/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2f/RK=0/RS=U99Jt5eDxWcXXYNpu_2_bNk4lC8-','','/index.php'),(1421077603,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1421086605,'107.22.10.94',1,'FireFox 3.6.3','Windows NT','','IANA','','','','/index.php'),(1421087059,'66.249.79.88',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1421089527,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1421091318,'157.55.39.58',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1421093466,'66.249.79.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1421093668,'157.55.39.58',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421093900,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1421094250,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1421094751,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1421095430,'157.55.39.58',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1421096903,'66.249.79.80',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1421097408,'182.118.25.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=8','','/article.php'),(1421097554,'101.226.167.239',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=4','','/brand.php'),(1421097686,'101.226.168.247',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=1&img=2','','/gallery.php'),(1421097764,'182.118.25.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=108&img=196','','/gallery.php'),(1421097797,'182.118.25.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=29','','/category.php'),(1421097955,'182.118.22.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=22','','/brand.php'),(1421098011,'101.226.168.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=62&img=114','','/gallery.php'),(1421098095,'182.118.25.240',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=115&img=210','','/gallery.php'),(1421098101,'182.118.22.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=111&img=202','','/gallery.php'),(1421098126,'101.226.168.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=174&img=322','','/gallery.php'),(1421098137,'101.226.166.246',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=77&img=287','','/gallery.php'),(1421098190,'101.226.168.204',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=156','','/goods.php'),(1421098259,'101.226.168.234',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=164&img=303','','/gallery.php'),(1421098259,'101.226.166.251',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=122','','/goods.php'),(1421098266,'182.118.20.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=35&img=64','','/gallery.php'),(1421098394,'101.226.169.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/user.php?act=register','','/user.php'),(1421098430,'182.118.25.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=105&img=266','','/gallery.php'),(1421098445,'101.226.166.224',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=60','','/goods.php'),(1421098449,'101.226.168.231',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=50&img=94','','/gallery.php'),(1421098487,'182.118.22.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=78&img=278','','/gallery.php'),(1421098526,'101.226.166.235',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=24&img=47','','/gallery.php'),(1421098562,'182.118.25.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=18&img=36','','/gallery.php'),(1421098563,'182.118.20.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=135','','/goods.php'),(1421098574,'182.118.20.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=104&img=280','','/gallery.php'),(1421098580,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421098763,'182.118.21.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=21&img=42','','/gallery.php'),(1421098792,'101.226.167.251',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=181','','/goods.php'),(1421098849,'182.118.25.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=180','','/goods.php'),(1421098969,'101.226.166.211',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=47&img=89','','/gallery.php'),(1421098984,'182.118.21.250',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=109','','/goods.php'),(1421099065,'182.118.20.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=53','','/goods.php'),(1421099089,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421099167,'182.118.20.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=182','','/goods.php'),(1421099241,'182.118.22.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=88','','/goods.php'),(1421099474,'101.226.169.204',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=9','','/goods.php'),(1421101021,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1421101022,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1421101223,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1421102792,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1421103121,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1421103404,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1421104480,'101.8.140.58',1,'Safari 9537.53','Unknown','zh-tw','IANA','http://r.search.yahoo.com','/_ylt=A8tUwZcrVbRUyyQAR0VxOSY5;_ylu=X3oDMTBydTdmYjgyBHNlYwNzcgRwb3MDMQRjb2xvA3R3MQR2dGlkAw--/RV=2/RE=1421133227/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d1%26brand%3d3/RK=0/RS','','/category.php'),(1421105083,'66.249.79.96',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1421106192,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421106880,'66.249.79.88',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421107292,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1421110321,'66.249.79.88',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1421110930,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1421112103,'178.255.215.73',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1421112651,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1421112668,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1421112718,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1421112754,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1421112773,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1421112791,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1421112811,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1421112831,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1421112851,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1421112871,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1421112932,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1421112954,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1421112978,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1421113955,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1421118502,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421121219,'42.156.137.37',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/index.php'),(1421121655,'66.249.79.88',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421123170,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1421123827,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421123870,'157.55.39.44',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1421127571,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421128325,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1421129844,'66.249.71.140',1,'Safari 8536.25','Unknown','','美国','','','','/index.php'),(1421130955,'220.181.51.104',1,'Unknow browser','Unknown','','北京市','','','','/goods.php'),(1421132851,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1421132881,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1421133171,'157.55.39.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1421133795,'49.214.96.217',1,'Safari 537.36','Windows XP','zh-CN,zh','IANA','http://r.search.yahoo.com','/_ylt=A8tUwYhZx7RU4E8AAXZr1gt.;_ylu=X3oDMTBydTdmYjgyBHNlYwNzcgRwb3MDMQRjb2xvA3R3MQR2dGlkAw--/RV=2/RE=1421162457/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d1%26brand%3d3/RK=0/RS','','/category.php'),(1421134898,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421135276,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1421135787,'157.55.39.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1421135923,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1421136007,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1421136174,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1421137591,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421142081,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1421142535,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1421143440,'220.181.126.47',1,'Internet Explorer 8.0','Windows NT','','北京市','http://www.chanshanger.com.tw','/','','/index.php'),(1421143532,'171.8.167.74',1,'Safari 536.11','Unknown','en-us,en','美国','','','','/index.php'),(1421145106,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1421145136,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1421146313,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1421148262,'157.55.39.58',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421148356,'66.249.79.88',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1421151356,'157.55.39.88',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421151595,'157.55.39.88',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1421152135,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1421152149,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1421158602,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1421158746,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421159407,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1421159697,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1421160987,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1421161241,'180.217.6.233',1,'Safari 534.30','Linux','zh-TW, en-US','[未知IP0801]','http://www.google.com.tw','/search?q=xenium%E9%A6%99%E6%B0%B4&revid=935680402&sa=X&ei=jDK1VOgdgreYBa7EgNAN&ved=0CHEQ1QIoCQ&biw=360&bih=615','xenium香水','/category.php'),(1421161272,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1421161517,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421162646,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1421162945,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421163585,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1421167285,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421169368,'66.249.79.80',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421171195,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1421172171,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421172271,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1421172960,'66.249.79.88',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1421174407,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421174565,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1421174793,'182.118.60.169',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/','','/index.php'),(1421175143,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421175549,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1421179152,'66.249.79.80',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1421179258,'66.249.79.88',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1421179936,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421180039,'66.249.79.96',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1421180391,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1421180683,'66.249.79.80',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1421181252,'217.73.208.27',1,'FireFox 32.0','Linux','','欧洲','','','','/index.php'),(1421182011,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421182224,'157.55.39.88',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1421182507,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421182667,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1421182684,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1421182700,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1421182718,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1421182735,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1421182751,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1421182769,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1421182785,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1421182809,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1421182825,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1421182870,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1421182884,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1421182899,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1421183483,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1421185918,'157.55.39.43',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1421188397,'101.226.166.245',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=145','','/goods.php'),(1421188533,'182.118.22.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=5','','/brand.php'),(1421188772,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1421188887,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1421191665,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421192144,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1421195815,'157.55.39.44',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1421195820,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421196440,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1421198570,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421199543,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1421199920,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1421203019,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1421203515,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421204021,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421204412,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1421205190,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1421205248,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1421205324,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1421206328,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1421207129,'157.55.39.58',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1421207874,'66.249.79.88',1,'Safari 8536.25','Unknown','','美国','','','','/brand.php'),(1421208787,'157.55.39.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1421213998,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1421214233,'157.55.39.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1421214433,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1421216324,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421219375,'157.55.39.235',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421219376,'157.55.39.235',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421219376,'157.55.39.235',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421219377,'157.55.39.235',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421219377,'157.55.39.235',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421219378,'157.55.39.235',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421219379,'157.55.39.235',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421219379,'157.55.39.235',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1421219380,'157.55.39.235',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1421219380,'157.55.39.235',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1421219381,'157.55.39.235',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1421219381,'157.55.39.235',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1421219382,'157.55.39.235',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421219383,'157.55.39.235',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421219383,'157.55.39.235',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421219384,'157.55.39.235',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421219384,'157.55.39.235',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421219385,'157.55.39.235',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421219385,'157.55.39.235',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1421219386,'157.55.39.235',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421219387,'157.55.39.235',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421219387,'157.55.39.235',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421219397,'157.55.39.58',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421219397,'157.55.39.58',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421219398,'157.55.39.58',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421219398,'157.55.39.58',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1421219399,'157.55.39.58',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1421219399,'157.55.39.58',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1421219400,'157.55.39.58',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1421219400,'157.55.39.58',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421219401,'157.55.39.58',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421219402,'157.55.39.58',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1421219402,'157.55.39.58',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1421219403,'157.55.39.58',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421219403,'157.55.39.58',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421219404,'157.55.39.58',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421219405,'157.55.39.58',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421219405,'157.55.39.58',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1421219418,'157.55.39.44',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421219419,'157.55.39.44',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421219420,'157.55.39.44',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421219420,'157.55.39.44',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421219421,'157.55.39.44',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421219421,'157.55.39.44',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1421219422,'157.55.39.44',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1421219422,'157.55.39.44',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1421219423,'157.55.39.44',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421219423,'157.55.39.44',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421219424,'157.55.39.44',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421219424,'157.55.39.44',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1421219425,'157.55.39.44',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421219431,'157.55.39.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421219431,'157.55.39.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421219432,'157.55.39.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421219432,'157.55.39.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421219433,'157.55.39.64',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1421219433,'157.55.39.64',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1421219434,'157.55.39.64',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1421219434,'157.55.39.64',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1421219435,'157.55.39.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1421219436,'157.55.39.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1421219436,'157.55.39.64',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1421219437,'157.55.39.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421219437,'157.55.39.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421219438,'157.55.39.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421219438,'157.55.39.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1421219439,'157.55.39.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1421219439,'157.55.39.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421229281,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1421233540,'66.249.71.122',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1421235255,'66.249.71.140',1,'Safari 8536.25','Unknown','','美国','','','','/pick_out.php'),(1421235406,'157.55.39.44',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1421239320,'157.55.39.43',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1421240150,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1421240169,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1421240188,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1421240207,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1421240229,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1421240250,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1421240273,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1421240298,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1421240364,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1421240383,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1421240408,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1421240429,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1421240447,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1421242224,'66.249.71.29',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1421242431,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1421244470,'157.56.1.41',1,'Internet Explorer 9.0','Windows NT','en-us','美国','','','','/category.php'),(1421251713,'180.218.213.69',1,'Safari 537.36','Linux','zh-TW,zh','[未知IP0801]','https://www.google.com.tw','/','','/category.php'),(1421252046,'157.55.39.44',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1421254382,'157.55.39.44',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1421254755,'101.226.167.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=124&img=225','','/gallery.php'),(1421255365,'101.226.167.234',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/catalog.php','','/catalog.php'),(1421255655,'101.226.166.200',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=4','','/brand.php'),(1421255657,'182.118.25.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=7','','/category.php'),(1421255728,'182.118.22.236',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=29','','/category.php'),(1421255737,'101.226.168.203',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=157&img=259','','/gallery.php'),(1421255761,'101.226.169.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=174&img=323','','/gallery.php'),(1421255772,'182.118.25.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=17','','/brand.php'),(1421255814,'182.118.25.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=136&img=237','','/gallery.php'),(1421255865,'182.118.20.236',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=76&img=140','','/gallery.php'),(1421255905,'101.226.167.241',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=183','','/goods.php'),(1421255906,'101.226.167.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=25&img=49','','/gallery.php'),(1421255932,'182.118.21.249',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=130','','/goods.php'),(1421255967,'101.226.168.252',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=48','','/goods.php'),(1421255995,'101.226.166.250',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=4&img=7','','/gallery.php'),(1421255997,'101.226.168.244',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=31&img=59','','/gallery.php'),(1421256007,'101.226.168.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=23','','/goods.php'),(1421256098,'182.118.20.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=136','','/goods.php'),(1421256127,'182.118.25.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=176','','/goods.php'),(1421256166,'101.226.167.253',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=1&img=10','','/gallery.php'),(1421256187,'101.226.169.202',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=13','','/goods.php'),(1421256262,'182.118.20.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=185','','/goods.php'),(1421256293,'101.226.166.250',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=85','','/goods.php'),(1421256390,'101.226.167.227',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=15&img=31','','/gallery.php'),(1421256444,'101.226.167.239',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=86','','/goods.php'),(1421256463,'182.118.25.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=186','','/goods.php'),(1421256507,'182.118.21.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=3','','/goods.php'),(1421256610,'182.118.20.161',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=151','','/goods.php'),(1421256613,'101.226.166.235',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=128&img=229','','/gallery.php'),(1421256730,'182.118.20.174',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=78','','/goods.php'),(1421257806,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1421262456,'157.56.1.56',1,'Internet Explorer 9.0','Windows NT','en-us','美国','','','','/goods.php'),(1421262505,'66.249.71.104',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1421263082,'157.56.1.86',1,'Internet Explorer 9.0','Windows NT','en-us','美国','','','','/category.php'),(1421263723,'66.249.79.88',1,'Safari 8536.25','Unknown','','美国','','','','/search.php'),(1421265848,'157.56.1.64',1,'Internet Explorer 9.0','Windows NT','en-us','美国','','','','/brand.php'),(1421268651,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1421269719,'66.249.71.104',1,'Safari 8536.25','Unknown','','美国','','','','/brand.php'),(1421271949,'157.56.1.80',1,'Internet Explorer 9.0','Windows NT','en-us','美国','','','','/category.php'),(1421273332,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1421273606,'66.249.79.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1421273976,'157.55.39.235',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1421274301,'157.55.39.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1421275174,'66.249.71.140',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1421276164,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1421278738,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1421281235,'66.249.79.88',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1421281293,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1421281806,'66.249.79.96',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1421283267,'157.55.39.44',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1421283460,'65.54.247.171',1,'Internet Explorer 9.0','Windows NT','en-us','美国','','','','/article.php'),(1421285517,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1421285705,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1421288033,'157.56.1.65',1,'Internet Explorer 9.0','Windows NT','en-us','美国','','','','/category.php'),(1421288236,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1421290363,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1421290710,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1421291057,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1421292944,'157.55.39.235',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1421293256,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421293644,'61.135.189.100',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1421293805,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1421294029,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421294051,'66.249.79.96',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1421294818,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1421297205,'157.55.39.235',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421297552,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1421297686,'188.165.15.235',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1421297831,'188.165.15.210',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1421297971,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1421298512,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1421299180,'188.165.15.152',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1421299690,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1421299721,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1421299737,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1421299753,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1421299771,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1421299787,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1421299806,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1421299826,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1421299845,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1421299905,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1421299927,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/user.php'),(1421299947,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1421299969,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1421300258,'207.46.13.76',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1421300377,'106.104.36.163',1,'Safari 537.36','Windows 95','zh-TW,zh','IANA','https://www.google.com.tw','/','','/article.php'),(1421300380,'157.55.39.64',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1421300618,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1421301203,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1421301429,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421301805,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421302356,'61.135.189.100',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1421303192,'188.165.15.235',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1421303367,'61.135.189.100',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1421303919,'61.135.189.100',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1421304145,'61.135.189.100',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1421304596,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1421305107,'188.165.15.87',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1421305117,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421305691,'61.135.189.100',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1421305795,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1421306453,'61.135.189.100',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1421306776,'188.165.15.129',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1421307070,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1421307497,'188.165.15.223',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1421307984,'188.165.15.223',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1421308821,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1421310094,'61.135.189.100',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1421310636,'188.165.15.210',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1421311239,'188.165.15.234',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1421312890,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421312994,'66.249.79.88',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1421313207,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421313548,'188.165.15.223',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1421313593,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1421313892,'188.165.15.129',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1421316642,'157.55.39.235',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421316836,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1421316864,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1421316924,'188.165.15.234',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1421317509,'188.165.15.234',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1421318318,'61.135.189.100',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1421318409,'188.165.15.235',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1421318901,'64.246.161.42',1,'FireFox 3.5.2','Windows XP','en-us,fr-be','美国','http://whois.domaintools.com','/chanshanger.com.tw','','/index.php'),(1421319682,'66.249.71.140',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1421320157,'188.165.15.129',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1421320158,'66.249.71.104',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1421321429,'66.249.79.80',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1421321799,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1421322378,'188.165.15.235',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1421323926,'188.165.15.176',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1421324401,'188.165.15.203',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1421324822,'59.115.128.54',1,'Safari 534.30','Linux','zh-TW, en-US','台湾省','http://www.google.com.tw','/search?site=&source=hp&ei=Y7G3VI7FMYad8QXGk4KwBA&q=xenium+%E9%A6%99%E6%B0%B4&oq=xeniu&gs_l=mobile-gws-hp.1.0.0l5.27116.38275.0.41462.8.6.1.1.1.0.194.835.1j5.6.0.msedr...0...1c.1.60.mobile-gws-hp..0.8','xenium 香水','/category.php'),(1421324993,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1421325080,'220.142.19.189',1,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://r.search.yahoo.com','/_ylt=A8tUwZUes7dUuy4APF5r1gt.;_ylu=X3oDMTBydTdmYjgyBHNlYwNzcgRwb3MDMQRjb2xvA3R3MQR2dGlkAw--/RV=2/RE=1421353887/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d1%26brand%3d3/RK=0/RS','','/category.php'),(1421325185,'66.249.79.88',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1421325203,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421326303,'207.46.13.76',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1421326468,'188.165.15.223',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1421328354,'188.165.15.223',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1421328763,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1421329276,'157.56.1.82',1,'Internet Explorer 9.0','Windows NT','en-us','美国','','','','/brand.php'),(1421329291,'188.165.15.176',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1421329525,'188.165.15.87',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1421329546,'188.165.15.152',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1421331524,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1421332029,'157.56.1.118',1,'Internet Explorer 9.0','Windows NT','en-us','美国','','','','/goods.php'),(1421332656,'157.56.1.26',1,'Internet Explorer 9.0','Windows NT','en-us','美国','','','','/category.php'),(1421335036,'188.165.15.129',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1421335899,'188.165.15.176',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1421336797,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1421338403,'188.165.15.210',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1421339827,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1421340842,'188.165.15.176',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1421341705,'157.56.1.119',1,'Internet Explorer 9.0','Windows NT','en-us','美国','','','','/category.php'),(1421344488,'188.165.15.210',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1421344592,'188.165.15.129',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1421345026,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1421345659,'188.165.15.223',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1421346340,'188.165.15.129',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1421346626,'188.165.15.210',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1421347978,'66.249.79.96',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1421348101,'188.165.15.223',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1421348681,'66.249.71.122',1,'Safari 8536.25','Unknown','','美国','','','','/index.php'),(1421349675,'157.56.1.67',1,'Internet Explorer 9.0','Windows NT','en-us','美国','','','','/category.php'),(1421351273,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1421352543,'188.165.15.87',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1421353433,'65.54.247.152',1,'Internet Explorer 9.0','Windows NT','en-us','美国','','','','/category.php'),(1421354573,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1421355859,'188.165.15.210',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1421359894,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421360296,'207.46.13.76',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1421361545,'178.255.215.89',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1421362399,'188.165.15.223',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1421362434,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1421362775,'66.249.79.80',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1421363871,'157.55.39.235',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421365962,'188.165.15.234',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1421366256,'188.165.15.223',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1421367113,'101.226.166.204',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=11','','/article.php'),(1421367219,'157.55.39.235',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421367533,'188.165.15.234',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1421367534,'188.165.15.223',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1421367726,'188.165.15.87',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1421368979,'188.165.15.176',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1421372250,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1421372271,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1421372295,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1421372318,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1421372342,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1421372368,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1421372392,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1421372414,'188.165.15.152',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1421372418,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1421372441,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1421372467,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1421372546,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1421372574,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1421372601,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1421375778,'188.165.15.152',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1421376489,'188.165.15.210',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1421376551,'188.165.15.176',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1421376694,'188.165.15.129',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1421377190,'188.165.15.203',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1421381569,'157.55.39.43',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1421382554,'188.165.15.87',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1421383409,'188.165.15.176',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1421383514,'188.165.15.210',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1421383744,'188.165.15.234',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1421383907,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1421384822,'188.165.15.152',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1421384888,'188.165.15.152',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1421386487,'188.165.15.235',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1421389137,'157.56.1.91',1,'Internet Explorer 9.0','Windows NT','en-us','美国','','','','/article.php'),(1421390427,'188.165.15.203',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1421390868,'188.165.15.129',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1421391783,'207.46.13.76',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1421394063,'42.65.61.41',1,'Safari 9537.53','Unknown','zh-tw','IANA','http://r.search.yahoo.com','/_ylt=A8tUwZSAwLhUjl4AqYhxOSY5;_ylu=X3oDMTBydTdmYjgyBHNlYwNzcgRwb3MDMQRjb2xvA3R3MQR2dGlkAw--/RV=2/RE=1421422848/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2farticle.php%3fid%3d6/RK=0/RS=DpU0yERZqFFL','','/article.php'),(1421394661,'188.165.15.152',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1421395079,'188.165.15.176',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1421395628,'157.55.39.236',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1421396535,'188.165.15.223',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1421399613,'188.165.15.234',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1421400627,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1421402014,'188.165.15.235',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1421403100,'188.165.15.152',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1421404320,'87.98.161.163',1,'FireFox 22.0','Windows XP','en','法国','','','','/index.php'),(1421405387,'188.165.15.152',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1421406612,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421406899,'188.165.15.203',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1421407068,'157.55.39.235',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1421408862,'157.56.1.149',1,'Internet Explorer 9.0','Windows NT','en-us','美国','','','','/category.php'),(1421411075,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article_cat.php'),(1421411564,'106.185.36.115',1,'Internet Explorer 6.0','Windows 2000','','IANA','','','','/gallery.php'),(1421414037,'157.55.39.236',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1421416582,'188.165.15.87',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1421417552,'188.165.15.210',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1421418568,'157.56.1.141',1,'Internet Explorer 9.0','Windows NT','en-us','美国','','','','/category.php'),(1421419852,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1421420864,'188.165.15.234',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1421420926,'188.165.15.129',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1421420974,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1421421769,'188.165.15.234',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1421423606,'157.55.39.235',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1421424578,'157.55.39.235',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421424579,'157.55.39.235',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421424580,'157.55.39.235',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421424580,'157.55.39.235',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1421424581,'157.55.39.235',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421424581,'157.55.39.235',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421424582,'157.55.39.235',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421424582,'157.55.39.235',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421424583,'157.55.39.235',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421424584,'157.55.39.235',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421424584,'157.55.39.235',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421424585,'157.55.39.235',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421424585,'157.55.39.235',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421424586,'157.55.39.235',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421424587,'157.55.39.235',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421424587,'157.55.39.235',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421424588,'157.55.39.235',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1421424588,'157.55.39.235',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1421424589,'157.55.39.235',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1421424590,'157.55.39.235',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1421424590,'157.55.39.235',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1421424591,'157.55.39.235',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1421424591,'157.55.39.235',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421424592,'157.55.39.235',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421424593,'157.55.39.235',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421424593,'157.55.39.235',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1421424594,'157.55.39.235',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1421424605,'157.55.39.44',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1421424606,'157.55.39.44',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421424607,'157.55.39.44',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421424607,'157.55.39.44',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421424607,'157.55.39.44',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421424608,'157.55.39.44',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421424609,'157.55.39.44',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421424609,'157.55.39.44',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1421424610,'157.55.39.44',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1421424611,'157.55.39.44',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421424611,'157.55.39.44',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421424612,'157.55.39.44',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421424612,'157.55.39.44',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1421424626,'207.46.13.76',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1421424626,'207.46.13.76',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421424627,'207.46.13.76',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421424627,'207.46.13.76',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421424628,'207.46.13.76',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421424628,'207.46.13.76',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421424629,'207.46.13.76',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421424630,'207.46.13.76',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421424630,'207.46.13.76',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1421424631,'207.46.13.76',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421424632,'207.46.13.76',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421424640,'157.55.39.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1421424641,'157.55.39.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1421424641,'157.55.39.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1421424642,'157.55.39.64',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1421424642,'157.55.39.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421424643,'157.55.39.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421424643,'157.55.39.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421424644,'157.55.39.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421424644,'157.55.39.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421424645,'157.55.39.64',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1421424646,'157.55.39.64',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1421424646,'157.55.39.64',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1421424646,'157.55.39.64',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1421424647,'157.55.39.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421424647,'157.55.39.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421424648,'157.55.39.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1421424649,'157.55.39.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1421427205,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1421427225,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1421427244,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1421427266,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1421427291,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1421427316,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1421427340,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1421427360,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1421427420,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1421427439,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1421427458,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1421428235,'188.165.15.223',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1421428598,'157.55.39.44',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1421429066,'188.165.15.152',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/search.php'),(1421431342,'188.165.15.87',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article_cat.php'),(1421431387,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1421432675,'188.165.15.234',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1421433409,'188.165.15.152',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1421433777,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1421434047,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1421434937,'220.181.126.47',1,'Internet Explorer 8.0','Windows NT','','北京市','http://www.chanshanger.com.tw','/','','/index.php'),(1421434956,'220.181.132.198',1,'Safari 536.11','Unknown','en-us,en','北京市','','','','/index.php'),(1421435039,'101.15.192.35',1,'Safari 537.16','Linux','zh-TW, en-US','IANA','http://www.google.com.tw','/search?hl=zh-TW&ie=UTF-8&source=android-browser&q=xenium+%E9%A6%99%E6%B0%B4&gfe_rd=cr&ei=o2C5VKnQFdjF4AKx3oCoAQ','xenium 香水','/category.php'),(1421435325,'188.165.15.203',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1421435629,'188.165.15.203',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1421435883,'220.136.235.100',1,'Unknow browser','Windows NT','zh-TW','台湾省','http://r.search.yahoo.com','/_ylt=A8tUwYhuY7lUJgkAxjFr1gt.;_ylu=X3oDMTBzb29hb25pBHNlYwNzcgRwb3MDMTUEY29sbwN0dzEEdnRpZAM-/RV=2/RE=1421464558/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2f/RK=0/RS=CfIIyAh8FCba7OKP65fSuqIIVEY-','','/index.php'),(1421438459,'157.55.39.44',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1421439554,'157.55.39.235',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421440317,'188.165.15.87',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1421440979,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1421443425,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1421445699,'188.165.15.234',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1421446433,'188.165.15.203',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1421447008,'157.55.39.44',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1421450837,'188.165.15.87',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1421451005,'188.165.15.152',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1421451167,'188.165.15.129',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1421451765,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1421452302,'188.165.15.210',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1421454016,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1421454847,'188.165.15.129',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1421455476,'188.165.15.223',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1421459957,'192.99.107.226',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1421460200,'188.165.15.87',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1421463477,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1421464860,'188.165.15.234',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1421464883,'188.165.15.223',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1421467042,'111.250.58.111',1,'Safari 534.30','Linux','zh-TW, en-US','IANA','http://www.google.com.tw','/search?q=weinimei&lr=lang_zh-TW&sa=X&ei=kd25VPKSN4uN8QXc3oHIBw&ved=0CBgQuAE&biw=360&bih=615','weinimei','/brand.php'),(1421468010,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1421468077,'36.234.40.182',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/index.php'),(1421468470,'188.165.15.152',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1421469603,'66.249.71.50',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1421470995,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1421472073,'188.165.15.235',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1421473470,'188.165.15.235',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1421473830,'66.249.79.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1421475415,'188.165.15.223',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/flow.php'),(1421476143,'188.165.15.203',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1421477925,'157.55.39.64',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1421478180,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1421478446,'188.165.15.210',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1421478715,'66.249.71.104',1,'Safari 8536.25','Unknown','','美国','','','','/index.php'),(1421479404,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1421479581,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1421480879,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1421480968,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1421481473,'36.234.40.182',2,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/goods.php?id=105','','/gallery.php'),(1421481917,'188.165.15.235',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1421482304,'101.226.166.215',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=116&img=212','','/gallery.php'),(1421482337,'182.118.20.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=17','','/brand.php'),(1421482385,'101.226.168.232',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=27&img=52','','/gallery.php'),(1421482410,'101.226.166.247',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=187&img=352','','/gallery.php'),(1421482411,'182.118.22.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=7','','/category.php'),(1421482445,'101.226.166.226',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=5','','/brand.php'),(1421482522,'182.118.20.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=4','','/brand.php'),(1421482564,'182.118.21.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=29','','/category.php'),(1421482564,'182.118.21.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=47&img=88','','/gallery.php'),(1421483388,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1421483698,'188.165.15.87',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1421484119,'157.55.39.236',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1421485657,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1421485680,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1421485702,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1421485723,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1421485745,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1421485767,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1421485790,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1421485814,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1421485834,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1421485873,'188.165.15.203',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1421485900,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1421485922,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1421485944,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1421486174,'188.165.15.210',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1421486844,'188.165.15.223',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1421486910,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1421487539,'176.9.207.94',1,'Internet Explorer 6.0','Windows ME','','[未知IP0801]','','','','/goods.php'),(1421488279,'157.55.39.44',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1421489159,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1421489178,'66.249.71.29',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1421489432,'188.165.15.129',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1421489464,'188.165.15.129',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1421490401,'157.55.39.44',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1421491092,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1421491301,'188.165.15.223',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1421491506,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1421493834,'66.249.79.88',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1421496414,'188.165.15.210',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1421496713,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1421499225,'157.56.1.31',1,'Internet Explorer 9.0','Windows NT','en-us','美国','','','','/category.php'),(1421499593,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1421499986,'188.165.15.223',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1421501568,'207.46.13.76',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421501852,'188.165.15.223',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1421501950,'157.56.1.123',1,'Internet Explorer 9.0','Windows NT','en-us','美国','','','','/category.php'),(1421501994,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1421502907,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1421503758,'188.165.15.152',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1421504632,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1421504898,'66.249.71.14',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1421505922,'66.249.79.88',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1421506971,'157.55.39.43',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1421507367,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1421507398,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1421507932,'188.165.15.223',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1421509323,'188.165.15.234',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1421509797,'188.165.15.223',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1421511022,'188.165.15.203',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1421511196,'188.165.15.87',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1421514786,'66.249.71.47',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1421514947,'188.165.15.176',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1421516467,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1421517893,'188.165.15.87',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1421518332,'188.165.15.210',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1421519284,'157.56.1.82',1,'Internet Explorer 9.0','Windows NT','en-us','美国','','','','/category.php'),(1421519749,'188.165.15.235',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1421520454,'61.230.187.79',1,'Unknow browser','Windows NT','zh-TW','台湾省','http://r.search.yahoo.com','/_ylt=A8tUwZcEqbpUHzMAbgdr1gt.;_ylu=X3oDMTBzOXNzajk2BHNlYwNzcgRwb3MDMTkEY29sbwN0dzEEdnRpZAM-/RV=2/RE=1421547909/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2f/RK=0/RS=d9fkXJigEnAct6oU93b4oeHzDjg-','','/index.php'),(1421521385,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1421522681,'188.165.15.203',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1421522882,'157.55.39.44',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1421523948,'66.249.71.29',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1421523991,'123.126.51.81',1,'Safari 523.12.2','Linux','','北京市','','','','/index.php'),(1421524136,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1421524780,'157.56.1.36',1,'Internet Explorer 9.0','Windows NT','en-us','美国','','','','/category.php'),(1421525397,'101.226.168.232',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=16&id=29','','/brand.php'),(1421525440,'182.118.25.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=6','','/category.php'),(1421525462,'182.118.25.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=18','','/category.php'),(1421525529,'101.226.166.199',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=1','','/brand.php'),(1421525558,'101.226.166.247',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=11','','/category.php'),(1421525577,'101.226.167.199',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=23','','/brand.php'),(1421525579,'182.118.22.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=35','','/category.php'),(1421525610,'182.118.22.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=22','','/brand.php'),(1421525619,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/search.php'),(1421525644,'182.118.20.161',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=1','','/category.php'),(1421525647,'101.226.167.205',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=46','','/goods.php'),(1421525674,'101.226.169.205',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=3','','/article_cat.php'),(1421525699,'182.118.22.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=19&id=33','','/category.php'),(1421525735,'101.226.168.235',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=28','','/brand.php'),(1421525939,'182.118.20.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=19&img=38','','/gallery.php'),(1421527032,'188.165.15.152',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/user.php'),(1421527204,'188.165.15.176',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1421527770,'157.56.1.140',1,'Internet Explorer 9.0','Windows NT','en-us','美国','','','','/goods.php'),(1421528073,'188.165.15.129',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1421528083,'66.249.79.80',1,'Safari 8536.25','Unknown','','美国','','','','/article.php'),(1421528725,'157.56.1.98',1,'Internet Explorer 9.0','Windows NT','en-us','美国','','','','/brand.php'),(1421530247,'66.249.71.104',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1421531007,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1421532060,'188.165.15.176',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1421535158,'66.249.71.47',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1421535332,'188.165.15.210',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1421535584,'188.165.15.223',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1421536168,'188.165.15.129',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1421536935,'188.165.15.234',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1421536946,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1421537996,'188.165.15.234',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1421538328,'188.165.15.152',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1421539008,'188.165.15.223',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1421539092,'188.165.15.234',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1421539740,'188.165.15.203',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1421540111,'188.165.15.235',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1421540907,'157.56.1.86',1,'Internet Explorer 9.0','Windows NT','en-us','美国','','','','/article.php'),(1421541991,'188.165.15.129',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1421544145,'66.249.71.14',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1421544285,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1421544452,'157.56.1.33',1,'Internet Explorer 9.0','Windows NT','en-us','美国','','','','/category.php'),(1421544552,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1421544613,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1421544628,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1421544644,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1421544662,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1421544679,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1421544695,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1421544712,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1421544729,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1421544783,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1421544803,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1421544822,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1421544841,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1421545190,'188.165.15.223',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1421547235,'188.165.15.203',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1421551157,'188.165.15.129',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1421555771,'188.165.15.235',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1421558679,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1421558781,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1421561083,'188.165.15.234',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1421561224,'188.165.15.235',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1421562281,'157.55.39.235',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1421562562,'188.165.15.210',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1421562698,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1421562754,'188.165.15.176',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1421564934,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1421565683,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421565962,'66.249.71.47',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1421567132,'188.165.15.203',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1421568785,'188.165.15.203',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1421568918,'66.249.79.59',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1421571734,'188.165.15.235',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1421572242,'188.165.15.129',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1421572854,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421573026,'188.165.15.234',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1421573307,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1421573481,'188.165.15.210',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1421576526,'157.55.39.235',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421576527,'157.55.39.235',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421576527,'157.55.39.235',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421576528,'157.55.39.235',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421576528,'157.55.39.235',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421576529,'157.55.39.235',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421576529,'157.55.39.235',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421576530,'157.55.39.235',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421576531,'157.55.39.235',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421576531,'157.55.39.235',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421576532,'157.55.39.235',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421576532,'157.55.39.235',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1421576533,'157.55.39.235',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1421576534,'157.55.39.235',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1421576534,'157.55.39.235',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1421576535,'157.55.39.235',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1421576535,'157.55.39.235',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1421576536,'157.55.39.235',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421576537,'157.55.39.235',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421576537,'157.55.39.235',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421576538,'157.55.39.235',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1421576538,'157.55.39.235',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1421576547,'157.55.39.44',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421576548,'157.55.39.44',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421576548,'157.55.39.44',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421576549,'157.55.39.44',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1421576549,'157.55.39.44',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421576550,'157.55.39.44',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1421576550,'157.55.39.44',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421576551,'157.55.39.44',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421576552,'157.55.39.44',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1421576552,'157.55.39.44',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421576553,'157.55.39.44',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421576558,'207.46.13.76',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421576559,'207.46.13.76',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421576560,'207.46.13.76',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421576560,'207.46.13.76',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421576561,'207.46.13.76',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421576561,'207.46.13.76',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421576561,'207.46.13.76',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421576562,'207.46.13.76',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1421576563,'207.46.13.76',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421576563,'207.46.13.76',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421576750,'157.55.39.43',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1421576750,'157.55.39.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421576754,'157.55.39.236',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421576754,'157.55.39.236',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421576755,'157.55.39.236',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421576756,'157.55.39.236',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1421576756,'157.55.39.236',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421576759,'207.46.13.76',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1421577029,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1421578203,'188.165.15.87',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1421578734,'61.230.106.173',2,'Unknow browser','Windows NT','zh-TW','台湾省','','','','/category.php'),(1421578872,'112.104.44.171',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','https://www.google.com.tw','/','','/index.php'),(1421578986,'188.165.15.129',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1421579193,'180.153.206.26',1,'Unknow browser','Unknown','zh-cn, zh','[未知IP0801]','','','','/index.php'),(1421579872,'188.165.15.152',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1421581188,'188.165.15.235',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1421582077,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1421583212,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421585070,'188.165.15.234',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1421585100,'188.165.15.129',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1421585749,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421587179,'188.165.15.176',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1421587540,'157.55.39.235',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421587583,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1421588408,'188.165.15.234',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1421588860,'157.56.1.60',1,'Internet Explorer 9.0','Windows NT','en-us','美国','','','','/article.php'),(1421589261,'188.165.15.129',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1421589817,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1421591428,'188.165.15.235',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1421591589,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1421592253,'188.165.15.223',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1421594271,'188.165.15.235',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1421594721,'188.165.15.152',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1421595246,'188.165.15.152',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1421595399,'188.165.15.210',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1421596190,'27.147.54.166',1,'Safari 9537.53','Unknown','zh-tw','IANA','http://r.search.yahoo.com','/_ylt=A8tUwYZB1btUWH4AUImgrolQ;_ylu=X3oDMTBybmlrYzR1BHNlYwNzcgRwb3MDNgRjb2xvA3R3MQR2dGlkAw--/RV=2/RE=1421624770/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2farticle.php%3fid%3d12/RK=0/RS=NRKxmJEp_L.','','/article.php'),(1421596490,'188.165.15.203',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1421596958,'188.165.15.234',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1421597849,'188.165.15.176',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1421598481,'188.165.15.223',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1421599401,'188.165.15.152',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1421599696,'157.56.1.108',1,'Internet Explorer 9.0','Windows NT','en-us','美国','','','','/goods.php'),(1421599865,'188.165.15.203',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1421601475,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1421602012,'157.56.1.153',1,'Internet Explorer 9.0','Windows NT','en-us','美国','','','','/category.php'),(1421602349,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1421602368,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1421602386,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1421602403,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1421602420,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1421602440,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1421602461,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1421602483,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1421602505,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1421602569,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1421602591,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1421602613,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1421602637,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1421603221,'188.165.15.235',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1421604003,'188.165.15.152',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1421604187,'157.55.39.44',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1421604639,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1421605135,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1421605245,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1421606567,'188.165.15.203',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1421606935,'188.165.15.87',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/pick_out.php'),(1421607173,'188.165.15.223',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1421608291,'157.55.39.236',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1421609325,'188.165.15.203',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1421610857,'157.56.1.91',1,'Internet Explorer 9.0','Windows NT','en-us','美国','','','','/goods.php'),(1421612700,'188.165.15.223',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1421612801,'188.165.15.152',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1421613512,'188.165.15.203',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1421613550,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1421613718,'123.126.51.81',1,'Safari 523.12.2','Linux','','北京市','','','','/index.php'),(1421615365,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1421615774,'188.165.15.210',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/group_buy.php'),(1421616278,'188.165.15.87',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1421617856,'188.165.15.203',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1421617937,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1421618765,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421618921,'207.46.13.76',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1421620053,'188.165.15.129',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1421622150,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1421623106,'182.118.20.252',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=9','','/brand.php'),(1421623108,'207.46.13.76',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421623119,'182.118.21.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=25','','/brand.php'),(1421623162,'101.226.169.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=94','','/goods.php'),(1421623175,'101.226.167.218',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=2&page=1','','/article_cat.php'),(1421623231,'188.165.15.87',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1421623281,'182.118.20.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=1','','/brand.php'),(1421623312,'101.226.169.202',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=1','','/article.php'),(1421623907,'188.165.15.176',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1421624179,'157.56.1.28',1,'Internet Explorer 9.0','Windows NT','en-us','美国','','','','/category.php'),(1421625685,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421625753,'157.56.1.31',1,'Internet Explorer 9.0','Windows NT','en-us','美国','','','','/category.php'),(1421626207,'207.46.13.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421626207,'207.46.13.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421626208,'207.46.13.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421626208,'207.46.13.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1421626209,'207.46.13.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421626210,'207.46.13.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421626210,'207.46.13.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421626211,'207.46.13.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421626211,'207.46.13.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421626212,'207.46.13.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421626213,'207.46.13.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421626213,'207.46.13.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421626214,'207.46.13.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421626215,'207.46.13.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421626215,'207.46.13.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421626216,'207.46.13.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421626216,'207.46.13.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1421626217,'207.46.13.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1421626218,'207.46.13.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1421626218,'207.46.13.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1421626219,'207.46.13.28',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1421626219,'207.46.13.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1421626220,'207.46.13.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421626220,'207.46.13.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421626221,'207.46.13.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421626221,'207.46.13.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1421626222,'207.46.13.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1421626233,'207.46.13.76',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1421626234,'207.46.13.76',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421626234,'207.46.13.76',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421626235,'207.46.13.76',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421626235,'207.46.13.76',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421626236,'207.46.13.76',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421626236,'207.46.13.76',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421626237,'207.46.13.76',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421626237,'207.46.13.76',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1421626238,'207.46.13.76',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421626238,'207.46.13.76',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421626249,'157.55.39.44',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1421626250,'157.55.39.44',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421626250,'157.55.39.44',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421626251,'157.55.39.44',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421626251,'157.55.39.44',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421626252,'157.55.39.44',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421626252,'157.55.39.44',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421626253,'157.55.39.44',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1421626253,'157.55.39.44',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1421626254,'157.55.39.44',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421626255,'157.55.39.44',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421626255,'157.55.39.44',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421626256,'157.55.39.44',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1421626286,'27.242.162.91',1,'Unknow browser','Windows NT','zh-TW','IANA','http://r.search.yahoo.com','/_ylt=A8tUwZF9S7xU0CcA2gZr1gt.;_ylu=X3oDMTBydTdmYjgyBHNlYwNzcgRwb3MDMQRjb2xvA3R3MQR2dGlkAw--/RV=2/RE=1421655038/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2farticle.php%3fid%3d8/RK=0/RS=ql9sD2Us9wJS','','/article.php'),(1421626579,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1421627062,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1421627080,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1421627228,'188.165.15.210',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1421627318,'157.56.1.149',1,'Internet Explorer 9.0','Windows NT','en-us','美国','','','','/category.php'),(1421628543,'178.255.215.89',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1421629570,'188.165.15.203',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1421629904,'61.135.189.100',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1421632928,'61.135.189.100',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1421632967,'188.165.15.210',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1421633151,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1421633319,'188.165.15.203',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1421633387,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421633541,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1421633580,'188.165.15.210',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1421633611,'61.135.189.100',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1421633987,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1421634232,'188.165.15.152',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1421634354,'61.135.189.100',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1421635413,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1421637837,'207.46.13.76',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1421637856,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1421638278,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1421638304,'61.135.189.100',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1421638318,'188.165.15.129',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1421638718,'188.165.15.223',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1421639276,'66.249.71.140',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1421640494,'207.46.13.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1421641128,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1421642872,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1421643722,'118.238.220.238',1,'Internet Explorer 9.0','Windows NT','','APNIC','','','','/index.php'),(1421644088,'66.249.71.104',1,'Safari 8536.25','Unknown','','美国','','','','/article.php'),(1421645819,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1421646313,'182.155.198.114',1,'Internet Explorer 10.0','Windows NT','zh-TW','[未知IP0801]','','','','/index.php'),(1421647058,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1421648040,'188.165.15.210',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1421650157,'188.165.15.129',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1421650300,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1421650354,'188.165.15.234',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1421651641,'188.165.15.234',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1421654641,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1421655668,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1421660353,'188.165.15.87',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1421661151,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1421661318,'188.165.15.129',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1421663212,'157.55.39.145',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421663312,'188.165.15.210',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1421665021,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421665412,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1421665711,'188.165.15.176',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1421667178,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1421667335,'207.46.13.28',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1421669021,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1421670990,'188.165.15.210',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1421671633,'66.249.79.88',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1421672742,'188.165.15.176',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1421673623,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1421673966,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1421674011,'188.165.15.176',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1421674195,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1421674216,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1421674237,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1421674259,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1421674282,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1421674288,'188.165.15.223',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1421674306,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1421674331,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1421674355,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1421674380,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1421674461,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1421674486,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1421674514,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1421674541,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1421674865,'157.55.39.44',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421675368,'188.165.15.203',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1421675442,'188.165.15.234',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1421675798,'188.165.15.234',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1421676453,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1421677164,'157.55.39.44',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1421678013,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1421678180,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421678682,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1421678934,'157.55.39.145',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1421678948,'188.165.15.223',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1421681231,'66.249.79.80',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1421681332,'188.165.15.234',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1421681463,'101.226.167.245',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=20&id=6','','/category.php'),(1421681578,'101.226.167.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=27&id=10','','/category.php'),(1421681606,'101.226.166.203',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=23&id=11','','/category.php'),(1421681608,'182.118.25.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=19&id=33','','/category.php'),(1421681648,'182.118.20.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=11','','/category.php'),(1421681671,'101.226.169.217',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=24&id=35','','/category.php'),(1421681686,'182.118.20.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=30&id=12','','/category.php'),(1421681751,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1421681759,'182.118.22.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=35','','/category.php'),(1421681863,'182.118.20.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=1','','/category.php'),(1421681968,'101.226.167.201',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=21&id=7','','/category.php'),(1421682043,'182.118.22.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=21','','/category.php'),(1421682052,'101.226.167.202',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=11','','/category.php'),(1421682146,'182.118.22.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=7','','/category.php'),(1421682177,'101.226.166.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=28','','/category.php'),(1421682249,'182.118.25.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=4&id=7','','/category.php'),(1421682288,'182.118.20.171',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=7','','/category.php'),(1421682315,'188.165.15.152',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1421682384,'101.226.166.216',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=18','','/category.php'),(1421682390,'101.226.168.239',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=16','','/category.php'),(1421682430,'182.118.25.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=1','','/category.php'),(1421682473,'101.226.168.214',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=6&id=1','','/category.php'),(1421682480,'182.118.20.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=4&id=9','','/category.php'),(1421682513,'101.226.166.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=13&img=26','','/gallery.php'),(1421682532,'182.118.20.171',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1421682575,'101.226.168.249',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=173','','/goods.php'),(1421682585,'182.118.22.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=29','','/category.php'),(1421682594,'182.118.20.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/search.php?intro=best','','/search.php'),(1421682595,'101.226.169.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=2&img=9','','/gallery.php'),(1421682699,'101.226.168.217',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=40&img=75','','/gallery.php'),(1421683969,'207.46.13.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421683970,'207.46.13.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421683971,'207.46.13.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421683971,'207.46.13.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1421683972,'207.46.13.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421683972,'207.46.13.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421683972,'207.46.13.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421683973,'207.46.13.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421683974,'207.46.13.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421683974,'207.46.13.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421683975,'207.46.13.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421683975,'207.46.13.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421683976,'207.46.13.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421683976,'207.46.13.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421683977,'207.46.13.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421683978,'207.46.13.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421683978,'207.46.13.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1421683979,'207.46.13.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1421683979,'207.46.13.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1421683980,'207.46.13.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1421683980,'207.46.13.28',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1421683981,'207.46.13.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1421683990,'157.55.39.145',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1421683991,'157.55.39.145',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421683991,'157.55.39.145',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421683992,'157.55.39.145',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421683992,'157.55.39.145',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421683992,'157.55.39.145',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421683993,'157.55.39.145',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421683993,'157.55.39.145',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421683994,'157.55.39.145',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1421683999,'157.55.39.44',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1421684000,'157.55.39.44',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421684001,'157.55.39.44',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421684001,'157.55.39.44',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421684002,'157.55.39.44',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421684002,'157.55.39.44',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421684002,'157.55.39.44',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421684003,'157.55.39.44',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1421684003,'157.55.39.44',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1421684087,'157.55.39.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1421684088,'157.55.39.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1421684089,'157.55.39.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1421684089,'157.55.39.64',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1421684089,'157.55.39.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421684090,'157.55.39.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421684090,'157.55.39.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421684091,'157.55.39.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421684092,'157.55.39.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421684092,'157.55.39.64',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1421684093,'157.55.39.64',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1421684093,'157.55.39.64',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1421684094,'157.55.39.64',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1421684583,'207.46.13.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421684583,'207.46.13.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421684584,'207.46.13.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421684584,'207.46.13.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1421684585,'207.46.13.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1421684587,'157.55.39.44',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421684587,'157.55.39.44',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421684588,'157.55.39.44',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421684589,'157.55.39.44',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1421684592,'157.55.39.145',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421684593,'157.55.39.145',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421684857,'66.249.71.122',1,'Safari 8536.25','Unknown','','美国','','','','/index.php'),(1421684926,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1421685784,'188.165.15.210',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1421686056,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1421686488,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1421686706,'188.165.15.234',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1421687957,'157.55.39.44',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1421688841,'188.165.15.234',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1421689160,'157.55.39.44',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1421689628,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1421690124,'188.165.15.223',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1421690409,'83.220.236.252',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1421690978,'188.165.15.152',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1421692663,'176.9.127.181',1,'Internet Explorer 6.0','Windows ME','','[未知IP0801]','','','','/category.php'),(1421692961,'188.165.15.223',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1421693312,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1421694606,'66.249.79.80',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1421695419,'188.165.15.203',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1421695666,'188.165.15.210',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1421695775,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1421695841,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1421696657,'188.165.15.203',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1421697690,'188.165.15.223',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1421698247,'157.55.39.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421698417,'188.165.15.210',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1421699190,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1421701319,'188.165.15.234',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1421701678,'66.249.71.122',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1421701775,'66.249.71.140',1,'Safari 8536.25','Unknown','','美国','','','','/user.php'),(1421701888,'66.249.71.122',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1421701903,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1421704707,'188.165.15.87',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1421707416,'188.165.15.152',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1421708756,'188.165.15.223',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1421708764,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1421709864,'188.165.15.87',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1421710804,'182.118.25.236',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=3','','/brand.php'),(1421710986,'182.118.22.141',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=1','','/brand.php'),(1421711021,'182.118.21.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=1','','/brand.php'),(1421711030,'101.226.169.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=9','','/brand.php'),(1421711069,'101.226.167.234',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=22','','/brand.php'),(1421711094,'101.226.167.213',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=1','','/brand.php'),(1421711129,'101.226.166.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=5','','/brand.php'),(1421711156,'101.226.169.227',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=23','','/brand.php'),(1421711179,'182.118.21.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=15&id=30','','/brand.php'),(1421711185,'182.118.20.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=28&id=29','','/brand.php'),(1421711246,'101.226.169.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=22','','/brand.php'),(1421711273,'182.118.20.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=3','','/article_cat.php'),(1421711356,'101.226.168.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=1&id=6','','/category.php'),(1421711366,'101.226.167.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=12&id=1','','/category.php'),(1421711367,'182.118.25.245',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=26','','/brand.php'),(1421711367,'182.118.21.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=28','','/brand.php'),(1421711386,'182.118.22.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=16&id=29','','/brand.php'),(1421711464,'101.226.166.244',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=28','','/brand.php'),(1421711496,'101.226.166.244',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=15&id=7','','/category.php'),(1421711571,'101.226.169.213',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=1&id=1','','/category.php'),(1421711578,'101.226.169.216',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=15&id=35','','/category.php'),(1421711605,'182.118.25.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=24','','/brand.php'),(1421711607,'101.226.169.211',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=3','','/brand.php'),(1421711685,'101.226.166.217',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=12','','/brand.php'),(1421711888,'182.118.21.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=25','','/brand.php'),(1421711888,'182.118.20.174',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=17','','/brand.php'),(1421714271,'188.165.15.203',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1421715459,'188.165.15.176',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1421716509,'188.165.15.87',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1421716570,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1421719106,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1421719953,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1421720117,'188.165.15.152',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1421722126,'157.55.39.44',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1421723175,'188.165.15.210',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1421724392,'207.46.13.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421724424,'188.165.15.152',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1421724873,'188.165.15.203',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1421725406,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1421728221,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1421731750,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1421731773,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1421731795,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1421731818,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1421731844,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1421731869,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1421731892,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1421731919,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1421731946,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1421732030,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1421732059,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1421732089,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1421736309,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421737164,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1421739046,'157.55.39.44',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1421741357,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421746687,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1421748194,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1421751071,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1421756608,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1421758825,'157.55.39.44',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1421758827,'157.55.39.44',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421758828,'157.55.39.44',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421758829,'157.55.39.44',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421758831,'157.55.39.44',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421758832,'157.55.39.44',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421758834,'157.55.39.44',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421758835,'157.55.39.44',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1421758836,'157.55.39.44',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1421758837,'157.55.39.44',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421758839,'157.55.39.44',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421758840,'157.55.39.145',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1421758841,'157.55.39.145',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421758841,'157.55.39.44',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421758842,'157.55.39.145',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421758843,'157.55.39.44',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1421758844,'157.55.39.145',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421758845,'157.55.39.145',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421758847,'157.55.39.145',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421758848,'157.55.39.145',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421758849,'157.55.39.145',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421758851,'157.55.39.145',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1421758851,'157.55.39.145',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421758853,'157.55.39.145',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421758853,'207.46.13.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421758854,'207.46.13.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421758855,'207.46.13.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421758856,'207.46.13.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1421758859,'207.46.13.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421758862,'207.46.13.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421758866,'207.46.13.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421758867,'207.46.13.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421758869,'207.46.13.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421758870,'207.46.13.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421758871,'207.46.13.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421758872,'207.46.13.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421758873,'207.46.13.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421758874,'207.46.13.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421758875,'207.46.13.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421758876,'207.46.13.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421758877,'207.46.13.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1421758879,'207.46.13.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1421758879,'207.46.13.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1421758881,'207.46.13.28',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1421758882,'207.46.13.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1421758882,'207.46.13.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421758883,'207.46.13.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1421758884,'207.46.13.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421758885,'207.46.13.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421758886,'207.46.13.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1421758888,'207.46.13.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1421759827,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1421759827,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1421759828,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1421759829,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1421759833,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421759835,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421759836,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421759836,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421759838,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421759840,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1421759842,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1421759848,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1421759856,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1421759857,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421759945,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421759946,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1421759948,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1421760758,'111.250.62.67',2,'Safari 534.30','Linux','zh-TW, en-US','IANA','','','','/category.php'),(1421761018,'207.46.13.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1421764158,'65.54.247.184',1,'Internet Explorer 9.0','Windows NT','en-us','美国','','','','/category.php'),(1421765322,'157.56.1.56',1,'Internet Explorer 9.0','Windows NT','en-us','美国','','','','/article.php'),(1421765424,'207.46.13.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1421766510,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1421767318,'157.56.1.60',1,'Internet Explorer 9.0','Windows NT','en-us','美国','','','','/index.php'),(1421769090,'114.37.68.201',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','https://www.google.com','/','','/category.php'),(1421770264,'157.55.39.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421772234,'176.9.207.91',1,'Internet Explorer 6.0','Windows ME','','[未知IP0801]','','','','/category.php'),(1421774003,'157.55.39.44',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1421774680,'66.249.79.80',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1421778674,'66.249.71.122',1,'Safari 8536.25','Unknown','','美国','','','','/brand.php'),(1421780143,'66.249.71.140',1,'Safari 8536.25','Unknown','','美国','','','','/brand.php'),(1421780393,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1421782040,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1421782515,'66.249.71.104',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1421782918,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1421784057,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1421784883,'66.249.79.96',1,'Safari 8536.25','Unknown','','美国','','','','/brand.php'),(1421785020,'157.56.1.149',1,'Internet Explorer 9.0','Windows NT','en-us','美国','','','','/category.php'),(1421787057,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1421787077,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1421787100,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1421787121,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1421787143,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1421787165,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1421787185,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1421787203,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1421787223,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1421787279,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1421787297,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1421788108,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1421789813,'157.55.39.145',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1421789818,'157.55.39.44',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1421789819,'157.55.39.44',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421789823,'207.46.13.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421789824,'207.46.13.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421789824,'207.46.13.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421789825,'207.46.13.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1421789825,'207.46.13.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421790144,'157.55.39.145',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421790144,'157.55.39.145',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421790145,'157.55.39.145',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421790146,'157.55.39.145',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421790146,'157.55.39.145',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421790146,'157.55.39.145',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421790147,'157.55.39.145',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421790147,'157.55.39.145',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1421790148,'157.55.39.145',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421790149,'157.55.39.145',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421790153,'157.55.39.44',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421790154,'157.55.39.44',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421790154,'157.55.39.44',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421790155,'157.55.39.44',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421790156,'157.55.39.44',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421790156,'157.55.39.44',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1421790157,'157.55.39.44',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1421790157,'157.55.39.44',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421790158,'157.55.39.44',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421790159,'157.55.39.44',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421790159,'157.55.39.44',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1421790164,'207.46.13.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421790164,'207.46.13.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421790165,'207.46.13.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421790165,'207.46.13.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421790166,'207.46.13.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421790166,'207.46.13.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421790167,'207.46.13.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421790167,'207.46.13.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421790168,'207.46.13.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421790169,'207.46.13.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421790169,'207.46.13.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421790170,'207.46.13.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1421790170,'207.46.13.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1421790171,'207.46.13.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1421790172,'207.46.13.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1421790172,'207.46.13.28',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1421790173,'207.46.13.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1421790173,'207.46.13.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421790174,'207.46.13.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421790174,'207.46.13.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421790175,'207.46.13.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1421790175,'207.46.13.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1421791061,'157.56.1.111',1,'Internet Explorer 9.0','Windows NT','en-us','美国','','','','/category.php'),(1421791855,'157.56.1.132',1,'Internet Explorer 9.0','Windows NT','en-us','美国','','','','/category.php'),(1421792053,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421792158,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1421792368,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1421794437,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421794449,'207.46.13.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421794638,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1421795272,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1421796654,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1421798585,'223.255.241.201',2,'Internet Explorer 6.0','Windows 2000','','IANA','','','','/gallery.php'),(1421799626,'118.170.40.226',1,'Safari 537.36','Windows NT','zh-TW,zh','APNIC','https://www.google.com.tw','/','','/goods.php'),(1421799638,'119.147.146.192',1,'Safari 537.36','Windows 95','zh-CN,zh','APNIC','','','','/goods.php'),(1421801722,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1421802556,'65.55.212.85',1,'Internet Explorer 9.0','Windows NT','en-us','美国','','','','/goods.php'),(1421803334,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1421805987,'124.94.43.5',1,'Internet Explorer 6.0','Windows 2000','','辽宁省锦州市','','','','/gallery.php'),(1421806761,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1421812002,'66.249.79.96',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1421812858,'157.55.39.44',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1421814133,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1421815366,'66.249.71.104',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1421816470,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421816719,'157.55.39.44',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1421818164,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1421821850,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1421825095,'66.249.79.96',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1421825248,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1421825497,'182.118.21.252',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=8&id=1','','/category.php'),(1421825582,'101.226.166.212',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=118&img=217','','/gallery.php'),(1421825654,'101.226.167.217',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=27&id=37','','/category.php'),(1421825750,'182.118.25.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=117&img=215','','/gallery.php'),(1421826506,'157.55.39.145',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421826612,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1421827609,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1421828464,'157.55.39.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421829062,'66.249.71.122',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1421829144,'157.55.39.145',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421829369,'119.147.146.192',1,'Safari 537.36','Windows 95','zh-CN,zh','APNIC','','','','/index.php'),(1421830101,'66.249.71.104',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1421830132,'157.55.39.44',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1421830384,'36.37.240.81',1,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://r.search.yahoo.com','/_ylt=A2oKmJrHaL9UbB0AMzJr1gt.;_ylu=X3oDMTByMjZkZ2prBHNlYwNzcgRwb3MDNgRjb2xvA3NnMwR2dGlkAw--/RV=2/RE=1421859144/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2findex.php/RK=0/RS=Gio8oreBLgTA17HV0BAEjd8','','/index.php'),(1421830648,'157.55.39.44',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1421830936,'66.249.71.104',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1421831554,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1421835528,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1421836629,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1421838666,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1421842028,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1421842352,'66.249.79.88',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1421842629,'207.46.13.28',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1421845117,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1421845561,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1421845603,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1421845625,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1421845646,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1421845668,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1421845690,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1421845715,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1421845737,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1421845806,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1421845829,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1421845852,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/catalog.php'),(1421845874,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1421845897,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1421850069,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1421852968,'101.15.50.164',1,'Safari 600.1.4','Unknown','zh-tw','IANA','http://r.search.yahoo.com','/_ylt=A8tUwY4iwb9UMxgANSlxOSY5;_ylu=X3oDMTBydTdmYjgyBHNlYwNzcgRwb3MDMQRjb2xvA3R3MQR2dGlkAw--/RV=2/RE=1421881762/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d1%26brand%3d3/RK=0/RS','','/category.php'),(1421853438,'66.249.79.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1421857883,'157.55.39.44',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1421858074,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1421858909,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1421858924,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1421858976,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1421859001,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1421859006,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1421859009,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1421859013,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1421859018,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1421859021,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1421859026,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1421859029,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1421859032,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1421859036,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1421859039,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1421859054,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1421859058,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1421859061,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1421859065,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1421859068,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1421859072,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1421859075,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1421859079,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1421859082,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1421859086,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1421859092,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1421859095,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1421859099,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1421859104,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1421859108,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1421859111,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1421859115,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1421859120,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1421859124,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1421859126,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1421859129,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1421859132,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1421859136,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1421859139,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1421859141,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1421859145,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1421859147,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1421859235,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421860799,'66.249.79.80',1,'Safari 8536.25','Unknown','','美国','','','','/brand.php'),(1421863056,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421864201,'71.176.66.25',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1421864204,'71.176.66.25',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1421864208,'71.176.66.25',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1421864212,'71.176.66.25',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1421864215,'71.176.66.25',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1421865991,'157.55.39.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1421867548,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421869573,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421870082,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1421874680,'101.226.168.200',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=25','','/brand.php'),(1421874745,'101.226.166.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=18&id=35','','/category.php'),(1421874789,'101.226.168.245',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=21&id=7','','/category.php'),(1421874848,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421874862,'182.118.21.246',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=20&id=6','','/category.php'),(1421874884,'101.226.168.199',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=1','','/article.php'),(1421874973,'182.118.25.241',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/','','/index.php'),(1421875009,'182.118.20.167',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=2&page=1','','/article_cat.php'),(1421875075,'182.118.20.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=1','','/category.php'),(1421875145,'182.118.22.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=11','','/category.php'),(1421875155,'101.226.168.233',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=1','','/category.php'),(1421875159,'182.118.21.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=30&id=12','','/category.php'),(1421875195,'101.226.167.236',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1421875223,'182.118.25.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=9','','/brand.php'),(1421875236,'182.118.21.245',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=28','','/category.php'),(1421875238,'182.118.20.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=19&id=33','','/category.php'),(1421875259,'101.226.168.234',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=18','','/category.php'),(1421875274,'182.118.20.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=6&id=1','','/category.php'),(1421875798,'101.226.168.237',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/search.php?intro=best','','/search.php'),(1421875924,'101.226.167.202',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=165&img=304','','/gallery.php'),(1421876091,'182.118.20.173',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=30&id=16','','/category.php'),(1421876132,'101.226.167.250',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=21','','/category.php'),(1421876898,'66.249.71.122',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1421877344,'66.249.71.140',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1421877699,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1421880693,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1421881183,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421881471,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421881759,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1421882440,'157.55.39.44',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1421885009,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1421885243,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421887544,'157.55.39.44',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1421888439,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1421895034,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421898654,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1421899862,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1421901088,'66.249.71.140',1,'Safari 8536.25','Unknown','','美国','','','','/index.php'),(1421902242,'203.210.7.142',1,'Safari 537.36','Linux','zh-TW,zh','香港特别行政区','https://www.google.com.hk','/','','/category.php'),(1421902486,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1421902678,'157.55.39.44',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1421905157,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1421905195,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1421905214,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1421905232,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1421905251,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1421905270,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1421905291,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1421905311,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1421905332,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1421905395,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1421905417,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1421905438,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1421905647,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1421907891,'207.46.13.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421911663,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1421914277,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1421915710,'125.224.251.23',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','https://www.google.com.tw','/','','/user.php'),(1421917654,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1421921104,'207.46.13.28',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1421922119,'157.55.39.145',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421923547,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421925700,'27.246.14.205',1,'Safari 537.36','Linux','zh-TW,zh','IANA','https://www.google.com.tw','/','','/category.php'),(1421925704,'27.246.14.205',1,'Safari 537.36','Linux','zh-TW,zh','IANA','https://www.google.com.tw','/','','/category.php'),(1421926436,'123.240.71.183',1,'Safari 537.36','Windows XP','zh-TW,zh','台湾省','','','','/article.php'),(1421926970,'150.70.173.39',1,'Internet Explorer 8.0','Windows XP','','日本','','','','/index.php'),(1421930238,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1421930240,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1421930243,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1421930245,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1421930247,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1421930253,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1421930255,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1421930257,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1421932720,'157.55.39.44',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1421935496,'123.110.140.42',1,'Safari 534.30','Linux','zh-TW, en-US','台湾省','http://r.search.yahoo.com','/_ylt=A8tUwYaDA8FUSTAAPHdxOSY5;_ylu=X3oDMTE0YzhkcHU0BHNlYwNzcgRwb3MDMwRjb2xvA3R3MQR2dGlkA1VJVFdNQzFfMQ--/RV=2/RE=1421964291/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2farticle.php%3fid%3d8/RK=0/RS=','','/article.php'),(1421940453,'114.33.178.80',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://r.search.yahoo.com','/_ylt=A8tUwZLrFsFU7DwAgWBr1gt.;_ylu=X3oDMTEzbGlsbHR2BHNlYwNzcgRwb3MDMQRjb2xvA3R3MQR2dGlkA1RXQzA4NF8x/RV=2/RE=1421969259/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d9%26brand%3d2','','/category.php'),(1421942113,'94.242.221.68',1,'Unknow browser','Unknown','en-us,en','IANA','','','','/gallery.php'),(1421942983,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1421943836,'66.249.71.122',1,'Safari 8536.25','Unknown','','美国','','','','/brand.php'),(1421944231,'66.249.71.140',1,'Safari 8536.25','Unknown','','美国','','','','/brand.php'),(1421945280,'66.249.71.140',1,'Safari 8536.25','Unknown','','美国','','','','/brand.php'),(1421945982,'144.76.201.175',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1421945985,'144.76.201.175',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1421945990,'144.76.201.175',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1421945992,'144.76.201.175',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1421945995,'144.76.201.175',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1421945998,'144.76.201.175',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1421946001,'144.76.201.175',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1421946005,'144.76.201.175',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1421946009,'144.76.201.175',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1421946012,'144.76.201.175',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1421946015,'144.76.201.175',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1421946018,'144.76.201.175',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1421946021,'144.76.201.175',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1421946024,'144.76.201.175',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1421946027,'144.76.201.175',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1421946030,'144.76.201.175',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1421946034,'144.76.201.175',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1421946038,'144.76.201.175',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1421946043,'144.76.201.175',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1421946046,'144.76.201.175',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1421946049,'144.76.201.175',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1421946052,'144.76.201.175',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1421946054,'144.76.201.175',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1421946057,'144.76.201.175',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1421946060,'144.76.201.175',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1421946063,'144.76.201.175',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1421946066,'144.76.201.175',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1421946071,'144.76.201.175',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1421946075,'144.76.201.175',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1421946078,'144.76.201.175',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1421946081,'144.76.201.175',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1421946084,'144.76.201.175',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1421946086,'144.76.201.175',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1421946088,'144.76.201.175',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1421946090,'144.76.201.175',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1421946093,'144.76.201.175',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1421946095,'144.76.201.175',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1421946097,'144.76.201.175',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1421946099,'144.76.201.175',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1421946102,'144.76.201.175',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1421946105,'144.76.201.175',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1421946107,'144.76.201.175',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1421946109,'144.76.201.175',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1421946111,'144.76.201.175',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1421946458,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1421946480,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1421946500,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1421946521,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1421946543,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1421946565,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1421946587,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1421946609,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1421946630,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1421946653,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1421946715,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1421946733,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1421946751,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1421947480,'88.198.164.52',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1421947485,'88.198.164.52',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1421947491,'88.198.164.52',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1421947495,'88.198.164.52',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1421947500,'88.198.164.52',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1421947504,'88.198.164.52',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1421947509,'88.198.164.52',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1421947512,'88.198.164.52',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1421947518,'88.198.164.52',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1421947523,'88.198.164.52',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1421947528,'88.198.164.52',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1421947532,'88.198.164.52',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1421947536,'88.198.164.52',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1421947539,'88.198.164.52',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1421947544,'88.198.164.52',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1421947549,'88.198.164.52',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1421947553,'88.198.164.52',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1421947557,'88.198.164.52',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1421947561,'88.198.164.52',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1421949766,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1421950173,'157.55.39.44',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1421950418,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1421952468,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1421953914,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/article_cat.php'),(1421953934,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/article_cat.php'),(1421953938,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/article_cat.php'),(1421953945,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1421953949,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1421953959,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1421953963,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1421953973,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1421953976,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1421953982,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1421953989,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1421953992,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1421953996,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1421954000,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1421954006,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1421954009,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1421954013,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1421954017,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1421954024,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1421954029,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1421954033,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1421954036,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1421954054,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1421954096,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1421954107,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1421954113,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1421954117,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1421954122,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1421954129,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1421954132,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1421954135,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1421954139,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1421954143,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1421954146,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1421954149,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1421954153,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1421954157,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1421954160,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1421954164,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1421954167,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1421954171,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1421954174,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1421954180,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1421954183,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1421954187,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1421954191,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1421954195,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1421954198,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1421954209,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1421954226,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1421954230,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1421954233,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1421954237,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1421954240,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1421954243,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1421954247,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1421954250,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1421954254,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1421954257,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1421954281,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1421954285,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1421954289,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1421954292,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1421954296,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1421954299,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1421954303,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1421954306,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1421954309,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1421954312,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1421954316,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1421954319,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1421954322,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1421954325,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/flow.php'),(1421954328,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1421954332,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1421954335,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1421954339,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1421954342,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1421954346,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1421954350,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1421954353,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1421954357,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1421954360,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1421954370,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1421954386,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1421954393,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1421954397,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1421954400,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1421954417,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1421954420,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1421954430,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1421954478,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1421954498,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1421954521,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1421954526,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1421954540,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1421954555,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1421954559,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1421954562,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1421954574,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1421954577,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1421954580,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1421954584,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1421954595,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1421954608,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1421954632,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1421954645,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1421954649,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1421954653,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1421954656,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1421954660,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1421954663,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1421954674,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1421954678,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1421955064,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1421956028,'157.55.39.44',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1421959013,'101.226.169.216',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=3','','/article_cat.php'),(1421959210,'101.226.168.202',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=24','','/brand.php'),(1421959275,'101.226.167.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=22','','/brand.php'),(1421959337,'101.226.167.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=1','','/brand.php'),(1421959456,'101.226.168.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=1','','/brand.php'),(1421959470,'182.118.25.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=28','','/brand.php'),(1421959492,'101.226.167.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=17','','/brand.php'),(1421959561,'101.226.167.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=22','','/brand.php'),(1421959606,'182.118.22.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=23','','/brand.php'),(1421959618,'101.226.166.203',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=28','','/brand.php'),(1421959650,'101.226.166.204',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=12','','/brand.php'),(1421959691,'182.118.20.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=5','','/brand.php'),(1421959696,'182.118.25.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=15&id=30','','/brand.php'),(1421959793,'182.118.22.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=3','','/brand.php'),(1421959793,'101.226.169.206',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=26','','/brand.php'),(1421959795,'101.226.168.234',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=4','','/brand.php'),(1421959818,'182.118.21.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=28&id=29','','/brand.php'),(1421959885,'101.226.166.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=9','','/brand.php'),(1421959896,'182.118.25.239',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=1','','/brand.php'),(1421959909,'101.226.167.217',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=11&id=1','','/category.php'),(1421959959,'101.226.166.224',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=1&id=6','','/category.php'),(1421960003,'182.118.25.240',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=3','','/brand.php'),(1421960066,'101.226.168.214',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=15&id=7','','/category.php'),(1421960085,'101.226.167.251',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=15&id=35','','/category.php'),(1421960129,'101.226.169.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=1&id=1','','/category.php'),(1421960227,'182.118.25.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=25','','/brand.php'),(1421960236,'101.226.166.242',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=168&img=310','','/gallery.php'),(1421960266,'182.118.22.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=5','','/brand.php'),(1421960366,'182.118.25.240',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=1','','/category.php'),(1421967632,'66.249.71.140',1,'Safari 8536.25','Unknown','','美国','','','','/brand.php'),(1421970543,'157.55.39.145',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1421980367,'101.15.33.212',1,'Safari 600.1.4','Unknown','zh-tw','IANA','http://r.search.yahoo.com','/_ylt=AwrsBofHssFUehUAm61xOSY5;_ylu=X3oDMTByZnVmZDdmBHNlYwNzcgRwb3MDNARjb2xvA3R3MQR2dGlkAw--/RV=2/RE=1422009160/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d9/RK=0/RS=ZbiVs9ywS.6','','/category.php'),(1421982698,'188.165.15.59',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1421982900,'188.165.15.203',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1421983865,'188.165.15.50',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1421983985,'188.165.15.97',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1421984708,'188.165.15.97',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1421987103,'188.165.15.44',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1421987718,'188.165.15.64',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1421988756,'188.165.15.64',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1421988791,'188.165.15.203',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1421991560,'188.165.15.203',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1421992271,'188.165.15.55',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1421993201,'188.165.15.97',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1421993759,'188.165.15.44',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1421994917,'157.55.39.145',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1421995256,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1421997146,'95.91.119.210',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1421997148,'95.91.119.210',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1421997150,'95.91.119.210',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1421997152,'95.91.119.210',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1421998378,'157.55.39.145',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1421998405,'144.76.201.175',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1421998409,'144.76.201.175',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1421998412,'144.76.201.175',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1421998418,'144.76.201.175',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1422000482,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422000730,'188.165.15.55',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1422002821,'188.165.15.50',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1422002978,'188.165.15.201',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1422004890,'188.165.15.50',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1422006876,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1422007112,'209.222.8.75',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1422007609,'188.165.15.97',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1422008306,'209.222.8.75',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1422009938,'209.222.8.75',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1422011295,'188.165.15.55',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1422013130,'188.165.15.192',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1422013740,'188.165.15.50',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1422013890,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1422014419,'188.165.15.97',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1422015411,'207.46.13.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1422015449,'188.165.15.44',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1422015593,'120.88.255.90',1,'Safari 534.30','Linux','zh-HK, en-US','APNIC','http://r.search.yahoo.com','/_ylt=AwrwNFwBPMJUi9UAXHC5ISg5;_ylu=X3oDMTByN2RnanRxBHNlYwNzcgRwb3MDMQRjb2xvA3NnMwR2dGlkAw--/RV=2/RE=1422044290/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2farticle.php%3fid%3d8/RK=0/RS=vVCyHfdUfwkz','','/article.php'),(1422015947,'209.222.8.75',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1422016198,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1422016741,'209.222.8.75',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1422016964,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1422017299,'207.46.13.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1422017687,'209.222.8.75',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1422017696,'209.222.8.75',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1422017963,'111.250.84.107',3,'Safari 534.30','Linux','zh-TW, en-US','IANA','','','','/user.php'),(1422018218,'188.165.15.55',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1422018441,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1422018452,'144.76.137.226',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1422019522,'188.165.15.240',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1422020178,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1422020196,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1422020214,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1422020234,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1422020253,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1422020272,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1422020294,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1422020304,'188.165.15.192',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1422020316,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1422020391,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1422020415,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1422020442,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1422020467,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1422020498,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1422020564,'148.251.124.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1422020568,'148.251.124.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1422020579,'148.251.124.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1422020592,'148.251.124.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1422020595,'148.251.124.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1422020598,'148.251.124.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1422020601,'148.251.124.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1422020605,'148.251.124.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1422020609,'148.251.124.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1422020613,'148.251.124.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1422020616,'148.251.124.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1422020619,'148.251.124.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1422020623,'148.251.124.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1422020626,'148.251.124.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1422020629,'148.251.124.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1422020633,'148.251.124.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1422020636,'148.251.124.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1422020639,'148.251.124.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1422020643,'148.251.124.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1422020646,'148.251.124.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1422020650,'148.251.124.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1422020653,'148.251.124.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1422020657,'148.251.124.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1422020660,'148.251.124.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1422020664,'148.251.124.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1422020667,'148.251.124.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1422020684,'148.251.124.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1422020687,'148.251.124.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1422020691,'148.251.124.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1422020694,'148.251.124.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1422020698,'148.251.124.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1422020701,'148.251.124.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1422020704,'148.251.124.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1422020707,'148.251.124.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1422020711,'148.251.124.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1422020714,'148.251.124.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1422020719,'148.251.124.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1422020722,'148.251.124.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1422020725,'148.251.124.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1422020729,'148.251.124.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1422020732,'148.251.124.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1422020736,'148.251.124.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1422020744,'148.251.124.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1422020753,'148.251.124.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1422020757,'148.251.124.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1422020760,'148.251.124.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1422020769,'148.251.124.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1422020772,'148.251.124.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1422020776,'148.251.124.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1422020779,'148.251.124.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1422020783,'148.251.124.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1422020786,'148.251.124.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1422020790,'148.251.124.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1422020793,'148.251.124.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1422020796,'148.251.124.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1422020799,'148.251.124.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1422020803,'148.251.124.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1422020805,'148.251.124.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1422020808,'148.251.124.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1422020810,'148.251.124.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1422020813,'148.251.124.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1422020815,'148.251.124.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1422020818,'148.251.124.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1422020820,'148.251.124.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1422020823,'148.251.124.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1422020826,'148.251.124.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1422020829,'148.251.124.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1422020831,'148.251.124.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1422020834,'148.251.124.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1422020836,'148.251.124.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1422020840,'148.251.124.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1422020843,'148.251.124.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1422020846,'148.251.124.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1422020848,'148.251.124.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1422020852,'148.251.124.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1422021652,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1422021834,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1422021938,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1422021957,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1422021959,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1422021962,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1422021965,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1422021967,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1422021970,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1422021973,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1422021975,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1422022038,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1422022047,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1422022052,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1422022059,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1422022063,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1422022066,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1422022068,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1422022075,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1422022084,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1422022108,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1422022110,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1422022130,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1422022154,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1422022159,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1422023104,'157.55.39.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422023105,'157.55.39.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422023106,'157.55.39.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422023106,'157.55.39.43',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1422023107,'157.55.39.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422023107,'157.55.39.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422023108,'157.55.39.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422023109,'157.55.39.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422023109,'157.55.39.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422023110,'157.55.39.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1422023110,'157.55.39.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1422023111,'157.55.39.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422023112,'157.55.39.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422023112,'157.55.39.43',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1422023123,'157.55.39.145',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422023124,'157.55.39.145',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422023124,'157.55.39.145',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422023125,'157.55.39.145',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422023125,'157.55.39.145',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1422023125,'157.55.39.145',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422023126,'157.55.39.145',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422023126,'157.55.39.145',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1422023127,'157.55.39.145',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1422023128,'157.55.39.145',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1422023128,'157.55.39.145',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422023129,'157.55.39.145',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422023129,'157.55.39.145',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422023140,'207.46.13.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422023141,'207.46.13.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422023142,'207.46.13.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422023142,'207.46.13.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422023142,'207.46.13.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422023143,'207.46.13.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422023144,'207.46.13.28',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1422023144,'207.46.13.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1422023145,'207.46.13.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422023145,'207.46.13.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422023146,'207.46.13.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422023146,'207.46.13.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422023147,'207.46.13.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422023148,'207.46.13.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1422023148,'207.46.13.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1422023148,'207.46.13.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422023149,'207.46.13.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422023150,'207.46.13.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1422023150,'207.46.13.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1422023151,'207.46.13.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422023151,'207.46.13.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1422023152,'207.46.13.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422023492,'66.249.71.140',1,'Safari 8536.25','Unknown','','美国','','','','/brand.php'),(1422023605,'188.165.15.97',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1422023885,'66.249.71.104',1,'Safari 8536.25','Unknown','','美国','','','','/brand.php'),(1422024136,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422024136,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1422024137,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1422024137,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1422024137,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422024138,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422024138,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1422024139,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1422024139,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1422024140,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1422024140,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1422024141,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422024141,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1422024142,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1422024142,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422024143,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422024415,'188.165.15.64',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/pick_out.php'),(1422024425,'66.249.71.140',1,'Safari 8536.25','Unknown','','美国','','','','/brand.php'),(1422024671,'66.249.71.104',1,'Safari 8536.25','Unknown','','美国','','','','/brand.php'),(1422024953,'188.165.15.201',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1422025588,'66.249.71.140',1,'Safari 8536.25','Unknown','','美国','','','','/brand.php'),(1422026506,'66.249.71.122',1,'Safari 8536.25','Unknown','','美国','','','','/brand.php'),(1422028471,'66.249.71.104',1,'Safari 8536.25','Unknown','','美国','','','','/brand.php'),(1422029266,'188.165.15.97',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1422029868,'207.46.13.28',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1422029918,'188.165.15.64',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1422031486,'66.249.71.104',1,'Safari 8536.25','Unknown','','美国','','','','/brand.php'),(1422032008,'188.165.15.50',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1422032166,'188.165.15.203',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1422033770,'207.46.13.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1422033942,'157.55.39.145',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1422034167,'157.56.1.142',1,'Internet Explorer 9.0','Windows NT','en-us','美国','','','','/category.php'),(1422034689,'188.165.15.44',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1422035604,'46.4.113.114',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1422035660,'114.27.24.203',1,'Unknow browser','Windows NT','zh-TW','IANA','http://r.search.yahoo.com','/_ylt=A8tUwYzPisJUlEoAQ6Rr1gt.;_ylu=X3oDMTEzbGlsbHR2BHNlYwNzcgRwb3MDMQRjb2xvA3R3MQR2dGlkA1RXQzA4NF8x/RV=2/RE=1422064465/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d1%26brand%3d3','','/category.php'),(1422037898,'188.165.15.44',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1422037964,'188.165.15.64',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1422039206,'188.165.15.240',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1422039733,'188.165.15.44',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1422041813,'46.4.113.114',1,'Unknow browser','Unknown','','IANA','','','','/user.php'),(1422044160,'188.165.15.203',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1422045983,'188.165.15.240',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1422046174,'188.165.15.192',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/search.php'),(1422046697,'188.165.15.203',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1422048227,'188.165.15.64',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1422048398,'188.165.15.97',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1422049390,'188.165.15.44',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1422050631,'188.165.15.192',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1422051062,'157.55.39.145',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422051552,'66.249.67.88',1,'Safari 8536.25','Unknown','','美国','','','','/index.php'),(1422052101,'188.165.15.55',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1422052367,'188.165.15.64',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1422052603,'188.165.15.240',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1422053678,'188.165.15.201',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1422054927,'188.165.15.50',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1422055393,'188.165.15.203',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1422056377,'188.165.15.201',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1422057750,'188.165.15.55',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1422058204,'188.165.15.240',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1422058533,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1422060107,'188.165.15.44',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1422060572,'188.165.15.192',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1422065149,'188.165.15.44',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1422066680,'188.165.15.201',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1422066885,'157.55.39.145',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1422068040,'188.165.15.203',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1422068420,'157.55.39.53',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422069438,'157.55.39.53',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1422069562,'188.165.15.240',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1422069623,'157.55.39.40',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1422070519,'188.165.15.55',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1422071130,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422071487,'188.165.15.59',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1422072601,'188.165.15.201',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/tag_cloud.php'),(1422073515,'157.55.39.145',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1422074029,'188.165.15.97',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1422074874,'157.56.1.127',1,'Internet Explorer 9.0','Windows NT','en-us','美国','','','','/index.php'),(1422075277,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1422075294,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1422075313,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1422075333,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1422075353,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1422075373,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1422075394,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1422075415,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1422075435,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1422075458,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1422075516,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1422075535,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1422075552,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1422076661,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422077390,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1422077667,'188.165.15.64',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1422078176,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1422078219,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1422078229,'220.136.14.226',4,'Safari 534.30','Linux','zh-TW, en-US','台湾省','','','','/user.php'),(1422079415,'188.165.15.240',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1422079501,'188.165.15.240',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1422079507,'182.118.25.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=27&id=37','','/category.php'),(1422079533,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1422079601,'101.226.167.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1422079602,'182.118.25.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=21&id=7','','/category.php'),(1422079617,'188.165.15.44',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1422079624,'182.118.20.251',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=20&id=6','','/category.php'),(1422079629,'182.118.20.236',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=35','','/category.php'),(1422079636,'101.226.168.218',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=1','','/article.php'),(1422079690,'101.226.168.217',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=1','','/category.php'),(1422079704,'101.226.169.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=1','','/category.php'),(1422079712,'182.118.20.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=19&id=33','','/category.php'),(1422079730,'101.226.166.240',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=16','','/category.php'),(1422079760,'182.118.20.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=25','','/brand.php'),(1422079818,'182.118.20.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=21','','/category.php'),(1422079820,'182.118.25.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=30&id=12','','/category.php'),(1422079824,'101.226.166.217',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1422079824,'101.226.166.216',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=6&id=1','','/category.php'),(1422079824,'182.118.25.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=9','','/brand.php'),(1422079845,'101.226.168.232',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=18','','/category.php'),(1422079866,'101.226.166.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=28','','/category.php'),(1422079878,'182.118.20.251',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=8&id=1','','/category.php'),(1422079893,'101.226.167.243',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=2&page=1','','/article_cat.php'),(1422080022,'182.118.20.174',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/search.php?intro=best','','/search.php'),(1422080139,'182.118.20.168',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=11','','/category.php'),(1422080961,'188.165.15.50',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1422082155,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1422082473,'188.165.15.240',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1422082538,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1422082601,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1422082758,'157.55.39.53',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422085662,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1422085693,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1422086076,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422086556,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1422087680,'223.139.66.153',1,'Safari 537.36','Linux','zh-TW,zh','IANA','http://r.search.yahoo.com','/_ylt=A8tUwZPxVcNUNn8ArkVxOSY5;_ylu=X3oDMTByZnVmZDdmBHNlYwNzcgRwb3MDNARjb2xvA3R3MQR2dGlkAw--/RV=2/RE=1422116465/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d35/RK=0/RS=yTCLqVUlz1','','/category.php'),(1422087790,'188.165.15.55',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1422087839,'188.165.15.44',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1422089219,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1422090396,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1422090686,'66.249.67.80',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1422091332,'188.165.15.201',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1422093327,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1422094752,'66.249.67.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1422094885,'66.249.67.96',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1422095263,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1422096758,'112.64.235.254',1,'Unknow browser','Unknown','zh-cn, zh','IANA','','','','/index.php'),(1422097656,'157.55.39.145',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1422098545,'192.99.1.101',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1422098547,'192.99.1.101',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1422098552,'192.99.1.101',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1422098559,'192.99.1.101',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1422098571,'192.99.1.101',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1422098583,'192.99.1.101',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/receive.php'),(1422098585,'192.99.1.101',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/respond.php'),(1422099122,'157.55.39.52',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1422099151,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1422099817,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1422100359,'188.165.15.201',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/search.php'),(1422101136,'188.165.15.55',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1422102909,'157.55.39.52',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422102910,'157.55.39.52',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422102910,'157.55.39.52',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422102911,'157.55.39.52',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422102911,'157.55.39.52',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422102911,'157.55.39.52',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422102912,'157.55.39.52',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1422102912,'157.55.39.52',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1422102913,'157.55.39.52',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422102914,'157.55.39.52',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422102914,'157.55.39.52',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422102915,'157.55.39.52',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422102915,'157.55.39.52',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422102916,'157.55.39.52',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1422102917,'157.55.39.52',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1422102917,'157.55.39.52',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422102918,'157.55.39.52',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422102919,'157.55.39.52',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1422102919,'157.55.39.52',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1422102920,'157.55.39.52',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422102920,'157.55.39.52',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1422102921,'157.55.39.52',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422102931,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422102931,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422102932,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422102932,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1422102933,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422102933,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422102934,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422102934,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422102935,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422102935,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1422102936,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1422102936,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422102937,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422102938,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1422103031,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1422103034,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1422103039,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1422103290,'157.55.39.145',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422103290,'157.55.39.145',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422103291,'157.55.39.145',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422103291,'157.55.39.145',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422103292,'157.55.39.145',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1422103292,'157.55.39.145',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422103293,'157.55.39.145',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422103293,'157.55.39.145',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1422103294,'157.55.39.145',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1422103294,'157.55.39.145',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1422103295,'157.55.39.145',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422103295,'157.55.39.145',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422103296,'157.55.39.145',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422103728,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1422103743,'157.55.39.39',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1422103784,'180.153.236.140',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=6&id=1','','/category.php'),(1422104261,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1422105350,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1422107962,'36.99.31.171',1,'Safari 534.30','Linux','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=6&id=1','','/category.php'),(1422108816,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1422108936,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1422109112,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1422109549,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1422110971,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1422112855,'36.99.30.170',1,'Safari 534.30','Linux','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=6&id=1','','/category.php'),(1422113435,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1422113682,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1422114416,'188.165.15.201',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1422117678,'188.165.15.201',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1422119026,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1422119370,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1422120166,'188.165.15.44',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/group_buy.php'),(1422121316,'188.165.15.192',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1422122090,'188.165.15.240',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1422123085,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1422123361,'157.55.39.39',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422123646,'188.165.15.44',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1422123692,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1422123777,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1422123985,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1422124507,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1422125538,'71.176.66.25',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1422125541,'71.176.66.25',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1422125545,'71.176.66.25',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1422125548,'71.176.66.25',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1422125551,'71.176.66.25',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1422125555,'71.176.66.25',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1422125558,'71.176.66.25',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1422125561,'71.176.66.25',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1422125564,'71.176.66.25',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1422125568,'71.176.66.25',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1422125572,'71.176.66.25',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1422125575,'71.176.66.25',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1422125579,'71.176.66.25',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1422125583,'71.176.66.25',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1422125586,'71.176.66.25',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1422125589,'71.176.66.25',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1422125593,'71.176.66.25',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1422125597,'71.176.66.25',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1422125601,'71.176.66.25',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1422125605,'71.176.66.25',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1422125609,'71.176.66.25',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1422125612,'71.176.66.25',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1422125615,'71.176.66.25',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1422125619,'71.176.66.25',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1422125623,'71.176.66.25',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1422125628,'71.176.66.25',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1422125631,'71.176.66.25',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1422125635,'71.176.66.25',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1422125638,'71.176.66.25',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1422125642,'71.176.66.25',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1422125645,'71.176.66.25',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1422125662,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1422126182,'157.55.39.149',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1422126245,'188.165.15.97',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1422127702,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1422127714,'188.165.15.192',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1422128284,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1422129355,'188.165.15.50',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1422129482,'46.4.113.114',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1422130215,'188.165.15.59',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1422131120,'188.165.15.192',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1422132314,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1422132323,'188.165.15.203',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1422132930,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1422132950,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1422132969,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1422132989,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1422132994,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1422133009,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1422133030,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1422133049,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1422133070,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1422133129,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1422133148,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1422133167,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1422133185,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1422133204,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1422135991,'157.55.39.145',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422136452,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1422138006,'157.55.39.145',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422139255,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1422139897,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1422140157,'188.165.15.59',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1422141931,'188.165.15.203',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1422143651,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1422144651,'188.165.15.192',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1422145227,'188.165.15.50',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1422145466,'157.55.39.145',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422146005,'188.165.15.240',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1422146662,'188.165.15.59',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1422147450,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422147451,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1422147452,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1422147452,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1422147452,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422147453,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422147454,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1422147454,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1422147455,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1422147456,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1422147456,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1422147457,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422147457,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1422147458,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1422147458,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422147459,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422147711,'157.55.39.145',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422147711,'157.55.39.145',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422147712,'157.55.39.145',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422147712,'157.55.39.145',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422147713,'157.55.39.145',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1422147713,'157.55.39.145',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422147714,'157.55.39.145',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422147714,'157.55.39.145',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1422147715,'157.55.39.145',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1422147715,'157.55.39.145',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1422147716,'157.55.39.145',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422147717,'157.55.39.145',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422147717,'157.55.39.145',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422148445,'188.165.15.50',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1422149220,'157.55.39.149',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422149221,'157.55.39.149',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422149221,'157.55.39.149',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422149222,'157.55.39.149',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422149222,'157.55.39.149',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422149222,'157.55.39.149',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422149223,'157.55.39.149',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1422149223,'157.55.39.149',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1422149224,'157.55.39.149',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422149224,'157.55.39.149',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422149225,'157.55.39.149',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422149226,'157.55.39.149',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422149226,'157.55.39.149',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422149227,'157.55.39.149',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1422149227,'157.55.39.149',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1422149228,'157.55.39.149',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422149229,'157.55.39.149',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422149229,'157.55.39.149',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1422149230,'157.55.39.149',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1422149230,'157.55.39.149',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422149231,'157.55.39.149',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1422149232,'157.55.39.149',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422149871,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1422151006,'61.135.189.100',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1422151909,'209.222.8.107',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1422152132,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1422153231,'188.165.15.44',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1422154261,'188.165.15.55',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1422154285,'42.120.161.94',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/index.php'),(1422154549,'209.222.8.107',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1422156066,'61.135.189.100',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1422156918,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1422157119,'157.55.39.145',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1422157221,'188.165.15.203',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1422157658,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422158543,'209.222.8.107',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1422161839,'188.165.15.55',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1422163360,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1422163769,'46.4.113.114',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1422165101,'157.55.39.145',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422165101,'157.55.39.145',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422165102,'157.55.39.145',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422165102,'157.55.39.145',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422165103,'157.55.39.145',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1422165103,'157.55.39.145',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422165103,'157.55.39.145',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422165104,'157.55.39.145',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1422165104,'157.55.39.145',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1422165105,'157.55.39.145',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1422165105,'157.55.39.145',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422165106,'157.55.39.145',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422165107,'157.55.39.145',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422165117,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422165118,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1422165118,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1422165119,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1422165119,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422165119,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422165120,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1422165120,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1422165120,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1422165121,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1422165122,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1422165122,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422165123,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1422165123,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1422165124,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422165124,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422165134,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422165134,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422165135,'188.165.15.201',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1422165135,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422165135,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422165136,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422165136,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422165137,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1422165137,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1422165138,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422165138,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422165139,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422165140,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422165140,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422165141,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1422165141,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1422165142,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422165142,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422165143,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1422165143,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1422165144,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422165145,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1422165145,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422165481,'188.165.15.55',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1422165715,'188.165.15.64',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1422165715,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422165716,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422165717,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422165717,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1422165718,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422165718,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422165718,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422165719,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422165720,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422165720,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1422165721,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1422165722,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422165722,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422165723,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1422166553,'188.165.15.203',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1422166579,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1422167224,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1422171314,'209.222.8.107',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1422171542,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1422171546,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1422171550,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1422171556,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1422171559,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1422171564,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1422171568,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1422171570,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1422171573,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1422171578,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1422171583,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1422171587,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1422171590,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1422171594,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1422171600,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1422171612,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1422171617,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1422171622,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1422174598,'188.165.15.240',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1422174946,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1422175842,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422176293,'86.184.212.38',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1422176296,'86.184.212.38',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1422176299,'86.184.212.38',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1422176302,'86.184.212.38',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1422176305,'86.184.212.38',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1422176308,'86.184.212.38',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1422176312,'86.184.212.38',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1422176314,'86.184.212.38',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1422176318,'86.184.212.38',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1422176321,'86.184.212.38',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1422176326,'86.184.212.38',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1422176330,'86.184.212.38',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1422176333,'86.184.212.38',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1422176336,'86.184.212.38',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1422176340,'86.184.212.38',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1422176345,'86.184.212.38',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1422176348,'86.184.212.38',1,'Unknow browser','Unknown','en','英国','','','','/search.php'),(1422176351,'86.184.212.38',1,'Unknow browser','Unknown','en','英国','','','','/search.php'),(1422176355,'86.184.212.38',1,'Unknow browser','Unknown','en','英国','','','','/search.php'),(1422176936,'46.4.113.114',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1422176979,'209.222.8.107',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1422177149,'188.165.15.64',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1422179415,'209.222.8.107',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422179420,'188.165.15.192',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1422179735,'209.222.8.107',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1422179879,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1422181070,'188.165.15.64',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1422181380,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1422181599,'188.165.15.64',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1422181601,'209.222.8.107',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1422181956,'209.222.8.107',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1422182283,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1422182577,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1422183119,'182.118.25.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=28','','/brand.php'),(1422183179,'101.226.168.215',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=3','','/article_cat.php'),(1422183233,'101.226.169.202',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=23','','/brand.php'),(1422183245,'182.118.20.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=1','','/brand.php'),(1422183373,'182.118.20.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=15','','/brand.php'),(1422183399,'101.226.167.200',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=24','','/brand.php'),(1422183408,'182.118.20.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=28&id=29','','/brand.php'),(1422183445,'182.118.25.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=1','','/brand.php'),(1422183447,'101.226.168.226',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=4','','/brand.php'),(1422183494,'182.118.22.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=1','','/brand.php'),(1422183500,'101.226.168.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=24','','/brand.php'),(1422183519,'182.118.20.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=3','','/brand.php'),(1422183561,'182.118.20.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=23','','/brand.php'),(1422183987,'182.118.21.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=5','','/brand.php'),(1422184001,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1422184004,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1422184007,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1422184010,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1422184013,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1422184015,'182.118.20.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=24','','/brand.php'),(1422184016,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1422184016,'101.226.168.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=1','','/brand.php'),(1422184019,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1422184022,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1422184025,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1422184028,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1422184029,'182.118.20.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=15&id=30','','/brand.php'),(1422184031,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1422184033,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1422184034,'182.118.21.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=12','','/brand.php'),(1422184037,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1422184039,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1422184042,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1422184045,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1422184048,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1422184051,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1422184057,'182.118.20.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=25','','/brand.php'),(1422184058,'182.118.25.240',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=22','','/brand.php'),(1422184082,'101.226.168.226',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=18','','/brand.php'),(1422184097,'182.118.22.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=22','','/brand.php'),(1422184103,'101.226.166.244',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=25','','/brand.php'),(1422184109,'101.226.167.233',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=17','','/brand.php'),(1422184142,'182.118.20.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=7','','/category.php'),(1422184183,'182.118.25.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=3','','/brand.php'),(1422184220,'182.118.21.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=11&id=1','','/category.php'),(1422184222,'101.226.166.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=10&id=1','','/category.php'),(1422184239,'182.118.25.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=27','','/category.php'),(1422184253,'101.226.166.224',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=12&id=1','','/category.php'),(1422184283,'182.118.20.163',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=5','','/brand.php'),(1422184326,'101.226.166.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=1&id=6','','/category.php'),(1422184338,'182.118.20.236',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=26&id=9','','/category.php'),(1422184370,'182.118.20.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=35','','/category.php'),(1422184384,'182.118.20.165',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=4','','/brand.php'),(1422184421,'182.118.25.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=15&id=7','','/category.php'),(1422184429,'101.226.167.245',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=1&id=1','','/category.php'),(1422184437,'188.165.15.64',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1422184454,'182.118.22.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=28','','/brand.php'),(1422184468,'101.226.168.205',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=18&id=1','','/category.php'),(1422184470,'182.118.22.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=23&id=1','','/category.php'),(1422184538,'182.118.20.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=11','','/category.php'),(1422184541,'182.118.21.249',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=24&id=35','','/category.php'),(1422184593,'182.118.25.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=25','','/category.php'),(1422184636,'182.118.20.236',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=1','','/category.php'),(1422184661,'101.226.166.199',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=4&id=7','','/category.php'),(1422184681,'182.118.20.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=1','','/category.php'),(1422184722,'182.118.21.251',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=27&id=10','','/category.php'),(1422184807,'101.226.167.240',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=15&id=35','','/category.php'),(1422184827,'182.118.20.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=4&id=9','','/category.php'),(1422184828,'182.118.20.164',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=17','','/category.php'),(1422184832,'182.118.21.249',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=9&id=9','','/category.php'),(1422184867,'101.226.169.201',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=9','','/brand.php'),(1422184913,'101.226.169.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=29','','/category.php'),(1422184932,'182.118.20.164',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=7','','/category.php'),(1422184944,'182.118.22.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=30','','/category.php'),(1422185026,'182.118.25.236',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/group_buy.php','','/group_buy.php'),(1422185062,'101.226.168.212',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=26','','/brand.php'),(1422185239,'101.226.168.213',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=12&id=11','','/category.php'),(1422185281,'182.118.22.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=7','','/category.php'),(1422185357,'101.226.169.206',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=20&id=35','','/category.php'),(1422185451,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1422185689,'101.226.168.215',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=10','','/category.php'),(1422185709,'101.226.167.204',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=37','','/category.php'),(1422186217,'209.222.8.107',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1422186307,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422190157,'66.249.71.140',1,'Safari 8536.25','Unknown','','美国','','','','/brand.php'),(1422190554,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1422191607,'218.166.91.182',1,'Safari 537.36','Windows 95','zh-TW,zh','台湾省','https://www.google.com.tw','/','','/category.php'),(1422192244,'188.165.15.97',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1422192248,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1422192273,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1422192322,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1422192350,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1422192356,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1422192371,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1422192376,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1422192380,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1422192385,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1422192388,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1422192391,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1422192395,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1422192400,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1422192402,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1422192405,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1422192407,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1422192423,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1422192430,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1422192434,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1422192439,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1422192442,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1422192447,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1422192452,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1422192455,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1422192459,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1422192462,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1422192467,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1422192470,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1422192473,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1422192477,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1422192480,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1422192695,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1422192710,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1422192723,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1422192739,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1422192754,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1422192769,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1422192785,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1422192803,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1422192826,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1422192880,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/snatch.php'),(1422192902,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1422192924,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1422192946,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1422193977,'188.165.15.44',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1422194036,'188.165.15.240',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1422194039,'188.165.15.97',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1422196670,'209.222.8.107',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1422197214,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1422198120,'71.176.66.25',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1422198123,'71.176.66.25',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1422198125,'71.176.66.25',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1422198128,'71.176.66.25',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1422198130,'71.176.66.25',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1422198132,'71.176.66.25',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1422198298,'188.165.15.55',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1422198698,'209.222.8.107',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1422200543,'188.165.15.201',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1422202071,'188.165.15.64',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1422202566,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1422203392,'188.165.15.64',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1422203965,'188.165.15.203',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1422204445,'188.165.15.44',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1422206850,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/search.php'),(1422207601,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1422207957,'209.222.8.107',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1422208582,'209.222.8.107',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1422209177,'188.165.15.64',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1422210069,'209.222.8.107',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1422210641,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1422210758,'157.55.39.145',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1422211008,'209.222.8.107',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1422211025,'66.249.67.88',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1422212454,'188.165.15.59',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1422213921,'188.165.15.203',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1422213923,'188.165.15.97',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1422213985,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422214246,'188.165.15.201',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1422214438,'66.249.67.96',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1422215918,'157.55.39.145',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422216513,'188.165.15.64',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1422218251,'66.249.67.96',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1422218619,'188.165.15.240',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1422218633,'188.165.15.97',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1422218898,'209.222.8.107',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1422219001,'188.165.15.203',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1422219559,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1422220450,'188.165.15.203',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1422220813,'209.222.8.107',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1422221295,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1422223787,'209.222.8.107',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1422224039,'188.165.15.203',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1422224585,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1422224851,'188.165.15.50',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1422225196,'188.165.15.203',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1422225732,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422225833,'188.165.15.201',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1422228111,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422228346,'188.165.15.192',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1422228453,'188.165.15.44',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article_cat.php'),(1422228624,'66.249.67.88',1,'Safari 8536.25','Unknown','','美国','','','','/search.php'),(1422228878,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/flow.php'),(1422230252,'209.222.8.107',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1422232514,'188.165.15.44',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1422232629,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1422232641,'209.222.8.107',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1422233750,'209.222.8.107',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1422233909,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1422234257,'188.165.15.203',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1422236154,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1422236542,'188.165.15.201',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1422236695,'46.4.113.114',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1422236775,'61.135.189.100',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1422237948,'61.135.189.100',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1422238374,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1422239576,'188.165.15.44',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1422239704,'188.165.15.64',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1422240017,'188.165.15.97',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1422240805,'188.165.15.97',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1422241607,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1422241652,'188.165.15.203',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1422241742,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1422242109,'188.165.15.201',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1422243728,'188.165.15.97',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1422243910,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1422244674,'188.165.15.64',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1422244897,'188.165.15.203',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1422244903,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1422245187,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422245859,'188.165.15.50',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1422246443,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1422247163,'46.4.113.114',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1422247246,'101.226.166.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=183&img=343','','/gallery.php'),(1422247363,'182.118.21.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=178&img=331','','/gallery.php'),(1422247369,'101.226.166.226',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=16&id=29','','/brand.php'),(1422247438,'182.118.22.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=45&img=84','','/gallery.php'),(1422247464,'101.226.167.252',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=11','','/brand.php'),(1422247613,'101.226.167.240',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=51&img=95','','/gallery.php'),(1422247712,'101.226.166.248',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=63&img=115','','/gallery.php'),(1422247774,'182.118.22.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=121','','/goods.php'),(1422248295,'188.165.15.203',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1422248758,'46.4.113.114',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1422249645,'117.21.176.66',1,'Safari 537.36','Windows NT','','APNIC','','','','/index.php'),(1422249888,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1422250150,'188.165.15.50',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1422251130,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422251718,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1422251809,'188.165.15.50',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1422252845,'188.165.15.192',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1422253483,'188.165.15.201',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1422254218,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1422254543,'188.165.15.59',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1422255713,'188.165.15.203',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1422256059,'188.165.15.203',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1422256106,'188.165.15.59',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1422257717,'188.165.15.64',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1422259254,'188.165.15.64',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1422260046,'188.165.15.55',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1422260699,'188.165.15.97',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1422260780,'188.165.15.64',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1422261821,'188.165.15.64',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1422262012,'118.170.45.219',1,'Safari 537.36','Windows XP','zh-TW,zh','APNIC','https://www.google.com.tw','/','','/article.php'),(1422262226,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1422262243,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1422262262,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1422262281,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1422262300,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1422262320,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1422262327,'66.249.71.122',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1422262339,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1422262361,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1422262416,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1422262433,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1422262450,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1422262465,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1422262484,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/group_buy.php'),(1422262752,'188.165.15.64',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/catalog.php'),(1422263866,'188.165.15.59',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1422264567,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1422265170,'192.151.156.226',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1422265177,'192.151.156.226',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1422265195,'192.151.156.226',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1422265197,'192.151.156.226',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1422265201,'192.151.156.226',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1422265222,'192.151.156.226',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1422265263,'192.151.156.226',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1422265273,'192.151.156.226',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1422265278,'192.151.156.226',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1422265283,'192.151.156.226',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1422266508,'188.165.15.192',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1422266940,'188.165.15.44',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1422268391,'188.165.15.203',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1422269582,'188.165.15.240',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1422269993,'217.79.184.51',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1422270008,'217.79.184.51',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1422270017,'217.79.184.51',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1422270021,'217.79.184.51',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1422270028,'217.79.184.51',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1422270037,'217.79.184.51',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1422270043,'217.79.184.51',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1422270052,'217.79.184.51',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1422270061,'217.79.184.51',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1422270069,'217.79.184.51',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1422270083,'217.79.184.51',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1422270089,'217.79.184.51',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1422270095,'217.79.184.51',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1422270100,'217.79.184.51',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1422270323,'188.165.15.55',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1422270630,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422271133,'188.165.15.192',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1422273078,'66.249.71.122',1,'Safari 8536.25','Unknown','','美国','','','','/brand.php'),(1422273194,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1422273792,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422274100,'192.99.67.85',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article_cat.php'),(1422274145,'192.99.67.85',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article_cat.php'),(1422274153,'192.99.67.85',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article_cat.php'),(1422274160,'192.99.67.85',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1422274174,'192.99.67.85',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1422274187,'192.99.67.85',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1422274196,'192.99.67.85',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1422274204,'192.99.67.85',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1422274211,'192.99.67.85',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1422274218,'192.99.67.85',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1422274232,'192.99.67.85',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1422274242,'192.99.67.85',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1422274257,'192.99.67.85',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1422274265,'192.99.67.85',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1422274273,'192.99.67.85',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1422274289,'192.99.67.85',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1422274294,'192.99.67.85',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1422274301,'192.99.67.85',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1422274311,'192.99.67.85',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1422274320,'192.99.67.85',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1422274329,'192.99.67.85',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1422274335,'192.99.67.85',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1422274344,'192.99.67.85',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1422274352,'192.99.67.85',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1422274396,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422274460,'188.165.15.201',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1422274617,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1422274684,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1422274790,'188.165.15.64',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1422274988,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1422275776,'188.165.15.59',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1422275883,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422277079,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1422278098,'188.165.15.192',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1422278238,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1422279362,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1422280825,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1422282288,'66.249.71.140',1,'Safari 8536.25','Unknown','','美国','','','','/index.php'),(1422282585,'111.250.69.89',5,'Safari 534.30','Linux','zh-TW, en-US','IANA','','','','/user.php'),(1422283870,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1422284536,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1422284542,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1422284547,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1422284551,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1422284559,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1422284563,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1422284573,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1422284579,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1422284585,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1422284589,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1422284618,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1422284636,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1422284644,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1422284651,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1422284657,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1422284663,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1422284696,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1422284716,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1422284725,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1422284729,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1422284750,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1422284762,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1422284780,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1422284807,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1422284827,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1422284838,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1422284856,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1422284870,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1422284882,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1422284894,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1422285014,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1422287540,'188.165.15.97',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1422287938,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1422289996,'188.165.15.240',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1422292064,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1422292332,'188.165.15.59',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1422292520,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1422292582,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1422292596,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1422292600,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1422292604,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1422292613,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1422292619,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1422292644,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1422292648,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1422292662,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1422292665,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1422292666,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1422292679,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1422292685,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1422292689,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1422292694,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1422292700,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1422292705,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1422292715,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1422292735,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1422292741,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1422292747,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1422292751,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1422292754,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1422292758,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1422292761,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1422292765,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1422292769,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1422292773,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1422292780,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1422292784,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1422292787,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1422292791,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1422292795,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1422292801,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1422292804,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1422292808,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1422292811,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1422292815,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1422292819,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1422292822,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1422292825,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1422292829,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1422292833,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1422292837,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1422292841,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1422292844,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1422292848,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1422292854,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1422292859,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1422292865,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1422292870,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1422292874,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1422292877,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1422292888,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1422292892,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1422292895,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1422292900,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1422292904,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1422292909,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1422292913,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1422292916,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1422292919,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1422292921,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1422292925,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1422292928,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1422292932,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1422293570,'188.165.15.44',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1422295740,'188.165.15.97',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1422296073,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1422296608,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422297485,'188.165.15.240',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1422297563,'188.165.15.192',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1422299091,'188.165.15.55',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1422300668,'188.165.15.64',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1422301696,'188.165.15.192',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1422304050,'209.222.8.107',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1422304539,'209.222.8.107',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1422304885,'209.222.8.107',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1422305102,'209.222.8.107',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1422305338,'188.165.15.201',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1422305379,'188.165.15.192',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1422305464,'188.165.15.64',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1422305788,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1422306786,'188.165.15.97',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1422307488,'209.222.8.107',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1422307925,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1422308145,'209.222.8.107',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1422308399,'209.222.8.107',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1422308965,'188.165.15.59',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1422309404,'209.222.8.107',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1422309716,'209.222.8.107',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1422309996,'209.222.8.107',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1422311103,'157.55.39.145',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422311104,'157.55.39.145',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422311588,'157.55.39.145',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422312516,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1422313134,'188.165.15.201',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1422313770,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1422315767,'188.165.15.64',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1422317752,'188.165.15.240',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1422320972,'188.165.15.59',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1422321868,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1422321881,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1422321897,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1422321913,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1422321927,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1422321943,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1422321962,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1422321981,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1422321998,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1422322050,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1422322069,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1422322089,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1422322109,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1422322237,'188.165.15.59',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1422322849,'188.165.15.240',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1422323667,'188.165.15.44',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1422325741,'188.165.15.59',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1422326260,'188.165.15.59',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1422327040,'188.165.15.50',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1422327228,'61.135.189.100',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1422328381,'188.165.15.59',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1422329612,'188.165.15.203',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1422330813,'36.224.66.28',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1422330944,'27.147.16.46',1,'Unknow browser','Windows NT','zh-TW','IANA','http://r.search.yahoo.com','/_ylt=A8tUwYc.DMdUljYAIM1r1gt.;_ylu=X3oDMTByNHJlbG03BHNlYwNzcgRwb3MDMgRjb2xvA3R3MQR2dGlkAw--/RV=2/RE=1422359742/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d1/RK=0/RS=J41pVTEy8K3','','/category.php'),(1422331171,'188.165.15.44',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1422331951,'188.165.15.59',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1422333593,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1422333867,'46.4.113.114',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1422335173,'182.118.21.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=35','','/category.php'),(1422335179,'182.118.20.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=19&id=33','','/category.php'),(1422335182,'182.118.20.251',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=2&page=1','','/article_cat.php'),(1422335212,'182.118.20.173',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=20&id=6','','/category.php'),(1422335306,'182.118.20.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=1','','/category.php'),(1422335319,'182.118.20.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=11','','/category.php'),(1422335323,'182.118.20.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=21&id=7','','/category.php'),(1422335330,'182.118.21.249',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=8&id=1','','/category.php'),(1422335336,'101.226.166.251',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1422335337,'182.118.25.236',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=18','','/category.php'),(1422335369,'101.226.169.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=9','','/brand.php'),(1422335370,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422335383,'101.226.166.223',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=1','','/article.php'),(1422335401,'101.226.167.253',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=27&id=37','','/category.php'),(1422335409,'101.226.168.252',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=28','','/category.php'),(1422335457,'101.226.167.244',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=6&id=1','','/category.php'),(1422335496,'182.118.25.243',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=25','','/brand.php'),(1422335512,'182.118.20.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=1','','/category.php'),(1422335591,'101.226.168.213',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1422335599,'101.226.166.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=16','','/category.php'),(1422335620,'101.226.167.224',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=12','','/category.php'),(1422335698,'101.226.167.199',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/search.php?intro=best','','/search.php'),(1422335783,'101.226.168.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=21','','/category.php'),(1422335940,'101.226.167.250',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/tag_cloud.php','','/tag_cloud.php'),(1422336972,'157.55.39.40',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1422338299,'46.165.197.142',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1422338713,'188.165.15.59',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1422340077,'192.99.107.82',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1422340151,'66.249.71.104',1,'Safari 8536.25','Unknown','','美国','','','','/brand.php'),(1422340666,'117.21.176.66',1,'Safari 537.36','Windows NT','','APNIC','','','','/index.php'),(1422340893,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1422341266,'188.165.15.59',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1422341387,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422345152,'188.165.15.201',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1422345555,'188.165.15.50',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1422346234,'188.165.15.59',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1422347875,'188.165.15.240',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1422348713,'180.153.236.41',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=128','','/goods.php'),(1422348781,'180.153.236.66',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=17','','/category.php'),(1422349188,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1422349646,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1422350263,'188.165.15.44',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1422351377,'188.165.15.44',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1422352551,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422352747,'188.165.15.201',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1422352829,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1422352840,'188.165.15.203',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1422353199,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1422353230,'188.165.15.192',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1422354913,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1422355609,'188.165.15.201',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1422355876,'188.165.15.203',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1422357366,'188.165.15.203',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1422357488,'188.165.15.240',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1422357542,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1422357543,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1422357545,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1422357548,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1422357549,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1422357551,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1422357553,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1422357555,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1422357557,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1422357559,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1422357561,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1422358645,'188.165.15.97',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1422361721,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1422362111,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1422362734,'188.165.15.240',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1422364471,'188.165.15.240',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1422364771,'188.165.15.50',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1422364990,'188.165.15.59',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1422365431,'188.165.15.44',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1422365809,'66.249.71.140',1,'Safari 8536.25','Unknown','','美国','','','','/search.php'),(1422367497,'188.165.15.50',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1422368091,'188.165.15.50',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1422369129,'188.165.15.192',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1422369553,'223.139.41.25',1,'Safari 537.36','Linux','zh-TW,zh','IANA','https://www.google.com.tw','/','','/category.php'),(1422369925,'188.165.15.55',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1422370330,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1422371975,'188.165.15.44',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1422372287,'198.27.64.208',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1422372305,'198.27.64.208',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1422372311,'198.27.64.208',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1422372315,'198.27.64.208',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1422372319,'198.27.64.208',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1422372325,'198.27.64.208',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1422372332,'198.27.64.208',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1422372337,'198.27.64.208',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1422372341,'198.27.64.208',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1422372349,'198.27.64.208',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1422372355,'198.27.64.208',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1422372363,'198.27.64.208',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1422373169,'188.165.15.201',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1422374317,'188.165.15.201',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1422376331,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1422376951,'188.165.15.55',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1422378173,'80.152.175.181',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1422378176,'80.152.175.181',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1422378179,'80.152.175.181',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1422378181,'80.152.175.181',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1422378183,'80.152.175.181',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1422378186,'80.152.175.181',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1422378188,'80.152.175.181',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1422380217,'42.78.214.101',1,'Safari 600.1.4','Unknown','zh-tw','IANA','http://www.google.com.tw','/','','/category.php'),(1422382726,'188.165.15.59',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1422384071,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1422385724,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422385725,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422385726,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422385726,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422385727,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1422385727,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422385728,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422385728,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1422385728,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1422385729,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1422385730,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1422385730,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1422385731,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422385731,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1422385732,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422385732,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422385733,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422385733,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422385734,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422385735,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422385735,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422385736,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422385736,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422385737,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422385737,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422385738,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422385738,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422385739,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422385908,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422385909,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1422385909,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1422385910,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1422385910,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422385911,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1422385912,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1422385912,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422385913,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1422385913,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1422385914,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422385915,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1422385915,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422385916,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1422385916,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422385916,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422385917,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1422385917,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422385918,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422385918,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422385919,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422385919,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422385920,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422385920,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422386139,'188.165.15.44',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1422386230,'157.55.39.40',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1422386231,'157.55.39.40',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422386231,'157.55.39.40',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422386232,'157.55.39.40',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422386232,'157.55.39.40',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422386232,'157.55.39.40',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422386233,'157.55.39.40',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1422386233,'157.55.39.40',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422386234,'157.55.39.40',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422386235,'157.55.39.40',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422386235,'157.55.39.40',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422386235,'157.55.39.40',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422386236,'157.55.39.40',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422386236,'157.55.39.40',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422386237,'157.55.39.40',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422386238,'157.55.39.40',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422386238,'157.55.39.40',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422386239,'157.55.39.40',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422386240,'157.55.39.40',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1422386240,'157.55.39.40',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422386241,'157.55.39.40',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422386241,'157.55.39.40',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422386617,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422389088,'188.165.15.50',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1422389559,'188.165.15.97',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1422389903,'101.226.167.240',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=3','','/article_cat.php'),(1422389985,'101.226.169.226',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=28','','/brand.php'),(1422390025,'182.118.20.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=1','','/brand.php'),(1422390050,'101.226.168.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=15','','/brand.php'),(1422390086,'101.226.168.231',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=24','','/brand.php'),(1422390122,'101.226.169.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=24','','/brand.php'),(1422390193,'101.226.167.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=17','','/brand.php'),(1422390193,'101.226.167.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=25','','/brand.php'),(1422390199,'182.118.22.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=3','','/brand.php'),(1422390245,'101.226.166.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=5','','/brand.php'),(1422390325,'182.118.25.240',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=1','','/brand.php'),(1422390345,'182.118.22.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=22','','/brand.php'),(1422390371,'101.226.166.247',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=24','','/brand.php'),(1422390378,'182.118.20.253',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=23','','/brand.php'),(1422390381,'182.118.25.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=5','','/brand.php'),(1422390405,'182.118.20.164',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=15&id=30','','/brand.php'),(1422390595,'182.118.22.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=26','','/brand.php'),(1422390618,'182.118.25.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=22','','/brand.php'),(1422390632,'182.118.21.247',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=12','','/brand.php'),(1422390641,'182.118.22.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=1','','/brand.php'),(1422390661,'182.118.22.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=1','','/brand.php'),(1422390676,'101.226.168.230',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=3','','/brand.php'),(1422390679,'182.118.21.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=10&id=1','','/category.php'),(1422390701,'101.226.166.238',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=4','','/brand.php'),(1422390720,'101.226.167.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=15&id=7','','/category.php'),(1422390726,'101.226.166.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=18&id=1','','/category.php'),(1422390783,'101.226.167.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=23&id=1','','/category.php'),(1422390794,'101.226.166.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=12&id=7','','/category.php'),(1422390856,'182.118.20.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=28','','/brand.php'),(1422390869,'182.118.25.238',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=25','','/brand.php'),(1422390879,'182.118.25.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=8','','/brand.php'),(1422390954,'182.118.20.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=15&id=35','','/category.php'),(1422390955,'101.226.169.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=20&id=35','','/category.php'),(1422390956,'101.226.166.234',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=23&id=11','','/category.php'),(1422391065,'182.118.25.244',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=18','','/brand.php'),(1422391119,'101.226.168.248',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=10','','/category.php'),(1422391131,'101.226.168.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=26&id=9','','/category.php'),(1422391131,'182.118.20.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=1','','/category.php'),(1422391146,'182.118.20.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=35','','/category.php'),(1422391155,'101.226.167.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=9&id=9','','/category.php'),(1422391170,'182.118.22.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=11','','/category.php'),(1422391229,'101.226.168.248',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=1','','/category.php'),(1422391356,'182.118.25.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=24&id=35','','/category.php'),(1422391378,'182.118.25.243',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=11','','/category.php'),(1422391385,'101.226.167.241',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=17','','/category.php'),(1422391385,'101.226.166.200',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=7','','/category.php'),(1422391442,'182.118.22.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=4&id=7','','/category.php'),(1422391538,'182.118.25.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=27&id=10','','/category.php'),(1422391602,'101.226.169.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=29','','/category.php'),(1422391624,'188.165.15.64',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1422391639,'101.226.166.216',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=27','','/category.php'),(1422391726,'182.118.20.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=25','','/category.php'),(1422391728,'182.118.25.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=1','','/category.php'),(1422391769,'182.118.25.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=4&id=9','','/category.php'),(1422391969,'182.118.25.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=30','','/category.php'),(1422392073,'188.165.15.55',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1422392212,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1422392228,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1422392243,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1422392261,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1422392277,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1422392293,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1422392311,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1422392331,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1422392350,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1422392399,'188.165.15.240',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1422392401,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1422392423,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1422392423,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1422392439,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1422392454,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1422392751,'188.165.15.192',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1422393732,'188.165.15.97',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1422394406,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1422405567,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1422408316,'188.165.15.201',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1422409943,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1422410615,'188.165.15.203',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1422410629,'188.165.15.201',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1422410787,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1422412765,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422412765,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422412766,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422412766,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422412767,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1422412767,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422412767,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422412768,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1422412768,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1422412769,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1422412770,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1422412770,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1422412770,'188.165.15.201',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1422412771,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422412771,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1422412772,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422412772,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422412773,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422412774,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422412774,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422412775,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422412776,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422412776,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422412777,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422412778,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422412778,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422412779,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422412779,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422412780,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422413323,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422413324,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1422413324,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1422413325,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1422413325,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422413326,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1422413326,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1422413327,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422413327,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1422413328,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1422413328,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422413329,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1422413329,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422413330,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1422413330,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422413330,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422413331,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1422413331,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422413332,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422413332,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422413333,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422413333,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422413334,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422413334,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422419461,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1422420474,'66.249.71.104',1,'Safari 8536.25','Unknown','','美国','','','','/index.php'),(1422423459,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1422423618,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1422423681,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422423770,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1422423832,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422423899,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422423975,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422424039,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422424122,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422424209,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422424320,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422424417,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422424522,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422424604,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422424708,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422424790,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422424910,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422424991,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422425042,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1422425111,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422425203,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1422425291,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1422425343,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422425434,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1422425583,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422425691,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1422425851,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422425935,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1422426120,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422426203,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1422426210,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1422426360,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422426418,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1422426602,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422426702,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1422426914,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422426973,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1422427044,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1422427154,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422427179,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1422427406,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1422427422,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422427428,'111.254.97.213',1,'Safari 537.36','Windows XP','zh-TW,zh','IANA','http://r.search.yahoo.com','/_ylt=AwrsBocQhchU9SkAJvxr1gt.;_ylu=X3oDMTE0ZzIwc2k5BHNlYwNzcgRwb3MDNwRjb2xvA3R3MQR2dGlkA1ZJUFRXODJfMQ--/RV=2/RE=1422456208/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d11/RK=0/R','','/category.php'),(1422427632,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1422427635,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1422427833,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1422427839,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422428035,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422428066,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422428267,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1422428320,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422428462,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1422428518,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422428647,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422428715,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422428853,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1422428921,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422429040,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1422429090,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1422429105,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422429227,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1422429279,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422429398,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422429459,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422429572,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422429632,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422429745,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422429794,'36.235.90.112',1,'Unknow browser','Windows NT','zh-TW','IANA','http://r.search.yahoo.com','/_ylt=A8tUwYdajshU5zsAF.Vr1gt.;_ylu=X3oDMTByNHJlbG03BHNlYwNzcgRwb3MDMgRjb2xvA3R3MQR2dGlkAw--/RV=2/RE=1422458588/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2farticle.php%3fid%3d8/RK=0/RS=brLVuNlufkEF','','/article.php'),(1422429848,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422429879,'46.4.113.114',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1422429963,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422430058,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422430194,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1422430288,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422430430,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1422430545,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422430671,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1422430763,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422430893,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422430981,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422431131,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422431217,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422431378,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422431471,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422431598,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422431704,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422431871,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422431974,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422432130,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422432232,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422432354,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422432492,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422432617,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422432719,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422432848,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422432941,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1422433085,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1422433221,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1422433362,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1422433469,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1422433611,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1422433702,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1422433846,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422433947,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422434057,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422434147,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422434280,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422434353,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422434495,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422434587,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422434717,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422434801,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422434929,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422435004,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422435134,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422435242,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422435404,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422435497,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1422435684,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1422435785,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422435987,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1422436114,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422436314,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1422436428,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422436646,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422436775,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422436941,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1422437072,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422437258,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1422437365,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422437524,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1422437612,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422437750,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422437835,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422437955,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1422438037,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422438165,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1422438239,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422438376,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1422438461,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1422438610,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1422438702,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1422438827,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1422438901,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1422439027,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422439086,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1422439214,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422439295,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1422439430,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422439506,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422439625,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422439694,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422439812,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422439879,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422439936,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1422439988,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1422440045,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422440155,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1422440215,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422440321,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1422440375,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422440488,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1422440541,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422440641,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1422440707,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422440803,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1422440859,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422440971,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1422441014,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1422441025,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422441135,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1422441184,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422441252,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422441309,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1422441361,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422441460,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1422441521,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1422441605,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1422441656,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1422441741,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1422441788,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1422441878,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1422441918,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1422442010,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1422442062,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422442159,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422442212,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422442317,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422442359,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422442463,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422442513,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422442597,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422442649,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422442733,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422442775,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422442863,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422442910,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422442980,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422443029,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422443110,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422443153,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422443223,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422443275,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422443355,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422443397,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1422443477,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422443526,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1422443598,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422443645,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1422443721,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422443770,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1422443844,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422443896,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422443970,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422444018,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422444099,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422444146,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422444216,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422444256,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422444342,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422444392,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422444466,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422444514,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422444585,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422444631,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422444698,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422444728,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1422444747,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422444822,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422444866,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1422444921,'66.249.71.122',1,'Safari 8536.25','Unknown','','美国','','','','/search.php'),(1422444940,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422444944,'64.246.161.42',1,'FireFox 3.5.2','Windows XP','en-us,fr-be','美国','http://whois.domaintools.com','/chanshanger.com.tw','','/index.php'),(1422444990,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1422445064,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422445121,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1422445187,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422445230,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422445299,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422445350,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422445425,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422445467,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422445544,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422445594,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422445660,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422445705,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422445779,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422445830,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422445895,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422445931,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1422445947,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422446015,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422446067,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422446130,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422446178,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1422446240,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422446295,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1422446342,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422446400,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422446441,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422446498,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422446534,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422446602,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1422446634,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422446698,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1422446739,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422446808,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422446826,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422446913,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422446918,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422447016,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422447018,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422447114,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422447124,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422447199,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422447220,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1422447289,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422447328,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1422447386,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422447430,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422447479,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422447535,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422447571,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422447632,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422447657,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422447729,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1422447750,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422447824,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1422447834,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422447925,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422447938,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1422448012,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422448056,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1422448105,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422448176,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1422448205,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422448305,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1422448308,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422448406,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1422448419,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422448437,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1422448522,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422448565,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1422448628,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422448700,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1422448737,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422448833,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1422448852,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422448961,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422448969,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1422449055,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422449089,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1422449156,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422449251,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422449341,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422449435,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422449525,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1422449619,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1422449704,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1422449801,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422449897,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422449981,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422450075,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422450166,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422450272,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422450395,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422450536,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422450694,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422450837,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422450966,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422451090,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422451212,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422451343,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422451475,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422451620,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422451630,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1422451645,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1422451660,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1422451675,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1422451691,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1422451707,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1422451726,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1422451736,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1422451756,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1422451760,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422451811,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1422451829,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1422451849,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1422451869,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1422451912,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422452049,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422452177,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1422452298,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1422452441,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1422452506,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1422452572,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422452698,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422452827,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422452944,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422453073,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422453197,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422453310,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422453426,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422453540,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422453641,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422453749,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422453873,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422453977,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422454087,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422454196,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422454297,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422454400,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422454497,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422454600,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422454695,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422454796,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422454889,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422454981,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422455073,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422455166,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1422455266,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422455354,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422455459,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422455573,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422455685,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422455787,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422455904,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422456018,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422456137,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422456272,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422456413,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422456539,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422456659,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422456775,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422456899,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422457034,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422457189,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422457333,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422457452,'46.4.113.114',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1422457488,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422457663,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422457832,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422458020,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422458238,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422458423,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422458603,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422458777,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422458959,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422459172,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422459412,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422459661,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422459906,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422460157,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422460407,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422460705,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/category.php'),(1422460816,'46.4.113.114',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1422460957,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/search.php'),(1422461214,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/goods.php'),(1422461449,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/article.php'),(1422461484,'46.4.113.114',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1422461703,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/article.php'),(1422461908,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/goods.php'),(1422462095,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/goods.php'),(1422462286,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/category.php'),(1422462484,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/category.php'),(1422462696,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/category.php'),(1422462895,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/category.php'),(1422463106,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/article.php'),(1422463304,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/article.php'),(1422463513,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/article.php'),(1422463747,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/category.php'),(1422463964,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/category.php'),(1422464165,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/category.php'),(1422464370,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/category.php'),(1422464610,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/article.php'),(1422464846,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/article.php'),(1422465106,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/search.php'),(1422465353,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/category.php'),(1422465595,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/article.php'),(1422465806,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1422465839,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/category.php'),(1422466088,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/user.php'),(1422466320,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/search.php'),(1422466322,'66.249.71.122',1,'Safari 8536.25','Unknown','','美国','','','','/article.php'),(1422466543,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/goods.php'),(1422466753,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/goods.php'),(1422466941,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/goods.php'),(1422467145,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/goods.php'),(1422467340,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/goods.php'),(1422467555,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/goods.php'),(1422467770,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/goods.php'),(1422467990,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/goods.php'),(1422468214,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/goods.php'),(1422468444,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/goods.php'),(1422468627,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/goods.php'),(1422468806,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/goods.php'),(1422468970,'101.226.168.227',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=22&id=1','','/category.php'),(1422469009,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/goods.php'),(1422469199,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/goods.php'),(1422469276,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422469411,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/category.php'),(1422469616,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/category.php'),(1422469657,'182.118.21.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=16&id=29','','/brand.php'),(1422469843,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/category.php'),(1422470068,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/category.php'),(1422470313,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/category.php'),(1422470543,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/category.php'),(1422470743,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/category.php'),(1422470952,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/category.php'),(1422471155,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/category.php'),(1422471380,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/category.php'),(1422471592,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/category.php'),(1422471797,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/category.php'),(1422472024,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/category.php'),(1422472511,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/category.php'),(1422472729,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/category.php'),(1422472913,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/category.php'),(1422473111,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/category.php'),(1422473298,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/category.php'),(1422473472,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/category.php'),(1422473648,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/category.php'),(1422473986,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/category.php'),(1422474178,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/category.php'),(1422474356,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/category.php'),(1422474568,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/article.php'),(1422474726,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/article.php'),(1422474900,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/article.php'),(1422475074,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/article.php'),(1422475267,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/article.php'),(1422475462,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/article.php'),(1422475656,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1422475854,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1422476043,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1422476050,'157.55.39.40',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1422476051,'157.55.39.40',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422476051,'157.55.39.40',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422476052,'157.55.39.40',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422476052,'157.55.39.40',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422476053,'157.55.39.40',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422476053,'157.55.39.40',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1422476054,'157.55.39.40',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422476054,'157.55.39.40',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422476055,'157.55.39.40',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422476055,'157.55.39.40',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422476056,'157.55.39.40',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422476056,'157.55.39.40',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422476057,'157.55.39.40',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422476057,'157.55.39.40',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422476058,'157.55.39.40',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422476059,'157.55.39.40',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422476059,'157.55.39.40',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422476060,'157.55.39.40',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1422476061,'157.55.39.40',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422476061,'157.55.39.40',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422476062,'157.55.39.40',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422476217,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422476217,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1422476218,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1422476218,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1422476219,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422476219,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1422476220,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1422476220,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422476221,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1422476222,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1422476222,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422476223,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1422476223,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422476224,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1422476224,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422476225,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422476225,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1422476226,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422476226,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422476226,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422476227,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422476227,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422476228,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422476228,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422476238,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1422476333,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422476333,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422476334,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422476334,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422476335,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1422476335,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422476335,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422476336,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1422476337,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1422476337,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1422476338,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1422476338,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1422476339,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422476339,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1422476340,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422476340,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422476341,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422476341,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422476342,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422476343,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422476343,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422476344,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422476344,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422476345,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422476346,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422476346,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422476347,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422476347,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422476425,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1422476592,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1422476764,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1422476931,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1422477108,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1422477303,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/Electronic-In-Room-Safes_1_hkensu_20.htmlC1Fternational-unesco-conference-on-geoparks-at-unzen-volcanic-geopark-japanBAÂ£ng-cÃƒÂ¡o-nÃ¡Â»â„¢i-dung'),(1422477505,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/user.php'),(1422477706,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/tag_cloud.php'),(1422477889,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/user.php'),(1422478078,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/snatch.php'),(1422478276,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/search.php'),(1422478457,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/pick_out.php'),(1422478643,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/index.php'),(1422478823,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/group_buy.php'),(1422479015,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/goods.php'),(1422479212,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/flow.php'),(1422479430,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/category.php'),(1422479627,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/catalog.php'),(1422479806,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/article.php'),(1422479982,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/Loma_Green.htmlrticleID=822oId=10513yen+thong/page/2roup=1ier_id/ONITY/product_id/'),(1422480173,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1422480359,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1422480560,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1422480752,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1422484243,'54.187.222.253',1,'Internet Explorer 6.0','Windows XP','zh-CN,zh','美国','','','','/category.php'),(1422486091,'66.249.71.140',1,'Safari 8536.25','Unknown','','美国','','','','/brand.php'),(1422491732,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1422491845,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422491846,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422491846,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422491847,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422491847,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1422491848,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422491848,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422491848,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1422491849,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1422491849,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1422491850,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1422491850,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1422491851,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422491851,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1422491852,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422491852,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422491853,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422491853,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422491854,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422491855,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422491855,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422491856,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422491856,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422491857,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422491858,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422491858,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422491859,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422491859,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422491969,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1422492090,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422492090,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1422492091,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1422492091,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1422492092,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422492092,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1422492093,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1422492093,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422492094,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1422492094,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1422492095,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422492095,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1422492096,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422492096,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1422492097,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422492097,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422492098,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1422492098,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422492098,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422492099,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422492099,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422492100,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422492100,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422492101,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422499676,'66.249.71.122',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1422499919,'66.249.71.140',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1422500470,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422500526,'66.249.71.122',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1422502587,'66.249.71.122',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1422503961,'46.4.113.114',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1422504489,'46.4.113.114',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1422506720,'46.4.113.114',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1422512288,'46.4.113.114',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1422514217,'66.249.67.80',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422521771,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1422521784,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1422521798,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1422521813,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1422521826,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1422521840,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1422521854,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1422521869,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1422521915,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1422521931,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1422521948,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1422521963,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1422521978,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1422529608,'1.170.249.247',1,'Safari 537.36','Linux','zh-TW,zh','IANA','http://r.search.yahoo.com','/_ylt=A0SO801AFMpUG3oAmm5x.9w4;_ylu=X3oDMTEzcTNxbnE0BHNlYwNzcgRwb3MDOARjb2xvA2dxMQR2dGlkA1lTRTAyN18x/RV=2/RE=1422558400/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fgallery.php%3fid%3d165%26img%3d30','','/gallery.php'),(1422544050,'1.164.67.199',1,'Safari 537.36','Linux','zh-TW,zh','IANA','','','','/gallery.php'),(1422555445,'66.249.71.122',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1422556707,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1422557005,'66.249.67.88',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1422557035,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1422558566,'66.249.71.104',1,'Safari 8536.25','Unknown','','美国','','','','/search.php'),(1422560675,'101.226.168.248',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=3','','/brand.php'),(1422560867,'182.118.21.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=3','','/article_cat.php'),(1422560962,'182.118.22.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=2&page=1','','/article_cat.php'),(1422561051,'101.226.167.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=25','','/brand.php'),(1422561113,'182.118.21.246',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=24','','/brand.php'),(1422561115,'101.226.168.243',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=24','','/brand.php'),(1422561342,'101.226.166.251',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=1','','/brand.php'),(1422561376,'182.118.22.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=18','','/brand.php'),(1422561378,'101.226.168.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=26','','/brand.php'),(1422561382,'101.226.166.205',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=9','','/brand.php'),(1422561385,'182.118.22.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=24','','/brand.php'),(1422561470,'101.226.169.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=25','','/brand.php'),(1422561470,'101.226.168.252',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=10&id=1','','/category.php'),(1422561482,'182.118.25.236',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=15','','/brand.php'),(1422561535,'101.226.169.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=28','','/brand.php'),(1422561955,'182.118.21.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=1','','/category.php'),(1422562144,'182.118.22.142',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=24&id=35','','/category.php'),(1422562230,'101.226.169.212',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=12','','/category.php'),(1422562283,'101.226.167.239',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=11','','/category.php'),(1422562283,'101.226.167.240',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=1','','/category.php'),(1422562286,'182.118.25.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=20&id=35','','/category.php'),(1422562379,'101.226.166.251',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=6&id=1','','/category.php'),(1422562379,'101.226.167.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=11','','/category.php'),(1422562406,'101.226.167.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=27&id=37','','/category.php'),(1422562437,'182.118.20.173',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=23&id=1','','/category.php'),(1422562473,'182.118.22.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=4&id=9','','/category.php'),(1422562483,'101.226.168.250',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=16','','/category.php'),(1422562511,'182.118.20.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=27','','/category.php'),(1422562577,'101.226.166.249',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=10','','/category.php'),(1422562580,'101.226.166.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=9&id=9','','/category.php'),(1422562585,'101.226.168.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=29','','/category.php'),(1422562695,'182.118.22.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=8&id=1','','/category.php'),(1422562864,'182.118.22.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=7','','/category.php'),(1422562984,'101.226.169.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=18&id=35','','/category.php'),(1422562984,'101.226.169.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=35','','/category.php'),(1422563111,'182.118.25.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=15&id=7','','/category.php'),(1422563126,'182.118.21.242',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1422563167,'182.118.20.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/search.php?intro=best','','/search.php'),(1422565705,'101.226.167.252',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=1','','/category.php'),(1422567010,'101.226.168.239',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=17','','/category.php'),(1422573651,'46.4.113.114',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1422578400,'119.147.146.189',1,'Safari 537.36','Windows 95','zh-CN,zh','APNIC','','','','/index.php'),(1422581160,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1422581176,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1422581191,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1422581208,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1422581225,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1422581243,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1422581262,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1422581281,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1422581302,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1422581360,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1422581380,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1422581402,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1422581425,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1422583424,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1422588792,'66.249.71.140',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1422591936,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1422591937,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1422591939,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1422591940,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1422591941,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1422591942,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1422591942,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1422591943,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1422591943,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1422591944,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1422591945,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1422591945,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1422591946,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1422592385,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1422592386,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1422592386,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1422592386,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1422592387,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1422592387,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1422592388,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1422592388,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1422592389,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1422592389,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1422592390,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1422592391,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1422592391,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1422592392,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1422592392,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1422595167,'66.249.71.140',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1422598213,'218.85.138.14',1,'Internet Explorer 6.0','Windows XP','zh-cn','福建省厦门市','','','','/index.php'),(1422598845,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1422599888,'66.249.71.122',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1422600209,'66.249.71.122',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1422601570,'66.249.73.176',1,'Safari 8536.25','Unknown','','美国','','','','/user.php'),(1422607847,'66.249.71.140',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1422608488,'118.171.96.126',1,'Safari 537.36','Windows NT','zh-TW,zh','APNIC','https://www.facebook.com','/','','/index.php'),(1422608490,'69.171.230.115',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1422609983,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1422611803,'54.191.244.235',1,'Internet Explorer 6.0','Windows XP','zh-CN,zh','美国','','','','/index.php'),(1422612725,'42.69.86.50',1,'Safari 9537.53','Unknown','zh-tw','IANA','','','','/index.php'),(1422615970,'61.224.165.114',3,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1422616354,'66.249.71.104',1,'Safari 8536.25','Unknown','','美国','','','','/brand.php'),(1422619064,'46.4.113.114',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1422621723,'46.4.113.114',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1422626553,'61.224.165.114',4,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1422626888,'1.170.51.177',1,'Unknow browser','Windows NT','zh-TW','IANA','http://r.search.yahoo.com','/_ylt=A8tUwYkTkMtUqT8ArO9r1gt.;_ylu=X3oDMTBydHRwdTc5BHNlYwNzcgRwb3MDOARjb2xvA3R3MQR2dGlkAw--/RV=2/RE=1422655636/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fgoods.php%3fid%3d153/RK=0/RS=KmC8hzjkXPKv','','/goods.php'),(1422628068,'66.249.71.47',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1422629659,'39.12.16.135',1,'Safari 537.36','Linux','zh-TW,zh','IANA','','','','/index.php'),(1422630418,'220.181.126.47',1,'Safari 534.30','Linux','','北京市','http://www.chanshanger.com.tw','/','','/index.php'),(1422630512,'182.118.20.156',1,'Safari 533.1','Linux','en-us,en','[未知IP0801]','','','','/index.php'),(1422632861,'125.224.199.188',1,'Safari 533.1;','Linux','zh-CN, en-US','台湾省','','','','/index.php'),(1422633468,'220.181.126.47',1,'Internet Explorer 8.0','Windows NT','','北京市','http://www.chanshanger.com.tw','/','','/index.php'),(1422633505,'182.118.20.152',1,'Safari 536.11','Unknown','en-us,en','[未知IP0801]','','','','/index.php'),(1422634455,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1422634712,'66.249.71.140',1,'Safari 8536.25','Unknown','','美国','','','','/index.php'),(1422637109,'101.15.53.146',1,'Safari 600.1.4','Unknown','zh-tw','IANA','','','','/index.php'),(1422637462,'220.181.126.47',1,'Internet Explorer 8.0','Windows NT','','北京市','http://www.chanshanger.com.tw','/','','/index.php'),(1422637483,'220.181.132.197',1,'Safari 536.11','Unknown','en-us,en','北京市','','','','/index.php'),(1422647649,'66.249.71.104',1,'Safari 8536.25','Unknown','','美国','','','','/search.php'),(1422648059,'1.165.114.46',5,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1422648159,'66.249.71.29',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1422651830,'46.4.113.114',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1422651861,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1422651882,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1422651903,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1422651924,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1422651945,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1422651970,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1422651991,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1422652012,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1422652033,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1422652095,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1422652113,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1422652132,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1422652715,'1.165.114.46',6,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1422656646,'1.165.114.46',7,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/index.php','','/article.php'),(1422663325,'111.252.13.222',1,'Safari 600.1.4','Unknown','zh-tw','IANA','','','','/index.php'),(1422663471,'111.83.185.228',2,'Safari 600.1.4','Unknown','zh-tw','IANA','http://www.chanshanger.com.tw','/article.php?id=6','','/article.php'),(1422664663,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1422664843,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1422665368,'66.249.71.29',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1422667083,'66.249.71.122',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1422667333,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1422675479,'223.137.55.57',1,'Safari 600.1.4','Unknown','zh-tw','IANA','','','','/index.php'),(1422676476,'1.165.114.46',8,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1422677675,'66.249.67.88',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1422678788,'46.4.113.114',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1422681895,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422682231,'114.46.207.241',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','https://www.google.com.tw','/','','/brand.php'),(1422684102,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422686380,'157.55.39.128',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422686816,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1422687235,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1422689516,'157.55.39.129',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1422703927,'182.118.22.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=16&id=29','','/brand.php'),(1422703935,'101.226.168.247',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=4','','/brand.php'),(1422703942,'101.226.167.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=5','','/brand.php'),(1422704073,'182.118.25.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=28&id=29','','/brand.php'),(1422704081,'182.118.25.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=9','','/brand.php'),(1422704190,'101.226.168.244',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=1&id=6','','/category.php'),(1422704210,'182.118.20.161',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=23','','/brand.php'),(1422704211,'182.118.22.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=11&id=1','','/category.php'),(1422704307,'101.226.168.248',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=37','','/category.php'),(1422704350,'182.118.20.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/group_buy.php','','/group_buy.php'),(1422704384,'182.118.22.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=1','','/category.php'),(1422704493,'182.118.22.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=1','','/category.php'),(1422704549,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1422705144,'101.226.166.235',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=7','','/category.php'),(1422709386,'157.55.39.62',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1422709979,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1422711147,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1422711164,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1422711182,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1422711199,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1422711216,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1422711234,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1422711249,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1422711267,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1422711284,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1422711338,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1422711357,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1422711378,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1422718401,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422718435,'1.165.114.46',9,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1422721154,'49.216.195.106',1,'Safari 534.30','Linux','zh-TW, en-US','IANA','','','','/index.php'),(1422723580,'46.4.113.114',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1422725511,'66.249.67.96',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1422727092,'36.226.207.34',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://r.search.yahoo.com','/_ylt=A8tUwYy5F81UwX8AUVxr1gt.;_ylu=X3oDMTEzczRtOXFzBHNlYwNzcgRwb3MDMgRjb2xvA3R3MQR2dGlkA1RXQzA4MV8x/RV=2/RE=1422755898/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fbrand.php%3fid%3d5%26cat%3d7%26pa','','/brand.php'),(1422731158,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1422731428,'182.118.21.242',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=3','','/brand.php'),(1422731433,'182.118.22.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=2&page=1','','/article_cat.php'),(1422731435,'101.226.167.213',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=26','','/brand.php'),(1422731566,'101.226.166.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=9','','/brand.php'),(1422731669,'182.118.21.239',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=1','','/brand.php'),(1422731693,'182.118.21.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=18','','/brand.php'),(1422731710,'101.226.168.248',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=24','','/brand.php'),(1422731752,'101.226.168.230',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=28','','/brand.php'),(1422731785,'101.226.168.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=20&id=35','','/category.php'),(1422731810,'101.226.167.211',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=27&id=37','','/category.php'),(1422731885,'182.118.21.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=35','','/category.php'),(1422731921,'101.226.166.254',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=8&id=1','','/category.php'),(1422731922,'101.226.167.212',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=35','','/category.php'),(1422731940,'101.226.168.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=16','','/category.php'),(1422731971,'101.226.166.200',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=25','','/brand.php'),(1422731993,'182.118.20.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=11','','/category.php'),(1422731998,'182.118.21.249',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=25','','/brand.php'),(1422732047,'101.226.167.235',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=11','','/category.php'),(1422732159,'182.118.21.242',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=29','','/category.php'),(1422732179,'101.226.167.226',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=15','','/brand.php'),(1422732193,'101.226.166.249',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=24&id=35','','/category.php'),(1422732217,'101.226.168.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=7','','/category.php'),(1422732293,'101.226.169.203',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=11','','/brand.php'),(1422732298,'101.226.169.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=6&id=1','','/category.php'),(1422732298,'101.226.168.251',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1422732324,'182.118.20.161',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=1','','/category.php'),(1422732400,'66.249.71.104',1,'Safari 8536.25','Unknown','','美国','','','','/article.php'),(1422732472,'182.118.22.240',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/search.php?intro=best','','/search.php'),(1422732496,'182.118.25.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=33&img=62','','/gallery.php'),(1422732560,'182.118.22.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=1','','/category.php'),(1422732663,'101.226.167.247',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=9&id=9','','/category.php'),(1422732814,'182.118.20.163',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=10','','/category.php'),(1422732960,'182.118.25.238',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=37&img=68','','/gallery.php'),(1422733018,'101.226.168.215',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=24','','/goods.php'),(1422733229,'182.118.20.163',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=29&img=56','','/gallery.php'),(1422733561,'182.118.20.161',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=26&img=50','','/gallery.php'),(1422734992,'101.226.168.216',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=26&id=9','','/category.php'),(1422737604,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1422742750,'101.15.53.146',2,'Safari 600.1.4','Unknown','zh-tw','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1422745861,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1422749374,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1422751398,'49.216.195.106',2,'Safari 534.30','Linux','zh-TW, en-US','IANA','http://www.chanshanger.com.tw','/category.php?id=5','','/goods.php'),(1422751655,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422753380,'1.165.114.46',10,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1422754542,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422757662,'66.249.71.104',1,'Safari 8536.25','Unknown','','美国','','','','/search.php'),(1422757834,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1422759322,'1.165.114.46',11,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/index.php','','/category.php'),(1422761083,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422764290,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1422765729,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422767538,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422767559,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422770210,'1.165.114.46',12,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/category.php?id=33','','/index.php'),(1422772125,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422773448,'192.99.107.82',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1422775566,'66.249.67.96',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422776550,'157.55.39.62',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422776551,'157.55.39.62',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422776551,'157.55.39.62',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422776552,'157.55.39.62',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422776552,'157.55.39.62',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1422776553,'157.55.39.62',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422776553,'157.55.39.62',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1422776554,'157.55.39.62',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422776554,'157.55.39.62',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1422776555,'157.55.39.62',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422776555,'157.55.39.62',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422776556,'157.55.39.62',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1422776556,'157.55.39.62',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422776556,'157.55.39.62',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422776557,'157.55.39.62',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422776557,'157.55.39.62',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422776567,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422776567,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422776568,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422776569,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422776569,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1422776569,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1422776570,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1422776570,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1422776571,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1422776571,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1422776572,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422776573,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1422776573,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1422776573,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1422776820,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422776821,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1422776822,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1422776822,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1422776823,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1422776824,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1422776824,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1422776824,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1422776825,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1422776825,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1422776826,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1422776925,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422776926,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422776927,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1422776927,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1422776927,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422776928,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422777054,'1.165.114.46',13,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','','','','/index.php'),(1422778153,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1422780433,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422780566,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1422780585,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1422780602,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1422780619,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1422780638,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1422780655,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1422780674,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1422780692,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1422780751,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1422780770,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1422780789,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1422780808,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1422780825,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1422781230,'1.165.114.46',14,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1422782018,'66.249.67.80',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422782801,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422782914,'188.165.15.210',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1422783061,'188.165.15.19',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1422784401,'157.55.39.40',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1422784417,'188.165.15.210',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1422785124,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1422786322,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1422787477,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1422788897,'1.165.114.46',15,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/','','/goods.php'),(1422789092,'188.165.15.203',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1422789330,'188.165.15.15',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1422790400,'188.165.15.15',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1422791137,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422791166,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1422791297,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1422791399,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1422791869,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422792219,'66.249.67.96',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422792259,'188.165.15.204',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1422792351,'188.165.15.87',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1422792408,'1.165.114.46',16,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/goods.php?id=8','','/index.php'),(1422792472,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422792485,'188.165.15.203',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1422793030,'188.165.15.130',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1422795190,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1422795267,'1.165.114.46',17,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/goods.php?id=8','','/index.php'),(1422795728,'66.249.67.80',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422795745,'110.27.175.31',1,'Safari 9537.53','Unknown','zh-tw','IANA','https://www.google.com.tw','/','','/category.php'),(1422796152,'157.55.39.62',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422796152,'157.55.39.62',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422796153,'157.55.39.62',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422796153,'157.55.39.62',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422796154,'157.55.39.62',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1422796154,'157.55.39.62',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422796155,'157.55.39.62',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1422796155,'157.55.39.62',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422796156,'157.55.39.62',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1422796156,'157.55.39.62',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422796157,'157.55.39.62',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422796157,'157.55.39.62',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1422796158,'157.55.39.62',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422796158,'157.55.39.62',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422796158,'157.55.39.62',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422796159,'157.55.39.62',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422796167,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422796168,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1422796168,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1422796168,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1422796169,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1422796169,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1422796170,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1422796171,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1422796171,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1422796172,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1422796172,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1422796178,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422796179,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422796179,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422796180,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422796180,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1422796181,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1422796181,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1422796181,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1422796182,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1422796183,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1422796183,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422796184,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1422796184,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1422796185,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1422796206,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1422797334,'1.165.114.46',18,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/goods.php?id=11','','/index.php'),(1422797427,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422797490,'188.165.15.206',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1422799053,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1422799410,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1422800636,'66.249.67.96',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1422800725,'188.165.15.19',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1422801005,'188.165.15.203',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1422801086,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422801504,'188.165.15.15',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1422802074,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1422802607,'1.165.114.46',19,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1422802708,'66.249.67.88',1,'Safari 8536.25','Unknown','','美国','','','','/article.php'),(1422803708,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1422803919,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1422803946,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1422804557,'188.165.15.21',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1422805555,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422806830,'188.165.15.231',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1422806913,'188.165.15.19',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1422807080,'188.165.15.130',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1422807839,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1422807855,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1422807971,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/snatch.php'),(1422808948,'188.165.15.87',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1422809480,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1422809655,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1422809815,'188.165.15.203',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1422810020,'54.204.243.196',1,'FireFox 3.6.3','Windows NT','','美国','','','','/index.php'),(1422810119,'66.249.71.122',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1422812284,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1422812658,'157.55.39.40',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1422814011,'188.165.15.19',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1422814378,'188.165.15.15',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1422814557,'188.165.15.231',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1422814864,'188.165.15.231',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1422815332,'188.165.15.19',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1422815479,'66.249.67.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1422815522,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422815692,'66.249.71.104',1,'Safari 8536.25','Unknown','','美国','','','','/gallery.php'),(1422815971,'188.165.15.231',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1422816858,'188.165.15.204',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1422818876,'188.165.15.231',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1422818879,'66.249.67.80',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1422818891,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1422818920,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1422820125,'222.251.26.47',1,'Safari 534.30','Linux','zh-TW, en-US','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwYQDg85U9RcAmVZxOSY5;_ylc=X1MDOTU4ODA2Mzg1BF9yAzIEYWN0bgNrZXlicmQEY3NyY3B2aWQDdFNfRFVqSXdNaTdMdjRXWFVyNWliZ2I5TWpJeUxnQUFBQUFlbEpuMgRmcjIDc2ItdG9wBGdwcmlkA3pwSXE4dUM2U0lpeUhmTmY4UlhNa','story of love香水','/category.php'),(1422822234,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422822304,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1422822334,'188.165.15.203',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1422822449,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1422822537,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1422822744,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1422823396,'188.165.15.231',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1422824630,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422824700,'1.165.114.46',20,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/index.php','','/category.php'),(1422826314,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422826415,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1422826813,'66.249.71.122',1,'Safari 8536.25','Unknown','','美国','','','','/gallery.php'),(1422827161,'1.165.114.46',21,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/category.php?id=35&page=2&sort=goods_id&order=DESC','','/index.php'),(1422828454,'188.165.15.206',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1422828878,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422829155,'188.165.15.204',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1422830463,'61.224.48.35',1,'Internet Explorer 9.0','Windows NT','zh-tw','台湾省','','','','/snatch.php'),(1422831953,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422832526,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422832841,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1422832914,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1422833597,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1422835256,'188.165.15.206',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1422835355,'188.165.15.204',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1422835776,'188.165.15.87',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1422836187,'188.165.15.21',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1422836600,'188.165.15.206',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1422837949,'188.165.15.210',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1422838193,'188.165.15.130',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1422838348,'188.165.15.231',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1422839243,'157.55.39.62',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1422839276,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422839304,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1422839493,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1422839635,'188.165.15.130',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1422839848,'188.165.15.15',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1422840391,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1422840407,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1422840426,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1422840444,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1422840461,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1422840477,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1422840494,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1422840511,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1422840528,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1422840546,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1422840607,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1422840627,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1422840649,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1422841148,'188.165.15.19',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1422842177,'1.165.114.46',22,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1422844226,'66.249.71.140',1,'Safari 8536.25','Unknown','','美国','','','','/index.php'),(1422845012,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1422845085,'66.249.67.96',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1422845099,'66.249.67.88',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1422845113,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1422845142,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1422845279,'188.165.15.231',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1422845808,'188.165.15.21',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1422846210,'46.4.113.114',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1422846635,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1422850298,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1422850327,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422850356,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1422850371,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422850385,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1422850827,'188.165.15.78',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1422850957,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1422851886,'1.165.114.46',23,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1422852473,'188.165.15.32',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1422853906,'114.46.218.244',1,'Unknow browser','Windows NT','zh-TW','IANA','http://r.search.yahoo.com','/_ylt=A8tUwZa7Bs9UIGsAHcZr1gt.;_ylu=X3oDMTE0aWdqdjk3BHNlYwNzcgRwb3MDNQRjb2xvA3R3MQR2dGlkA1ZJUFRXMDZfMQ--/RV=2/RE=1422882619/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d2/RK=0/RS','','/category.php'),(1422854670,'66.249.67.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1422857254,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1422858083,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422859053,'66.249.71.140',1,'Safari 8536.25','Unknown','','美国','','','','/search.php'),(1422860114,'188.165.15.210',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1422860370,'46.4.113.114',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1422861009,'188.165.15.19',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1422861859,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1422864561,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422865548,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1422865915,'188.165.15.231',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1422868105,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422868888,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1422869283,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1422869299,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1422869318,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1422869337,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1422869481,'188.165.15.210',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1422870859,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422871419,'219.85.206.26',1,'Unknow browser','Windows NT','zh-TW','台湾省','','','','/index.php'),(1422872183,'182.118.25.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=1','','/article.php'),(1422872203,'101.226.167.200',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=22','','/brand.php'),(1422872275,'182.118.25.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=28','','/brand.php'),(1422872280,'182.118.25.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/','','/index.php'),(1422872287,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1422872306,'101.226.167.200',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=1','','/brand.php'),(1422872341,'101.226.167.244',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=15&id=30','','/brand.php'),(1422872489,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422872513,'101.226.169.214',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=4','','/brand.php'),(1422872513,'101.226.169.206',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=23','','/brand.php'),(1422872531,'182.118.21.243',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=1','','/brand.php'),(1422872563,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1422872615,'182.118.21.246',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=5','','/brand.php'),(1422872643,'182.118.20.165',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=25','','/brand.php'),(1422872658,'182.118.20.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=15','','/brand.php'),(1422872660,'182.118.20.166',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=1','','/brand.php'),(1422872696,'182.118.20.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=3','','/brand.php'),(1422872712,'101.226.166.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=5','','/brand.php'),(1422872728,'182.118.21.242',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=22','','/brand.php'),(1422872823,'101.226.168.254',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=19&id=33','','/category.php'),(1422872827,'101.226.169.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=26&id=9','','/category.php'),(1422872857,'182.118.20.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=15&id=35','','/category.php'),(1422872901,'101.226.166.234',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=23&id=11','','/category.php'),(1422872952,'182.118.25.242',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=8','','/brand.php'),(1422872981,'182.118.20.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=1','','/category.php'),(1422872982,'101.226.167.253',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=1','','/category.php'),(1422872982,'182.118.20.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=7','','/category.php'),(1422872984,'182.118.21.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=20&id=6','','/category.php'),(1422873004,'182.118.20.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=12','','/brand.php'),(1422873092,'182.118.21.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=21&id=7','','/category.php'),(1422873153,'101.226.166.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=25','','/category.php'),(1422873158,'182.118.20.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=3&img=6','','/gallery.php'),(1422873175,'101.226.166.251',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=28','','/category.php'),(1422873177,'182.118.20.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=30','','/category.php'),(1422873177,'182.118.25.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=4&id=7','','/category.php'),(1422873185,'182.118.20.249',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=18','','/category.php'),(1422873193,'101.226.166.246',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=27&id=10','','/category.php'),(1422873244,'182.118.20.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=21','','/category.php'),(1422873256,'182.118.20.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/tag_cloud.php','','/tag_cloud.php'),(1422873287,'101.226.169.223',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=1','','/category.php'),(1422873306,'182.118.21.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=17','','/brand.php'),(1422874260,'101.226.167.215',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=12&id=11','','/category.php'),(1422875158,'188.165.15.210',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1422877218,'66.249.71.122',1,'Safari 8536.25','Unknown','','美国','','','','/article.php'),(1422878720,'218.164.52.115',1,'Unknow browser','Windows NT','zh-TW','台湾省','http://r.search.yahoo.com','/_ylt=A8tUwZABaM9U.1QAaQhr1gt.;_ylu=X3oDMTE0NHBla2czBHNlYwNzcgRwb3MDMQRjb2xvA3R3MQR2dGlkA1ZJUFRXMDdfMQ--/RV=2/RE=1422907522/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d12/RK=0/R','','/category.php'),(1422879797,'188.165.15.15',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1422881677,'1.165.114.46',24,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1422884192,'66.249.71.104',1,'Safari 8536.25','Unknown','','美国','','','','/gallery.php'),(1422884525,'188.165.15.19',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1422885300,'188.165.15.204',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1422885738,'66.249.71.104',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1422887253,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422887361,'1.165.114.46',25,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1422887919,'107.155.70.222',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1422889153,'66.249.71.122',1,'Safari 8536.25','Unknown','','美国','','','','/article.php'),(1422891335,'188.165.15.15',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1422892078,'188.165.15.19',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1422892966,'188.165.15.87',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1422894220,'188.165.15.206',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1422894521,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1422895132,'61.223.201.194',26,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1422895269,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1422895498,'46.4.113.114',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1422896005,'188.165.15.210',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1422898096,'188.165.15.87',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1422898298,'188.165.15.87',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1422898443,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422898764,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1422898838,'188.165.15.231',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1422900383,'188.165.15.206',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1422901615,'188.165.15.21',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1422902350,'218.35.225.27',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://r.search.yahoo.com','/_ylt=A8tUwYtHxM9UAlYA7MFr1gt.;_ylu=X3oDMTByamFpZ2RtBHNlYwNzcgRwb3MDNwRjb2xvA3R3MQR2dGlkAw--/RV=2/RE=1422931143/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d11/RK=0/RS=mK_NYSAPF9','','/category.php'),(1422902911,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1422903111,'150.70.173.60',1,'Internet Explorer 8.0','Windows XP','','日本','','','','/index.php'),(1422903559,'188.165.15.206',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1422904329,'188.165.15.87',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1422905738,'188.165.15.87',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1422905799,'188.165.15.210',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/user.php'),(1422910581,'188.165.15.130',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1422912805,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1422912828,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1422912852,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1422912875,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1422912897,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1422912922,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1422912947,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1422912972,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1422912996,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1422913072,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1422913098,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1422913124,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1422913152,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1422914719,'188.165.15.130',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1422914812,'188.165.15.87',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1422915538,'188.165.15.87',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1422915626,'188.165.15.21',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1422916783,'188.165.15.206',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1422918367,'188.165.15.21',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1422919351,'188.165.15.19',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1422919591,'188.165.15.204',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1422921557,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1422921937,'46.4.113.114',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1422923000,'66.249.71.122',1,'Safari 8536.25','Unknown','','美国','','','','/gallery.php'),(1422923967,'188.165.15.203',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1422930391,'66.249.71.122',1,'Safari 8536.25','Unknown','','美国','','','','/search.php'),(1422931627,'188.165.15.231',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1422931855,'101.226.168.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=25','','/brand.php'),(1422931917,'101.226.167.205',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=11','','/brand.php'),(1422932089,'188.165.15.204',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1422932089,'101.226.168.249',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=16&id=29','','/brand.php'),(1422932219,'101.226.167.217',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=24&id=35','','/category.php'),(1422932284,'101.226.166.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=2&page=1','','/article_cat.php'),(1422932284,'101.226.166.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=20&id=35','','/category.php'),(1422932286,'182.118.25.239',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=3','','/brand.php'),(1422932295,'101.226.166.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=4','','/brand.php'),(1422932302,'101.226.168.223',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=18','','/brand.php'),(1422932384,'101.226.167.233',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=12&id=1','','/category.php'),(1422932771,'101.226.168.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=18&id=35','','/category.php'),(1422932866,'182.118.25.239',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=9','','/brand.php'),(1422932934,'182.118.25.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=25','','/brand.php'),(1422932949,'182.118.25.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=7','','/category.php'),(1422932958,'101.226.166.230',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=7','','/category.php'),(1422932961,'182.118.21.249',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=6','','/category.php'),(1422932966,'101.226.168.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=22&id=1','','/category.php'),(1422932966,'101.226.168.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=11&id=35','','/category.php'),(1422932969,'101.226.167.242',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=37','','/category.php'),(1422933014,'101.226.167.226',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=11','','/category.php'),(1422933136,'182.118.25.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=26&id=9','','/category.php'),(1422933136,'101.226.166.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/search.php?intro=best','','/search.php'),(1422933137,'182.118.22.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=27&id=37','','/category.php'),(1422933200,'182.118.22.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=9&id=9','','/category.php'),(1422933202,'182.118.20.171',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=26','','/brand.php'),(1422933208,'182.118.25.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=10','','/category.php'),(1422933245,'182.118.20.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/group_buy.php','','/group_buy.php'),(1422933283,'101.226.166.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1422933330,'182.118.22.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=23','','/brand.php'),(1422933347,'182.118.20.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=28&id=29','','/brand.php'),(1422933381,'101.226.168.247',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=8&id=1','','/category.php'),(1422933394,'101.226.167.252',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=16','','/category.php'),(1422933396,'182.118.21.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=29','','/category.php'),(1422933416,'182.118.20.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=15','','/brand.php'),(1422933466,'182.118.20.167',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=11&id=1','','/category.php'),(1422934413,'114.42.87.159',1,'Safari 537.36','Windows NT','zh-CN,zh','IANA','http://r.search.yahoo.com','/_ylt=A8tUwZP9P9BUJQkAX69r1gt.;_ylu=X3oDMTE0dXU0aDU1BHNlYwNzcgRwb3MDNQRjb2xvA3R3MQR2dGlkA1ZJUFRXMDdfMQ--/RV=2/RE=1422962813/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d2/RK=0/RS','','/category.php'),(1422934993,'61.223.201.194',27,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1422936088,'66.249.71.104',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1422938429,'111.250.57.216',1,'Safari 7534.48.3','Unknown','zh-TW, en-US','IANA','','','','/index.php'),(1422939050,'188.165.15.210',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1422939258,'188.165.15.203',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1422939436,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1422939735,'61.224.238.15',28,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1422941202,'188.165.15.231',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1422943205,'61.224.238.15',29,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/','','/index.php'),(1422944738,'66.249.71.122',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1422944902,'188.165.15.15',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1422946158,'188.165.15.203',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1422946325,'188.165.15.203',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1422947043,'171.13.14.147',1,'Internet Explorer 8.0','Windows NT','','美国','http://www.chanshanger.com.tw','/','','/index.php'),(1422947055,'171.13.14.147',1,'Safari 536.11','Unknown','en-us,en','美国','','','','/index.php'),(1422947320,'66.249.67.88',1,'Safari 8536.25','Unknown','','美国','','','','/article.php'),(1422947888,'61.224.238.15',30,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/category.php'),(1422949107,'188.165.15.203',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1422949124,'188.165.15.210',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1422949745,'188.165.15.19',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1422950732,'61.224.238.15',31,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/category.php?id=33','','/goods.php'),(1422952369,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1422952679,'188.165.15.89',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1422952698,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1422953555,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1422954176,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1422954700,'61.224.238.15',32,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/','','/index.php'),(1422956877,'188.165.15.15',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1422957251,'157.55.39.231',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1422960044,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1422960531,'188.165.15.231',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1422963342,'188.165.15.19',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1422966752,'188.165.15.203',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1422968053,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1422968071,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1422968092,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1422968112,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1422968132,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1422968156,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1422968181,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1422968194,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1422968253,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1422968273,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/flow.php'),(1422968291,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1422968308,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1422968326,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1422968700,'188.165.15.231',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1422969235,'188.165.15.87',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1422971065,'66.249.67.88',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1422972228,'188.165.15.87',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1422972408,'101.226.167.201',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=28','','/brand.php'),(1422972416,'101.226.168.242',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=1','','/category.php'),(1422972772,'188.165.15.19',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1422976309,'188.165.15.210',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1422976881,'188.165.15.87',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1422978686,'188.165.15.203',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1422979213,'188.165.15.210',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1422980776,'188.165.15.130',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1422981099,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1422981941,'188.165.15.19',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1422982515,'157.55.39.40',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1422982557,'188.165.15.19',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1422982607,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1422982622,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1422983013,'188.165.15.231',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1422983988,'188.165.15.21',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1422984379,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1422986653,'188.165.15.204',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1422986888,'157.55.39.40',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1422987174,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1422987215,'188.165.15.87',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1422987518,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1422988671,'188.165.15.210',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1422989384,'61.223.202.204',33,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1422991322,'188.165.15.210',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1422996053,'157.55.39.230',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1422996846,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1422996863,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1422998260,'188.165.15.15',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1422998805,'157.56.1.38',1,'Internet Explorer 9.0','Windows NT','en-us','美国','','','','/category.php'),(1422999595,'188.165.15.87',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1422999934,'188.165.15.19',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1423002384,'188.165.15.210',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1423004113,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1423004151,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1423005731,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1423006222,'188.165.15.231',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1423007122,'188.165.15.130',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1423007912,'188.165.15.15',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1423008148,'188.165.15.87',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1423009466,'188.165.15.21',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1423009914,'188.165.15.15',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1423011268,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1423013027,'188.165.15.206',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1423013061,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1423016519,'188.165.15.21',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1423017040,'42.156.137.46',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1423017995,'188.165.15.15',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1423018451,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1423018975,'39.9.171.184',1,'Safari 537.36','Linux','zh-TW,zh','IANA','','','','/category.php'),(1423019575,'61.135.189.100',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1423021298,'61.135.189.100',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1423021503,'27.243.10.127',1,'Safari 534.30','Linux','zh-TW, en-US','IANA','','','','/index.php'),(1423022901,'157.55.39.40',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1423023049,'27.243.10.127',2,'Safari 534.30','Linux','zh-TW, en-US','IANA','','','','/goods.php'),(1423023237,'188.165.15.231',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1423023306,'157.55.39.39',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1423023355,'157.56.1.88',1,'Internet Explorer 9.0','Windows NT','en-us','美国','','','','/category.php'),(1423023428,'188.165.15.19',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1423023594,'188.165.15.87',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1423024421,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1423024681,'101.226.166.245',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=1&page=1','','/article_cat.php'),(1423024688,'101.226.166.211',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=24','','/brand.php'),(1423024690,'101.226.166.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=33&id=5','','/brand.php'),(1423024693,'182.118.22.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=33&id=8','','/brand.php'),(1423024713,'182.118.25.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=24','','/brand.php'),(1423024743,'61.135.189.100',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1423024808,'182.118.20.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=3','','/article_cat.php'),(1423024844,'101.226.169.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=3&page=1','','/article_cat.php'),(1423024872,'182.118.21.250',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=23','','/article.php'),(1423024973,'182.118.22.142',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=23&id=1','','/category.php'),(1423024977,'182.118.25.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=33','','/category.php'),(1423024978,'182.118.25.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=27','','/category.php'),(1423024983,'182.118.22.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=15&id=7','','/category.php'),(1423024989,'182.118.20.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=64&img=117','','/gallery.php'),(1423024996,'182.118.20.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=30&id=12','','/category.php'),(1423025059,'182.118.22.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=17','','/category.php'),(1423025074,'182.118.20.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=8&id=33','','/category.php'),(1423025194,'182.118.20.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=1','','/category.php'),(1423025240,'182.118.22.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=4&id=9','','/category.php'),(1423025326,'101.226.168.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=42','','/goods.php'),(1423025539,'182.118.25.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=70&img=128','','/gallery.php'),(1423026372,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1423026394,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1423026416,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1423026436,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1423026459,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1423026483,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1423026505,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1423026532,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1423026555,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1423026622,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/flow.php'),(1423026645,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1423026665,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1423026686,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1423027084,'182.118.25.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=10&id=1','','/category.php'),(1423028382,'46.4.113.114',1,'Unknow browser','Unknown','','IANA','','','','/search.php'),(1423030817,'188.165.15.210',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1423031020,'27.243.10.127',3,'Safari 534.30','Linux','zh-TW, en-US','IANA','','','','/search.php'),(1423032944,'188.165.15.130',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1423035094,'188.165.15.206',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1423035792,'27.243.10.127',4,'Safari 534.30','Linux','zh-TW, en-US','IANA','','','','/goods.php'),(1423036858,'119.147.146.189',1,'Safari 537.36','Windows 95','zh-CN,zh','APNIC','','','','/index.php'),(1423038341,'188.165.15.21',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1423039119,'188.165.15.87',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1423039423,'188.165.15.231',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1423039900,'157.55.39.235',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1423040350,'188.165.15.21',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1423042097,'46.4.113.114',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1423044034,'188.165.15.203',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1423045021,'188.165.15.21',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1423046371,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1423046777,'188.165.15.130',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1423046932,'188.165.15.130',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1423048510,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1423050106,'66.249.71.104',1,'Safari 8536.25','Unknown','','美国','','','','/index.php'),(1423050910,'27.243.10.127',5,'Safari 534.30','Linux','zh-TW, en-US','IANA','','','','/brand.php'),(1423051040,'46.4.113.114',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1423051606,'188.165.15.130',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1423052564,'188.165.15.130',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1423052615,'27.243.10.127',6,'Safari 534.30','Linux','zh-TW, en-US','IANA','','','','/category.php'),(1423053337,'188.165.15.130',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1423053961,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1423053962,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1423054204,'188.165.15.203',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1423055090,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1423055188,'188.165.15.203',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1423058933,'46.4.113.114',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1423059391,'188.165.15.203',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1423059437,'157.55.39.235',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1423060557,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1423060617,'114.42.87.159',1,'Safari 537.36','Windows NT','zh-CN,zh','IANA','http://r.search.yahoo.com','/_ylt=A8tUwZGFLtJU8AQA9VJr1gt.;_ylu=X3oDMTE1aXBzc3A4BHNlYwNzcgRwb3MDNzIEY29sbwN0dzEEdnRpZANWSVBUVzA3XzE-/RV=2/RE=1423089413/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2f/RK=0/RS=oKE7jFujv3o7bXxh_6yw','','/index.php'),(1423060983,'188.165.15.21',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1423060989,'188.165.15.15',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1423062753,'188.165.15.231',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1423062774,'66.249.67.80',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1423062879,'101.11.99.216',1,'Safari 600.1.4','Unknown','zh-tw','IANA','https://www.google.com.tw','/','','/category.php'),(1423063747,'188.165.15.87',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1423063835,'66.249.71.122',1,'Safari 8536.25','Unknown','','美国','','','','/article.php'),(1423064363,'114.42.87.159',2,'Safari 537.36','Windows NT','zh-CN,zh','IANA','http://r.search.yahoo.com','/_ylt=A8tUwYD9N9JUGwUA6aRr1gt.;_ylu=X3oDMTE2bWphczkyBHNlYwNzcgRwb3MDMTkwBGNvbG8DdHcxBHZ0aWQDVklQVFcwN18x/RV=2/RE=1423091837/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d14/RK=0/R','','/category.php'),(1423065690,'66.249.71.140',1,'Safari 8536.25','Unknown','','美国','','','','/article.php'),(1423066195,'188.165.15.224',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1423067520,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1423068754,'188.165.15.130',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1423069446,'220.181.126.47',1,'Internet Explorer 8.0','Windows NT','','北京市','http://www.chanshanger.com.tw','/','','/index.php'),(1423069499,'220.181.132.199',1,'Safari 536.11','Unknown','en-us,en','北京市','','','','/index.php'),(1423070085,'188.165.15.87',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1423070791,'83.149.125.70',1,'Unknow browser','Unknown','','荷兰','','','','/index.php'),(1423070795,'83.149.125.70',1,'Unknow browser','Unknown','','荷兰','','','','/index.php'),(1423070804,'83.149.125.70',1,'Unknow browser','Unknown','','荷兰','','','','/article.php'),(1423070808,'83.149.125.70',1,'Unknow browser','Unknown','','荷兰','','','','/catalog.php'),(1423070813,'83.149.125.70',1,'Unknow browser','Unknown','','荷兰','','','','/category.php'),(1423070816,'157.56.1.140',1,'Internet Explorer 9.0','Windows NT','en-us','美国','','','','/category.php'),(1423070820,'83.149.125.70',1,'Unknow browser','Unknown','','荷兰','','','','/flow.php'),(1423070821,'83.149.125.70',1,'Unknow browser','Unknown','','荷兰','','','','/goods.php'),(1423070824,'83.149.125.70',1,'Unknow browser','Unknown','','荷兰','','','','/group_buy.php'),(1423070827,'83.149.125.70',1,'Unknow browser','Unknown','','荷兰','','','','/index.php'),(1423070834,'83.149.125.70',1,'Unknow browser','Unknown','','荷兰','','','','/pick_out.php'),(1423070835,'83.149.125.70',1,'Unknow browser','Unknown','','荷兰','','','','/search.php'),(1423070838,'83.149.125.70',1,'Unknow browser','Unknown','','荷兰','','','','/snatch.php'),(1423070839,'83.149.125.70',1,'Unknow browser','Unknown','','荷兰','','','','/tag_cloud.php'),(1423070841,'83.149.125.70',1,'Unknow browser','Unknown','','荷兰','','','','/user.php'),(1423070845,'83.149.125.70',1,'Unknow browser','Unknown','','荷兰','','','','/brand.php'),(1423070849,'83.149.125.70',1,'Unknow browser','Unknown','','荷兰','','','','/gallery.php'),(1423070864,'83.149.125.70',1,'Unknow browser','Unknown','','荷兰','','','','/article.php'),(1423070869,'83.149.125.70',1,'Unknow browser','Unknown','','荷兰','','','','/article_cat.php'),(1423070873,'83.149.125.70',1,'Unknow browser','Unknown','','荷兰','','','','/category.php'),(1423070875,'83.149.125.70',1,'Unknow browser','Unknown','','荷兰','','','','/goods.php'),(1423070878,'83.149.125.70',1,'Unknow browser','Unknown','','荷兰','','','','/search.php'),(1423070882,'83.149.125.70',1,'Unknow browser','Unknown','','荷兰','','','','/user.php'),(1423070884,'83.149.125.70',1,'Unknow browser','Unknown','','荷兰','','','','/brand.php'),(1423070887,'83.149.125.70',1,'Unknow browser','Unknown','','荷兰','','','','/flow.php'),(1423070888,'83.149.125.70',1,'Unknow browser','Unknown','','荷兰','','','','/gallery.php'),(1423070889,'83.149.125.70',1,'Unknow browser','Unknown','','荷兰','','','','/article_cat.php'),(1423070893,'83.149.125.70',1,'Unknow browser','Unknown','','荷兰','','','','/article.php'),(1423070897,'83.149.125.70',1,'Unknow browser','Unknown','','荷兰','','','','/category.php'),(1423070903,'83.149.125.70',1,'Unknow browser','Unknown','','荷兰','','','','/goods.php'),(1423070908,'83.149.125.70',1,'Unknow browser','Unknown','','荷兰','','','','/search.php'),(1423070910,'83.149.125.70',1,'Unknow browser','Unknown','','荷兰','','','','/user.php'),(1423070912,'83.149.125.70',1,'Unknow browser','Unknown','','荷兰','','','','/brand.php'),(1423070915,'83.149.125.70',1,'Unknow browser','Unknown','','荷兰','','','','/gallery.php'),(1423070916,'83.149.125.70',1,'Unknow browser','Unknown','','荷兰','','','','/article.php'),(1423070923,'83.149.125.70',1,'Unknow browser','Unknown','','荷兰','','','','/article_cat.php'),(1423070925,'83.149.125.70',1,'Unknow browser','Unknown','','荷兰','','','','/category.php'),(1423070928,'83.149.125.70',1,'Unknow browser','Unknown','','荷兰','','','','/goods.php'),(1423070930,'83.149.125.70',1,'Unknow browser','Unknown','','荷兰','','','','/search.php'),(1423070933,'83.149.125.70',1,'Unknow browser','Unknown','','荷兰','','','','/brand.php'),(1423070936,'83.149.125.70',1,'Unknow browser','Unknown','','荷兰','','','','/gallery.php'),(1423070937,'83.149.125.70',1,'Unknow browser','Unknown','','荷兰','','','','/user.php'),(1423070939,'83.149.125.70',1,'Unknow browser','Unknown','','荷兰','','','','/article_cat.php'),(1423070942,'83.149.125.70',1,'Unknow browser','Unknown','','荷兰','','','','/article.php'),(1423070944,'83.149.125.70',1,'Unknow browser','Unknown','','荷兰','','','','/category.php'),(1423070950,'83.149.125.70',1,'Unknow browser','Unknown','','荷兰','','','','/goods.php'),(1423070952,'83.149.125.70',1,'Unknow browser','Unknown','','荷兰','','','','/brand.php'),(1423070955,'83.149.125.70',1,'Unknow browser','Unknown','','荷兰','','','','/search.php'),(1423070957,'83.149.125.70',1,'Unknow browser','Unknown','','荷兰','','','','/gallery.php'),(1423071009,'188.165.15.210',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1423072300,'188.165.15.206',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1423072605,'188.165.15.200',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1423072800,'66.249.71.104',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1423072853,'188.165.15.21',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1423077056,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1423078278,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1423079745,'188.165.15.15',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1423080034,'188.165.15.206',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1423080467,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1423080719,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1423081728,'199.87.232.73',1,'Internet Explorer 9.0','Windows NT','zh-tw','美国','','','','/snatch.php'),(1423082027,'188.165.15.19',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1423082107,'123.126.113.109',1,'Safari 534.34','Linux','en-US,*','北京市','','','','/index.php'),(1423082667,'188.165.15.130',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1423083224,'188.165.15.231',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1423083827,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1423083848,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1423083870,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1423083893,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1423083913,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1423083933,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1423083956,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1423083978,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1423084002,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1423084025,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1423084099,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1423084123,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1423084148,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1423084169,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1423084347,'188.165.15.203',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1423085159,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1423085159,'61.224.145.178',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://r.search.yahoo.com','/_ylt=AwrsBoeOjdJUdUUAYuRr1gt.;_ylu=X3oDMTBydTdmYjgyBHNlYwNzcgRwb3MDMQRjb2xvA3R3MQR2dGlkAw--/RV=2/RE=1423113743/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2farticle.php%3fid%3d8/RK=0/RS=_4e.NGnHbGfx','','/article.php'),(1423085168,'188.165.15.204',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1423086902,'188.165.15.206',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1423087857,'157.55.39.235',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1423087988,'188.165.15.231',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1423090754,'188.165.15.130',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1423090934,'188.165.15.206',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1423090984,'188.165.15.21',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1423091892,'188.165.15.130',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1423091922,'188.165.15.87',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1423092082,'188.165.15.203',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1423093508,'188.165.15.19',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1423093796,'188.165.15.203',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1423094020,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1423094642,'188.165.15.130',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1423095833,'188.165.15.204',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1423096350,'188.165.15.87',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1423096801,'188.165.15.203',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1423098233,'157.55.39.235',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1423101653,'188.165.15.15',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1423101868,'27.243.10.127',7,'Safari 534.30','Linux','zh-TW, en-US','IANA','','','','/category.php'),(1423103052,'188.165.15.15',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1423104411,'188.165.15.21',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1423105321,'188.165.15.206',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1423106223,'188.165.15.231',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1423109676,'188.165.15.206',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1423110395,'188.165.15.15',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1423110430,'188.165.15.87',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1423110477,'188.165.15.206',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1423112599,'188.165.15.19',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1423114332,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1423114348,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1423114354,'188.165.15.204',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/user.php'),(1423114364,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1423115370,'188.165.15.19',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1423115932,'188.165.15.21',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1423116319,'188.165.15.231',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1423116500,'188.165.15.19',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1423119471,'157.56.1.112',1,'Internet Explorer 9.0','Windows NT','en-us','美国','','','','/category.php'),(1423123090,'188.165.15.21',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1423123791,'182.118.25.242',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=1','','/article.php'),(1423123892,'182.118.20.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=28','','/brand.php'),(1423123948,'182.118.25.244',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=5','','/brand.php'),(1423124011,'182.118.22.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=22','','/brand.php'),(1423124039,'101.226.166.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=15&id=30','','/brand.php'),(1423124056,'101.226.167.238',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=1','','/brand.php'),(1423124068,'101.226.167.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=15','','/brand.php'),(1423124099,'101.226.169.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=4','','/brand.php'),(1423124100,'101.226.167.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=5','','/brand.php'),(1423124104,'101.226.167.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=23','','/brand.php'),(1423124108,'182.118.22.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=1','','/brand.php'),(1423124122,'101.226.167.249',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1423124171,'182.118.21.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=22','','/brand.php'),(1423124193,'101.226.169.212',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=1','','/brand.php'),(1423124239,'182.118.25.241',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=11','','/category.php'),(1423124270,'182.118.22.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=19&id=33','','/category.php'),(1423124273,'182.118.20.168',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=8','','/brand.php'),(1423124305,'101.226.167.214',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=20&id=6','','/category.php'),(1423124309,'182.118.25.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=11&id=37','','/category.php'),(1423124359,'101.226.169.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=12','','/brand.php'),(1423124373,'182.118.20.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=1','','/category.php'),(1423124376,'182.118.21.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=25','','/brand.php'),(1423124457,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1423124471,'182.118.20.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=7','','/category.php'),(1423124546,'182.118.20.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=26&id=9','','/category.php'),(1423124555,'182.118.20.162',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=3','','/brand.php'),(1423124556,'182.118.20.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=17','','/brand.php'),(1423124561,'101.226.168.233',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=21&id=7','','/category.php'),(1423124593,'182.118.25.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=18','','/category.php'),(1423124617,'101.226.169.205',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=4&id=7','','/category.php'),(1423124634,'182.118.20.167',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=1','','/category.php'),(1423124636,'182.118.22.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=27&id=10','','/category.php'),(1423124685,'101.226.167.205',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=23&id=11','','/category.php'),(1423124685,'182.118.21.237',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=8','','/category.php'),(1423124730,'101.226.167.236',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=25','','/category.php'),(1423124792,'182.118.21.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=21','','/category.php'),(1423124853,'101.226.166.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=1','','/category.php'),(1423124929,'182.118.22.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/tag_cloud.php','','/tag_cloud.php'),(1423124966,'182.118.22.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=28','','/category.php'),(1423125023,'101.226.168.234',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=30','','/category.php'),(1423127135,'188.165.15.206',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1423130712,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1423131671,'61.223.202.204',34,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/','','/article.php'),(1423132202,'188.165.15.15',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1423134187,'180.153.163.187',1,'Unknow browser','Unknown','zh-cn, zh','[未知IP0801]','','','','/index.php'),(1423134264,'188.165.15.21',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1423134989,'46.4.113.114',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1423137385,'188.165.15.21',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1423139133,'111.253.149.87',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','https://www.google.com.tw','/','','/brand.php'),(1423141095,'188.165.15.231',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article_cat.php'),(1423142990,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1423143007,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1423143023,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1423143043,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1423143056,'46.4.113.114',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1423143061,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1423143078,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1423143096,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1423143119,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1423143142,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1423143203,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1423143227,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1423143250,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1423143272,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1423143626,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1423145184,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1423146149,'188.165.15.130',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1423147352,'46.4.113.114',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1423147700,'188.165.15.204',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1423150238,'188.165.15.210',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1423150553,'188.165.15.87',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1423150739,'188.165.15.15',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1423154474,'188.165.15.19',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1423154677,'188.165.15.87',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1423157672,'188.165.15.204',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1423158027,'188.165.15.130',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1423158218,'188.165.15.206',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1423159351,'188.165.15.204',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1423159401,'188.165.15.87',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1423160142,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1423160373,'101.226.166.206',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=21','','/brand.php'),(1423160440,'101.226.169.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=16&id=29','','/brand.php'),(1423160609,'101.226.167.216',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=1','','/brand.php'),(1423160743,'101.226.166.204',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=24','','/brand.php'),(1423160748,'101.226.166.200',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=28','','/brand.php'),(1423160750,'182.118.25.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=28&id=29','','/brand.php'),(1423160756,'182.118.25.239',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=3','','/brand.php'),(1423160767,'182.118.22.240',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=11','','/brand.php'),(1423160811,'182.118.22.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=15','','/brand.php'),(1423160819,'182.118.20.166',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=5','','/brand.php'),(1423160845,'182.118.25.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=11','','/category.php'),(1423160914,'101.226.167.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=27&id=37','','/category.php'),(1423160948,'182.118.20.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=6','','/category.php'),(1423160975,'101.226.166.253',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=16','','/category.php'),(1423160996,'101.226.168.226',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=20&id=35','','/category.php'),(1423161016,'182.118.25.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=1','','/category.php'),(1423161030,'101.226.169.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=22&id=1','','/category.php'),(1423161071,'182.118.25.240',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=18','','/brand.php'),(1423161074,'182.118.20.252',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=26','','/brand.php'),(1423161125,'101.226.169.223',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=35','','/category.php'),(1423161125,'182.118.25.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=7','','/category.php'),(1423161156,'101.226.166.242',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=4','','/brand.php'),(1423161262,'182.118.20.161',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=25','','/brand.php'),(1423161326,'182.118.22.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=25','','/brand.php'),(1423161327,'182.118.25.238',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=1','','/category.php'),(1423161357,'101.226.169.217',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=29','','/category.php'),(1423161375,'101.226.167.214',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=10','','/category.php'),(1423161376,'182.118.25.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=35','','/category.php'),(1423161391,'182.118.20.251',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=1','','/category.php'),(1423161433,'101.226.167.212',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=6&id=1','','/category.php'),(1423161439,'182.118.21.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=11','','/category.php'),(1423161529,'182.118.20.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=9&id=9','','/category.php'),(1423161532,'182.118.25.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=9','','/category.php'),(1423161681,'182.118.21.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=70&img=129','','/gallery.php'),(1423161756,'182.118.25.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=37','','/category.php'),(1423161913,'182.118.25.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1423161972,'101.226.169.200',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/search.php?intro=best','','/search.php'),(1423162044,'182.118.20.252',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=7','','/category.php'),(1423162245,'182.118.20.169',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=2&page=1','','/article_cat.php'),(1423162245,'182.118.20.167',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=11&id=1','','/category.php'),(1423162270,'188.165.15.87',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1423162429,'188.165.15.204',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1423162674,'188.165.15.130',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1423162716,'182.118.20.161',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=24&id=35','','/category.php'),(1423163003,'188.165.15.231',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1423163917,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1423164306,'188.165.15.15',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1423166997,'188.165.15.15',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1423167602,'188.165.15.15',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1423167924,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1423167971,'188.165.15.21',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1423168031,'188.165.15.210',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1423169790,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1423173669,'188.165.15.19',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1423174601,'188.165.15.206',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article_cat.php'),(1423174739,'188.165.15.204',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1423175169,'188.165.15.19',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1423176632,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/search.php'),(1423178680,'188.165.15.203',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1423178699,'188.165.15.231',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1423178821,'157.56.1.125',1,'Internet Explorer 9.0','Windows NT','en-us','美国','','','','/category.php'),(1423183561,'46.4.113.114',1,'Unknow browser','Unknown','','IANA','','','','/search.php'),(1423183844,'188.165.15.204',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1423184393,'66.249.71.140',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1423185938,'188.165.15.19',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1423186975,'157.55.39.235',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1423192896,'188.165.15.19',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1423193265,'188.165.15.204',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1423194570,'157.56.1.126',1,'Internet Explorer 9.0','Windows NT','en-us','美国','','','','/category.php'),(1423201230,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1423203746,'66.249.71.14',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1423206605,'157.55.39.235',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1423206691,'66.249.71.47',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1423208860,'46.4.113.114',1,'Unknow browser','Unknown','','IANA','','','','/search.php'),(1423209784,'46.4.113.114',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1423213193,'188.165.15.203',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1423213527,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1423213547,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1423213569,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1423213592,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1423213614,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1423213637,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1423213659,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1423213683,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1423213751,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1423213774,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1423213796,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1423213817,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1423213838,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1423215598,'192.99.107.64',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1423215675,'27.242.50.61',1,'Safari 534.30','Linux','zh-TW, en-US','IANA','http://r.search.yahoo.com','/_ylt=A8tUwYMvjNRUtV0AECVxOSY5;_ylu=X3oDMTE0bDdxcTgyBHNlYwNzcgRwb3MDMQRjb2xvA3R3MQR2dGlkA1VJVFdNMjJfMQ--/RV=2/RE=1423244464/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d8/RK=0/RS','','/category.php'),(1423216000,'27.242.50.61',2,'Safari 534.30','Linux','zh-TW, en-US','IANA','http://r.search.yahoo.com','/_ylt=A8tUwYiCjdRUHy4A9cxxOSY5;_ylu=X3oDMTE0bDdxcTgyBHNlYwNzcgRwb3MDMQRjb2xvA3R3MQR2dGlkA1VJVFdNMjJfMQ--/RV=2/RE=1423244802/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d8/RK=0/RS','','/category.php'),(1423216192,'66.249.67.96',1,'Safari 8536.25','Unknown','','美国','','','','/brand.php'),(1423217752,'66.249.71.122',1,'Safari 8536.25','Unknown','','美国','','','','/index.php'),(1423217783,'157.56.1.136',1,'Internet Explorer 9.0','Windows NT','en-us','美国','','','','/category.php'),(1423218206,'60.240.204.96',1,'Safari 600.1.4','Unknown','zh-tw','澳大利亚','http://r.search.yahoo.com','/_ylt=A2oKmL_zldRUtUQA2gJxOSY5;_ylu=X3oDMTE0cXY0a2w1BHNlYwNzcgRwb3MDMQRjb2xvA3NnMwR2dGlkA1VJVFdNQzFfMQ--/RV=2/RE=1423246963/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d9%26brand','','/category.php'),(1423222138,'66.249.67.88',1,'Safari 8536.25','Unknown','','美国','','','','/brand.php'),(1423224380,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1423226637,'66.249.71.29',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1423228307,'66.249.71.140',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1423228348,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1423237758,'223.136.53.80',2,'Safari 600.1.4','Unknown','zh-tw','IANA','','','','/index.php'),(1423239964,'217.73.208.27',1,'FireFox 13.0.1','Linux','it-it, it, en-us, en','欧洲','','','','/index.php'),(1423240214,'207.46.13.7',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1423241114,'207.46.13.7',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1423241399,'157.56.1.31',1,'Internet Explorer 9.0','Windows NT','en-us','美国','','','','/category.php'),(1423243709,'66.249.71.29',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1423245642,'66.249.67.96',1,'Safari 8536.25','Unknown','','美国','','','','/brand.php'),(1423246068,'66.249.71.14',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1423250061,'66.249.71.14',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1423250354,'46.4.113.114',1,'Unknow browser','Unknown','','IANA','','','','/user.php'),(1423253793,'66.249.71.47',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1423256162,'66.249.71.14',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1423257431,'117.21.176.66',1,'Safari 537.36','Windows NT','','APNIC','','','','/index.php'),(1423259050,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1423262689,'46.4.113.114',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1423262749,'1.165.127.187',35,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/','','/article.php'),(1423262892,'176.9.50.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1423263604,'65.54.247.211',1,'Internet Explorer 9.0','Windows NT','en-us','美国','','','','/category.php'),(1423266427,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1423267050,'66.249.71.14',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1423267343,'66.249.71.47',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1423268907,'157.56.1.47',1,'Internet Explorer 9.0','Windows NT','en-us','美国','','','','/category.php'),(1423270408,'207.46.13.7',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1423272694,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1423272708,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1423272725,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1423272742,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1423272760,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1423272777,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1423272793,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1423272810,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1423272829,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1423272884,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1423272903,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1423272922,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1423272942,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1423272982,'66.249.71.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1423273924,'207.46.13.7',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1423276050,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1423278176,'220.181.126.47',1,'Internet Explorer 8.0','Windows NT','','北京市','http://www.chanshanger.com.tw','/','','/index.php'),(1423278243,'171.8.167.64',1,'Safari 536.11','Unknown','en-us,en','美国','','','','/index.php'),(1423278660,'46.4.113.114',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1423286462,'66.249.79.96',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1423287957,'157.55.39.148',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1423292004,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1423292591,'66.249.79.59',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1423294118,'1.165.127.187',36,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1423296140,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1423296227,'157.55.39.148',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1423296794,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1423296900,'46.4.113.114',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1423297356,'157.55.39.148',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1423298567,'66.249.71.14',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1423301187,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1423301706,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1423303712,'157.55.39.148',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1423304690,'101.226.169.199',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1423304706,'182.118.20.171',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=1','','/article.php'),(1423304732,'101.226.167.239',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=3','','/article_cat.php'),(1423304812,'101.226.166.218',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=15&id=30','','/brand.php'),(1423304849,'101.226.167.216',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=1','','/brand.php'),(1423304915,'101.226.167.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=15','','/brand.php'),(1423305003,'101.226.167.240',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=1','','/brand.php'),(1423305059,'111.240.187.167',1,'Safari 537.36','Windows NT','zh-CN,zh','IANA','http://r.search.yahoo.com','/_ylt=A8tUwZVb6dVURAMAqz9r1gt.;_ylu=X3oDMTE2NDFqazV2BHNlYwNzcgRwb3MDMjY3BGNvbG8DdHcxBHZ0aWQDU01FVFc5M18x/RV=2/RE=1423333852/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2farticle.php%3fid%3d2/RK=0/RS=','','/article.php'),(1423305107,'101.226.169.206',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=23','','/brand.php'),(1423305170,'101.226.167.246',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=8','','/brand.php'),(1423305269,'101.226.169.205',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=9','','/brand.php'),(1423305284,'182.118.22.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=24','','/brand.php'),(1423305334,'182.118.20.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=25','','/brand.php'),(1423305450,'182.118.20.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=11&id=35','','/category.php'),(1423305526,'207.46.13.7',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1423305531,'101.226.166.214',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=23&id=11','','/category.php'),(1423305540,'182.118.25.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=19&id=33','','/category.php'),(1423305714,'101.226.166.251',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=23&id=1','','/category.php'),(1423305851,'182.118.25.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=21','','/category.php'),(1423305884,'101.226.166.214',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=1','','/category.php'),(1423305933,'101.226.166.223',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=17','','/category.php'),(1423305943,'101.226.167.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=1','','/category.php'),(1423305965,'101.226.167.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=12','','/category.php'),(1423306010,'101.226.166.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=25','','/category.php'),(1423306403,'46.4.113.114',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1423307801,'182.118.25.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=28','','/brand.php'),(1423307818,'101.226.166.217',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=3&page=1','','/article_cat.php'),(1423307881,'101.226.167.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=20&id=6','','/category.php'),(1423307937,'101.226.167.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=21&id=7','','/category.php'),(1423308005,'182.118.20.161',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=1&page=1','','/article_cat.php'),(1423308069,'182.118.20.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=5','','/brand.php'),(1423308082,'101.226.166.254',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=26&id=9','','/category.php'),(1423308159,'182.118.25.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=22','','/brand.php'),(1423308172,'66.249.71.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1423308183,'182.118.21.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=28','','/category.php'),(1423308225,'101.226.168.246',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=3','','/brand.php'),(1423308247,'182.118.20.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=11','','/category.php'),(1423308259,'101.226.168.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=10&id=1','','/category.php'),(1423308264,'101.226.167.234',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=27','','/category.php'),(1423308269,'182.118.25.240',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=7','','/category.php'),(1423308360,'182.118.21.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=22','','/brand.php'),(1423308471,'101.226.169.223',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=18&id=1','','/category.php'),(1423308509,'182.118.20.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=4&id=9','','/category.php'),(1423308565,'182.118.22.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=4','','/brand.php'),(1423308743,'182.118.21.243',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=17','','/brand.php'),(1423308765,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1423308799,'182.118.20.166',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=1','','/brand.php'),(1423308807,'101.226.169.218',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=15&id=35','','/category.php'),(1423308883,'182.118.25.242',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=18','','/category.php'),(1423308883,'182.118.25.243',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=4&id=7','','/category.php'),(1423308954,'182.118.25.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=20&id=8','','/category.php'),(1423309151,'182.118.25.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=30','','/category.php'),(1423311676,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1423312282,'66.249.71.29',1,'Safari 8536.25','Unknown','','美国','','','','/brand.php'),(1423312309,'46.4.113.114',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1423315309,'157.55.39.148',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1423315309,'157.55.39.148',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1423315310,'157.55.39.148',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1423315310,'157.55.39.148',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1423315310,'157.55.39.148',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1423315311,'157.55.39.148',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1423315311,'157.55.39.148',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1423315312,'157.55.39.148',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1423315312,'157.55.39.148',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1423315313,'157.55.39.148',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1423315313,'157.55.39.148',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1423315314,'157.55.39.148',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1423315314,'157.55.39.148',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1423315315,'157.55.39.148',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1423315316,'157.55.39.148',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1423315316,'157.55.39.148',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1423315317,'157.55.39.148',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1423315325,'207.46.13.7',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1423315325,'207.46.13.7',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1423315326,'207.46.13.7',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1423315326,'207.46.13.7',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1423315327,'207.46.13.7',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1423315327,'207.46.13.7',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1423315328,'207.46.13.7',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1423315328,'207.46.13.7',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1423315328,'207.46.13.7',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1423315329,'207.46.13.7',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1423315329,'207.46.13.7',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1423315330,'207.46.13.7',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1423315331,'207.46.13.7',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1423315332,'207.46.13.7',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1423315332,'207.46.13.7',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1423315332,'207.46.13.7',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1423315333,'207.46.13.7',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1423315333,'207.46.13.7',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1423315334,'207.46.13.7',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1423315334,'207.46.13.7',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1423315334,'207.46.13.7',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1423315335,'207.46.13.7',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1423315336,'207.46.13.7',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1423315336,'207.46.13.7',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1423315337,'207.46.13.7',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1423315337,'207.46.13.7',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1423315338,'207.46.13.7',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1423315338,'207.46.13.7',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1423315339,'207.46.13.7',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1423315339,'207.46.13.7',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1423315355,'157.55.39.127',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1423315356,'157.55.39.127',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1423315356,'157.55.39.127',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1423315356,'157.55.39.127',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1423315357,'157.55.39.127',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1423315357,'157.55.39.127',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1423315357,'157.55.39.127',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1423315358,'157.55.39.127',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1423315358,'157.55.39.127',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1423315359,'157.55.39.127',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1423315359,'157.55.39.127',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1423315360,'157.55.39.127',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1423315360,'157.55.39.127',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1423315361,'157.55.39.127',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1423315361,'157.55.39.127',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1423315362,'157.55.39.127',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1423315362,'157.55.39.127',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1423315363,'157.55.39.127',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1423315363,'157.55.39.127',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1423315364,'157.55.39.127',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1423315364,'157.55.39.127',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1423315365,'157.55.39.127',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1423315366,'157.55.39.127',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1423315366,'157.55.39.127',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1423315366,'157.55.39.127',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1423315367,'157.55.39.127',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1423315367,'157.55.39.127',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1423315382,'207.46.13.7',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1423315382,'207.46.13.7',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1423315382,'207.46.13.7',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1423316060,'66.249.71.29',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1423317349,'66.249.71.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1423319846,'157.55.39.148',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1423320764,'66.249.71.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1423321428,'66.249.71.14',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1423321430,'66.249.71.104',1,'Safari 8536.25','Unknown','','美国','','','','/brand.php'),(1423322494,'157.56.1.37',1,'Internet Explorer 9.0','Windows NT','en-us','美国','','','','/category.php'),(1423322895,'157.55.39.127',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1423323021,'157.55.39.126',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1423324337,'46.4.113.114',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1423324398,'157.56.1.26',1,'Internet Explorer 9.0','Windows NT','en-us','美国','','','','/category.php'),(1423326445,'207.46.13.7',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1423327629,'36.225.164.171',1,'Safari 534.24','Linux','zh-TW, en-US','IANA','http://r.search.yahoo.com','/_ylt=A8tUwYaCQdZUGBYAlMhr1gt.;_ylu=X3oDMTBydTdmYjgyBHNlYwNzcgRwb3MDMQRjb2xvA3R3MQR2dGlkAw--/RV=2/RE=1423356419/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fgoods.php%3fid%3d8/RK=0/RS=VZCm3nEemTgwrU','','/goods.php'),(1423329323,'66.249.71.140',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1423330313,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1423330334,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1423330354,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1423330375,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1423330397,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1423330417,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1423330439,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1423330462,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1423330485,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1423330508,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1423330582,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1423330607,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1423330631,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1423330657,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1423330683,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1423330924,'66.249.71.140',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1423332070,'157.55.39.127',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1423337493,'207.46.13.7',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1423339671,'182.118.25.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=15','','/brand.php'),(1423339993,'101.226.168.231',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=25','','/brand.php'),(1423340005,'101.226.166.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=1','','/brand.php'),(1423340058,'101.226.168.248',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=3','','/brand.php'),(1423340088,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1423340154,'101.226.167.218',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=24','','/brand.php'),(1423340223,'101.226.169.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=1&id=1','','/category.php'),(1423340228,'101.226.166.244',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=20&id=35','','/category.php'),(1423340267,'101.226.166.212',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=11','','/brand.php'),(1423340312,'101.226.169.218',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=22&id=1','','/category.php'),(1423340335,'182.118.25.237',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=4','','/brand.php'),(1423340425,'101.226.166.248',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=9&id=9','','/category.php'),(1423340426,'101.226.167.250',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=21','','/brand.php'),(1423340482,'182.118.21.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=35','','/category.php'),(1423340570,'101.226.168.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/search.php?intro=best','','/search.php'),(1423340587,'101.226.168.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=7','','/category.php'),(1423340690,'101.226.167.199',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=11','','/category.php'),(1423340718,'182.118.25.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=7','','/category.php'),(1423340791,'182.118.25.241',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=1','','/category.php'),(1423340859,'101.226.166.240',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=11','','/category.php'),(1423340886,'182.118.25.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=6&id=1','','/category.php'),(1423340948,'101.226.166.233',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=29','','/category.php'),(1423340977,'182.118.22.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=30&id=16','','/category.php'),(1423340980,'182.118.20.169',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=35','','/category.php'),(1423341067,'182.118.20.165',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=24&id=35','','/category.php'),(1423341100,'182.118.22.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=10','','/category.php'),(1423341234,'182.118.22.241',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=28','','/brand.php'),(1423341234,'182.118.22.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=27&id=37','','/category.php'),(1423341389,'182.118.22.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=9','','/category.php'),(1423341704,'182.118.20.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=37','','/category.php'),(1423344201,'157.56.1.136',1,'Internet Explorer 9.0','Windows NT','en-us','美国','','','','/article.php'),(1423346258,'157.56.1.121',1,'Internet Explorer 9.0','Windows NT','en-us','美国','','','','/category.php'),(1423349663,'157.55.39.127',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1423356630,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1423357062,'157.55.39.127',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1423358266,'66.249.71.140',1,'Safari 8536.25','Unknown','','美国','','','','/brand.php'),(1423359683,'66.249.71.14',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1423360050,'46.4.113.114',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1423361701,'46.4.113.114',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1423370330,'157.55.39.35',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1423371012,'27.246.36.229',1,'Safari 537.36','Linux','zh-TW,zh','IANA','https://www.google.com.tw','/','','/goods.php'),(1423371412,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1423374805,'157.55.39.142',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1423376773,'157.55.39.127',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1423378449,'157.55.39.142',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1423378452,'157.55.39.142',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1423378463,'46.4.113.114',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1423385346,'46.4.113.114',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1423386365,'157.55.39.142',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1423395602,'157.55.39.148',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1423398223,'157.55.39.127',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1423398387,'223.136.245.53',1,'Safari 537.36','Linux','zh-TW,zh','IANA','','','','/category.php'),(1423400001,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1423400020,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1423400042,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1423400065,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1423400090,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1423400117,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1423400139,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1423400160,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1423400180,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1423400199,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1423400222,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1423400241,'36.226.226.70',1,'Safari 534.30','Linux','zh-TW, en-US','IANA','http://r.search.yahoo.com','/_ylt=A8tUwZczXddUTTQAbZ5xOSY5;_ylu=X3oDMTBzbHNsb28xBHNlYwNzcgRwb3MDMTMEY29sbwN0dzEEdnRpZAM-/RV=2/RE=1423429043/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2f/RK=0/RS=6Thqk6FEextWLW6t2z8HKWhcKaU-','','/index.php'),(1423400281,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1423400302,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1423401569,'157.55.39.142',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1423409304,'157.56.1.84',1,'Internet Explorer 9.0','Windows NT','en-us','美国','','','','/category.php'),(1423413009,'157.55.39.39',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1423413520,'46.4.113.114',1,'Unknow browser','Unknown','','IANA','','','','/pick_out.php'),(1423414184,'220.130.177.68',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://r.search.yahoo.com','/_ylt=A8tUwYGek9dU9VEARJ1r1gt.;_ylu=X3oDMTE0ajFnbTVzBHNlYwNzcgRwb3MDMQRjb2xvA3R3MQR2dGlkA1NNRVRXOTNfMQ--/RV=2/RE=1423442975/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d11/RK=0/R','','/category.php'),(1423420382,'188.165.15.55',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1423422017,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1423423495,'188.165.15.55',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1423424278,'46.4.113.114',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1423424407,'188.165.15.236',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1423427098,'157.56.1.88',1,'Internet Explorer 9.0','Windows NT','en-us','美国','','','','/category.php'),(1423427500,'188.165.15.236',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1423427758,'176.9.50.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1423428371,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1423428900,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1423429050,'157.55.39.148',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1423429274,'157.55.39.141',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1423429622,'157.56.1.30',1,'Internet Explorer 9.0','Windows NT','en-us','美国','','','','/category.php'),(1423430515,'188.165.15.89',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1423431055,'188.165.15.89',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1423431801,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1423432700,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1423432701,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1423432930,'157.55.39.142',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1423432930,'157.55.39.142',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1423432931,'157.55.39.142',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1423432931,'157.55.39.142',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1423433285,'157.55.39.127',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1423433286,'157.55.39.127',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1423433286,'157.55.39.127',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1423433287,'157.55.39.127',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1423434216,'188.165.15.55',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1423434461,'157.55.39.142',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1423435486,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1423436465,'188.165.15.235',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1423439113,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1423439944,'66.249.75.88',1,'Safari 8536.25','Unknown','','美国','','','','/index.php'),(1423445597,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1423446208,'157.55.39.126',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1423455499,'66.249.75.88',1,'Safari 8536.25','Unknown','','美国','','','','/search.php'),(1423455703,'157.56.1.143',1,'Internet Explorer 9.0','Windows NT','en-us','美国','','','','/article.php'),(1423457115,'188.165.15.237',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1423458058,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1423458080,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1423458104,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1423458127,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1423458148,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1423458169,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1423458192,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1423458215,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1423458237,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1423458308,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1423458330,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1423458353,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1423458375,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1423458420,'46.4.113.114',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1423460693,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1423461212,'46.4.113.114',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1423462636,'157.55.39.127',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1423463947,'182.118.25.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=33&id=8','','/brand.php'),(1423463986,'182.118.21.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=9','','/brand.php'),(1423464043,'182.118.25.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=23','','/brand.php'),(1423464113,'182.118.22.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=33&id=5','','/brand.php'),(1423464158,'182.118.20.236',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/group_buy.php','','/group_buy.php'),(1423464178,'182.118.22.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=33','','/category.php'),(1423464216,'182.118.21.254',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=24','','/article.php'),(1423464225,'182.118.21.243',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=23','','/article.php'),(1423464254,'182.118.25.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=8&id=1','','/category.php'),(1423464302,'122.201.213.37',3,'Safari 600.1.4','Unknown','zh-tw','台湾省','http://www.chanshanger.com.tw','/article.php?id=6','','/article.php'),(1423464342,'182.118.25.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=26&id=9','','/category.php'),(1423465124,'101.226.167.224',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=8&id=33','','/category.php'),(1423465247,'157.55.39.142',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1423465804,'188.165.15.208',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1423466734,'188.165.15.21',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1423468768,'188.165.15.235',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1423468947,'188.165.15.99',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1423470988,'188.165.15.235',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1423471266,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1423472743,'66.249.75.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1423473500,'66.249.75.88',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1423474777,'66.249.75.88',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1423474869,'66.249.75.88',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1423476346,'157.55.39.142',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1423481596,'188.165.15.15',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1423481748,'188.165.15.89',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1423485317,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1423486526,'188.165.15.208',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1423486726,'46.4.113.114',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1423488157,'157.55.39.148',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1423488875,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1423488915,'188.165.15.21',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1423489597,'66.249.79.88',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1423490588,'188.165.15.208',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1423491859,'188.165.15.15',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1423492209,'157.55.39.143',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1423493009,'188.165.15.15',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1423493981,'1.165.127.187',37,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1423494106,'188.165.15.236',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1423494151,'46.4.113.114',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1423495312,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1423498558,'1.165.127.187',38,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1423499543,'188.165.15.235',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1423500222,'188.165.15.89',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1423500546,'157.55.39.142',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1423501435,'157.55.39.127',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1423503873,'46.4.113.114',1,'Unknow browser','Unknown','','IANA','','','','/search.php'),(1423506757,'188.165.15.21',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1423507520,'188.165.15.89',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1423508907,'46.4.113.114',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1423511842,'157.55.39.126',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1423511979,'188.165.15.208',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1423512248,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1423513092,'66.249.79.96',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1423513410,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1423514294,'188.165.15.237',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1423514447,'157.55.39.127',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1423515663,'188.165.15.235',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1423516038,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1423516253,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1423516269,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1423516286,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1423516308,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1423516327,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1423516346,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1423516367,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1423516387,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1423516407,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1423516455,'188.165.15.208',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1423516475,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1423516495,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1423516518,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1423516544,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1423517233,'101.226.167.216',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1423517641,'101.226.168.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=24','','/brand.php'),(1423517661,'101.226.166.246',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=9','','/brand.php'),(1423517676,'101.226.167.240',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=1','','/brand.php'),(1423517818,'101.226.168.226',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=5','','/brand.php'),(1423517834,'182.118.21.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=3','','/article_cat.php'),(1423517855,'101.226.169.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=1','','/brand.php'),(1423517938,'101.226.166.201',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=17','','/brand.php'),(1423517975,'101.226.167.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=4','','/brand.php'),(1423518008,'182.118.22.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=15&id=30','','/brand.php'),(1423518051,'182.118.20.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=3&page=1','','/article_cat.php'),(1423518172,'182.118.22.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=3','','/brand.php'),(1423518177,'101.226.167.231',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=5','','/brand.php'),(1423518186,'101.226.168.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=4','','/brand.php'),(1423518250,'101.226.169.230',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=8','','/brand.php'),(1423518260,'182.118.25.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=11','','/brand.php'),(1423518298,'182.118.22.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=4','','/brand.php'),(1423518323,'182.118.22.242',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=25','','/brand.php'),(1423518343,'182.118.21.239',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=1&page=1','','/article_cat.php'),(1423518379,'101.226.169.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=24','','/brand.php'),(1423518437,'101.226.166.253',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=1','','/brand.php'),(1423518508,'101.226.167.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=11&id=37','','/category.php'),(1423518540,'182.118.22.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=15','','/brand.php'),(1423518561,'182.118.20.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=21','','/brand.php'),(1423518565,'101.226.166.227',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=18&id=35','','/category.php'),(1423518620,'101.226.166.234',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=11','','/category.php'),(1423518622,'182.118.22.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=25','','/brand.php'),(1423518624,'182.118.25.244',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=3','','/brand.php'),(1423518666,'182.118.25.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=20&id=35','','/category.php'),(1423518676,'101.226.167.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=23&id=1','','/category.php'),(1423518676,'182.118.25.239',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=22','','/brand.php'),(1423518795,'182.118.21.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=1','','/category.php'),(1423518821,'101.226.166.240',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=1','','/article.php'),(1423518844,'182.118.20.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=25','','/brand.php'),(1423518952,'101.226.168.206',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=24&id=35','','/category.php'),(1423518980,'101.226.168.218',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=15','','/brand.php'),(1423519011,'182.118.20.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=11','','/category.php'),(1423519067,'101.226.169.214',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=7','','/category.php'),(1423519078,'101.226.168.236',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=24','','/brand.php'),(1423519093,'101.226.167.241',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=1','','/category.php'),(1423519105,'101.226.166.224',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=12','','/category.php'),(1423519110,'182.118.20.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=21&id=7','','/category.php'),(1423519149,'101.226.166.252',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=18','','/category.php'),(1423519172,'101.226.168.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=27','','/category.php'),(1423519174,'182.118.22.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=20&id=6','','/category.php'),(1423519187,'101.226.167.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=4&id=9','','/category.php'),(1423519300,'188.165.15.237',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1423519326,'157.55.39.142',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1423519570,'182.118.22.142',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=27&id=10','','/category.php'),(1423519593,'182.118.22.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=1','','/category.php'),(1423519596,'182.118.21.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=7','','/category.php'),(1423519603,'182.118.21.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=1','','/category.php'),(1423519686,'101.226.168.230',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=6&id=1','','/category.php'),(1423519692,'182.118.21.253',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=23&id=11','','/category.php'),(1423519772,'182.118.21.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=35','','/category.php'),(1423519918,'182.118.20.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=11','','/category.php'),(1423519943,'101.226.169.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=28','','/category.php'),(1423519944,'101.226.169.215',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=8','','/category.php'),(1423519979,'101.226.168.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=37','','/category.php'),(1423520012,'182.118.22.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=10','','/category.php'),(1423520099,'182.118.20.174',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=1','','/category.php'),(1423520165,'182.118.25.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=14','','/category.php'),(1423520173,'182.118.25.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=34','','/category.php'),(1423520292,'101.226.168.218',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=10&id=1','','/category.php'),(1423520314,'182.118.25.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=7','','/category.php'),(1423520352,'182.118.25.242',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=30','','/category.php'),(1423520421,'182.118.25.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=25','','/category.php'),(1423520736,'101.226.166.214',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=11&id=35','','/category.php'),(1423521012,'101.226.168.212',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=15&id=35','','/category.php'),(1423521086,'101.226.169.205',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=15&id=7','','/category.php'),(1423521223,'101.226.167.206',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=16','','/category.php'),(1423521619,'101.226.167.223',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=9&id=9','','/category.php'),(1423521853,'101.226.169.205',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=4&id=7','','/category.php'),(1423521980,'101.226.167.200',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=9','','/category.php'),(1423523036,'188.165.15.55',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1423525779,'188.165.15.236',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1423526258,'188.165.15.235',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1423530722,'46.4.113.114',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1423530936,'188.165.15.236',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1423534124,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1423534509,'188.165.15.15',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1423535924,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1423536517,'46.4.113.114',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1423539181,'66.249.71.140',1,'Safari 8536.25','Unknown','','美国','','','','/article.php'),(1423540149,'46.4.113.114',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1423542110,'188.165.15.236',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1423542431,'157.55.39.148',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1423542623,'66.249.71.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1423542635,'46.4.113.114',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1423543789,'157.55.39.142',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1423546469,'157.55.39.39',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1423548689,'188.165.15.55',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1423549580,'188.165.15.89',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1423550459,'157.55.39.142',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1423551285,'188.165.15.208',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1423551828,'188.165.15.237',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1423552625,'188.165.15.55',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1423554993,'157.55.39.142',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1423555368,'157.55.39.142',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1423555988,'188.165.15.55',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1423557954,'42.120.160.6',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/index.php'),(1423558763,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1423560496,'188.165.15.235',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1423561477,'188.165.15.21',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1423562199,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1423562517,'157.55.39.148',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1423563337,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1423563445,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1423563447,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1423563450,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1423563452,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1423563455,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1423563457,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1423563461,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1423563463,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1423563941,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1423568095,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1423568479,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1423569611,'157.55.39.127',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1423569726,'157.55.39.148',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1423569726,'157.55.39.148',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1423569727,'157.55.39.148',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1423569727,'157.55.39.148',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1423569727,'157.55.39.148',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1423569767,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1423569824,'157.55.39.142',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1423569825,'157.55.39.142',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1423569825,'157.55.39.142',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1423569826,'157.55.39.142',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1423569826,'157.55.39.142',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1423569827,'157.55.39.142',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1423570562,'188.165.15.99',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1423573239,'188.165.15.237',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1423575222,'157.55.39.127',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1423576138,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1423576284,'64.246.165.160',1,'FireFox 3.5.2','Windows XP','en-us,fr-be','美国','http://whois.domaintools.com','/chanshanger.com.tw','','/index.php'),(1423576701,'219.152.52.189',1,'Safari 537.36','Windows XP','zh-CN,zh','重庆市','http://www.sogou.com','/sogou?query=%E8%97%8F%E9%A6%99%E9%98%81&ie=utf8&_ast=1423576448&_asf=null&w=01029901&pid=sogou-site-664dd858db942cad&duppid=1&cid=&cid=&sut=72690&sst0=1423576687134&lkt=0%2C0%2C0','','/index.php'),(1423577177,'180.153.163.211',1,'Unknow browser','Unknown','zh-cn, zh','[未知IP0801]','http://www.sogou.com','/sogou?query=%E8%97%8F%E9%A6%99%E9%98%81&ie=utf8&_ast=1423576448&_asf=null&w=01029901&pid=sogou-site-664dd858db942cad&duppid=1&cid=&cid=&sut=72690&sst0=1423576687134&lkt=0%2C0%2C0','','/index.php'),(1423577238,'101.226.33.200',1,'Unknow browser','Unknown','zh-cn, zh','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1423577270,'157.55.39.127',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1423577667,'66.249.71.104',1,'Safari 8536.25','Unknown','','美国','','','','/tag_cloud.php'),(1423577809,'101.8.130.50',1,'Safari 600.1.4','Unknown','zh-tw','IANA','https://www.google.com.tw','/','','/category.php'),(1423578077,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1423579267,'188.165.15.208',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1423579533,'46.4.113.114',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1423579582,'123.126.68.40',1,'FireFox 3.0.7','Linux','zh-cn','北京市','','','','/index.php'),(1423579583,'220.181.125.81',1,'FireFox 3.0.7','Linux','zh-cn','北京市','','','','/index.php'),(1423579954,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1423580501,'188.165.15.15',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1423582498,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1423583258,'157.55.39.148',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1423584912,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1423585182,'66.249.79.96',1,'Safari 8536.25','Unknown','','美国','','','','/article.php'),(1423587413,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1423587429,'188.165.15.21',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1423587431,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1423587451,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1423587470,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1423587488,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1423587509,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1423587531,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1423587551,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1423587568,'157.55.39.127',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1423587571,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1423587625,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1423587642,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1423587658,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1423588554,'188.165.15.236',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1423588596,'188.165.15.89',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1423591398,'46.4.113.114',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1423596724,'157.55.39.127',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1423598151,'188.165.15.21',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1423599150,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1423599693,'188.165.15.21',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1423600942,'188.165.15.235',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1423601439,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1423601881,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1423601896,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1423601911,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1423604979,'66.249.79.97',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1423605072,'66.249.79.89',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1423605205,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1423605712,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1423607011,'188.165.15.99',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1423609864,'101.226.168.250',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=18','','/brand.php'),(1423609891,'101.226.166.243',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=16&id=29','','/brand.php'),(1423609899,'182.118.21.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=2&page=1','','/article_cat.php'),(1423609966,'101.226.166.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=26','','/brand.php'),(1423609979,'182.118.25.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=12','','/brand.php'),(1423610082,'101.226.168.227',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=12&id=1','','/category.php'),(1423610250,'182.118.22.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=26&id=9','','/category.php'),(1423610306,'182.118.20.161',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=25','','/brand.php'),(1423610320,'182.118.20.236',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=28&id=29','','/brand.php'),(1423610681,'182.118.20.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=11&id=1','','/category.php'),(1423610740,'182.118.21.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=1','','/category.php'),(1423611615,'157.55.39.127',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1423611932,'157.55.39.126',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1423614902,'66.249.79.97',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1423615887,'61.223.254.3',39,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/goods.php'),(1423616614,'157.55.39.126',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1423617929,'157.55.39.39',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1423622830,'188.165.15.89',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1423626168,'66.249.71.48',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1423626535,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1423626548,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1423626557,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1423626562,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1423626695,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1423627536,'220.181.126.47',1,'Internet Explorer 8.0','Windows NT','','北京市','http://www.chanshanger.com.tw','/','','/index.php'),(1423627566,'220.181.132.193',1,'Safari 536.11','Unknown','en-us,en','北京市','','','','/index.php'),(1423627598,'188.165.15.236',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1423627835,'188.165.15.89',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1423629887,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1423629970,'157.55.39.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1423631360,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1423631496,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1423631621,'188.165.15.89',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1423633701,'66.249.79.97',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1423634110,'188.165.15.21',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1423634257,'188.165.15.89',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1423634281,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1423634352,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1423636114,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1423636218,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1423636233,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1423636249,'66.249.79.89',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1423636281,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1423636501,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1423636784,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1423636982,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1423637967,'66.249.71.14',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1423639295,'188.165.15.15',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1423640031,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1423640094,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1423640197,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1423640373,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1423643154,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1423643205,'111.80.212.29',1,'Safari 9537.53','Unknown','zh-tw','IANA','http://r.search.yahoo.com','/_ylt=A8tUwYFHEttUAVYAFqxxOSY5;_ylu=X3oDMTBydTdmYjgyBHNlYwNzcgRwb3MDMQRjb2xvA3R3MQR2dGlkAw--/RV=2/RE=1423672008/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2farticle.php%3fid%3d6/RK=0/RS=BquKCSn8659b','','/article.php'),(1423643369,'157.55.39.142',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1423644843,'61.223.254.3',40,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1423644915,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1423644936,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1423644961,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1423644984,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1423645009,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1423645032,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1423645056,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1423645081,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1423645105,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1423645169,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1423645190,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1423645211,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1423645234,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1423645237,'188.165.15.236',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1423647565,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1423647654,'157.56.1.102',1,'Internet Explorer 9.0','Windows NT','en-us','美国','','','','/category.php'),(1423647942,'101.138.133.180',1,'Safari 600.1.4','Unknown','zh-tw','IANA','http://r.search.yahoo.com','/_ylt=A8tUwZHFJNtUp20AS6RxOSY5;_ylu=X3oDMTByMHM4NXRxBHNlYwNzcgRwb3MDMwRjb2xvA3R3MQR2dGlkAw--/RV=2/RE=1423676741/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d12/RK=0/RS=ENDFK.SdAR','','/category.php'),(1423648099,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1423648394,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1423648401,'66.249.79.97',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1423650198,'157.56.1.151',1,'Internet Explorer 9.0','Windows NT','en-us','美国','','','','/category.php'),(1423650602,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1423652030,'188.165.15.15',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1423652402,'188.165.15.55',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1423652970,'188.165.15.208',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1423653412,'188.165.15.237',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1423653560,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1423653624,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1423653779,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1423654665,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1423655553,'188.165.15.235',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1423657002,'157.55.39.127',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1423657190,'118.233.138.193',1,'Safari 537.36','Windows NT','zh-TW,zh','APNIC','http://r.search.yahoo.com','/_ylt=A8tUwZXtSNtU8QkAjTFr1gt.;_ylu=X3oDMTE0ajFnbTVzBHNlYwNzcgRwb3MDMQRjb2xvA3R3MQR2dGlkA1NNRVRXOTNfMQ--/RV=2/RE=1423685997/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fgoods.php%3fid%3d60/RK=0/RS=x','','/goods.php'),(1423659016,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1423659322,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1423659415,'188.165.15.208',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1423659481,'188.165.15.99',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1423659813,'188.165.15.208',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1423660671,'101.11.79.148',1,'Safari 600.1.4','Unknown','zh-tw','IANA','http://r.search.yahoo.com','/_ylt=A8tUwY2EVttUT0gAJMpxOSY5;_ylu=X3oDMTE0ZjFoc3FhBHNlYwNzcgRwb3MDMQRjb2xvA3R3MQR2dGlkA1VJVFdNQzFfMQ--/RV=2/RE=1423689477/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d1%26brand','','/category.php'),(1423660675,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1423663090,'157.55.39.141',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1423663745,'188.165.15.55',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1423665019,'188.165.15.21',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1423666754,'111.253.228.38',2,'Safari 600.1.4','Unknown','zh-tw','IANA','http://www.chanshanger.com.tw','/goods.php?id=146','','/gallery.php'),(1423666875,'157.56.1.102',1,'Internet Explorer 9.0','Windows NT','en-us','美国','','','','/category.php'),(1423667580,'188.165.15.235',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1423667845,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1423668161,'157.55.39.142',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1423670280,'65.54.247.172',1,'Internet Explorer 9.0','Windows NT','en-us','美国','','','','/article.php'),(1423671249,'188.165.15.55',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1423673932,'188.165.15.15',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1423674191,'157.55.39.142',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1423674202,'188.165.15.21',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1423674525,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1423674695,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1423674733,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1423681160,'188.165.15.15',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1423681248,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1423682137,'46.4.113.114',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1423682790,'188.165.15.236',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article_cat.php'),(1423683944,'157.55.39.127',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1423683944,'157.55.39.127',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1423684840,'188.165.15.237',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1423686295,'188.165.15.235',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1423689214,'188.165.15.15',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1423689431,'66.249.79.97',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1423690872,'188.165.15.208',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1423691330,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1423691338,'188.165.15.236',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1423691668,'157.56.1.48',1,'Internet Explorer 9.0','Windows NT','en-us','美国','','','','/category.php'),(1423692051,'157.56.1.62',1,'Internet Explorer 9.0','Windows NT','en-us','美国','','','','/article.php'),(1423692908,'157.55.39.142',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1423692932,'188.165.15.236',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1423696369,'188.165.15.99',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1423697531,'157.56.1.146',1,'Internet Explorer 9.0','Windows NT','en-us','美国','','','','/article.php'),(1423697904,'188.165.15.15',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1423699071,'46.4.113.114',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1423701201,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1423702432,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1423702455,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1423702480,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1423702506,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1423702531,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1423702557,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1423702584,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1423702608,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1423702629,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1423702649,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1423702712,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1423702731,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1423702753,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1423702773,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1423704648,'66.249.71.109',1,'Safari 8536.25','Unknown','','美国','','','','/index.php'),(1423704868,'46.4.113.114',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1423705253,'101.226.167.216',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=1&page=1','','/article_cat.php'),(1423705256,'182.118.20.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=24','','/article.php'),(1423705262,'101.226.166.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1423705286,'101.226.166.226',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=3&page=1','','/article_cat.php'),(1423705352,'101.226.168.254',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=1','','/article.php'),(1423705355,'101.226.168.254',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=3','','/article_cat.php'),(1423705357,'182.118.22.247',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=23','','/brand.php'),(1423705383,'101.226.168.245',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=1','','/brand.php'),(1423705458,'182.118.25.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=4','','/brand.php'),(1423705504,'182.118.21.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=15','','/brand.php'),(1423705596,'182.118.22.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=21','','/brand.php'),(1423705635,'182.118.20.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=3','','/brand.php'),(1423705639,'182.118.21.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=1','','/brand.php'),(1423705645,'182.118.25.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=15','','/brand.php'),(1423705657,'182.118.20.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=15&id=30','','/brand.php'),(1423705662,'182.118.21.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=24','','/brand.php'),(1423705676,'182.118.20.163',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=25','','/brand.php'),(1423705761,'101.226.166.227',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=24','','/brand.php'),(1423705773,'182.118.20.174',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=9','','/brand.php'),(1423705813,'101.226.168.252',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=9','','/brand.php'),(1423705873,'101.226.166.230',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=24','','/brand.php'),(1423705886,'182.118.20.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=1','','/brand.php'),(1423705918,'182.118.25.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=5','','/brand.php'),(1423705943,'101.226.167.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=11','','/brand.php'),(1423705957,'182.118.20.163',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=28','','/brand.php'),(1423705973,'182.118.22.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=22','','/brand.php'),(1423706042,'182.118.22.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=5','','/brand.php'),(1423706069,'101.226.166.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=22&id=35','','/category.php'),(1423706070,'182.118.21.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=21&id=7','','/category.php'),(1423706076,'101.226.166.203',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=20&id=35','','/category.php'),(1423706118,'182.118.21.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=1','','/category.php'),(1423706123,'182.118.25.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=20&id=6','','/category.php'),(1423706163,'101.226.168.202',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=8','','/brand.php'),(1423706202,'182.118.20.162',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=20&id=8','','/category.php'),(1423706223,'182.118.22.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=4','','/brand.php'),(1423706302,'182.118.22.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=11','','/category.php'),(1423706341,'101.226.168.226',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=18&id=35','','/category.php'),(1423706372,'182.118.21.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=3','','/brand.php'),(1423706397,'101.226.167.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=24&id=1','','/category.php'),(1423706398,'101.226.168.243',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=23&id=1','','/category.php'),(1423706721,'182.118.22.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=24&id=35','','/category.php'),(1423706761,'182.118.20.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=13','','/category.php'),(1423706867,'101.226.166.236',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=25','','/brand.php'),(1423706868,'101.226.168.223',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=27&id=1','','/category.php'),(1423706872,'101.226.166.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=37','','/category.php'),(1423706878,'182.118.20.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=26&id=1','','/category.php'),(1423706915,'101.226.168.231',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=28&id=1','','/category.php'),(1423706946,'188.165.15.55',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1423706949,'101.226.168.246',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=22&id=9','','/category.php'),(1423706975,'101.226.167.245',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=6','','/category.php'),(1423706977,'182.118.22.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=8','','/category.php'),(1423706990,'182.118.22.243',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=1','','/category.php'),(1423706996,'182.118.20.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=4&id=6','','/category.php'),(1423707014,'101.226.167.218',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=11','','/category.php'),(1423707026,'101.226.167.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=2','','/category.php'),(1423707027,'182.118.22.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=27','','/category.php'),(1423707071,'182.118.21.254',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=7&id=8','','/category.php'),(1423707111,'182.118.21.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=1','','/category.php'),(1423707125,'101.226.168.233',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=12','','/category.php'),(1423707128,'101.226.166.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=6&id=1','','/category.php'),(1423707150,'101.226.168.243',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=8&id=37','','/category.php'),(1423707174,'101.226.169.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=9&id=1','','/category.php'),(1423707187,'182.118.21.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=11','','/category.php'),(1423707228,'182.118.22.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=9','','/category.php'),(1423707277,'101.226.167.250',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=24&id=6','','/category.php'),(1423707301,'101.226.168.254',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=12','','/category.php'),(1423707310,'182.118.21.253',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=6','','/category.php'),(1423707397,'101.226.169.205',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=25','','/brand.php'),(1423707399,'182.118.21.241',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=30&id=15','','/category.php'),(1423707403,'182.118.25.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=15','','/category.php'),(1423707413,'182.118.20.170',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=30&id=2','','/category.php'),(1423707421,'182.118.22.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=18','','/category.php'),(1423707450,'101.226.167.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=35','','/category.php'),(1423707453,'182.118.22.249',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=3','','/category.php'),(1423707465,'101.226.168.216',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=7','','/category.php'),(1423707468,'101.226.166.218',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=17','','/brand.php'),(1423707480,'182.118.25.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=9&id=8','','/category.php'),(1423707511,'101.226.166.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=26','','/category.php'),(1423707513,'182.118.22.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=23','','/category.php'),(1423707650,'101.226.166.250',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=2','','/category.php'),(1423707671,'182.118.20.174',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/group_buy.php','','/group_buy.php'),(1423707680,'182.118.22.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=65&img=120','','/gallery.php'),(1423707698,'101.226.168.211',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=10','','/category.php'),(1423707996,'101.226.166.211',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=35','','/category.php'),(1423708014,'101.226.167.251',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=4&id=9','','/category.php'),(1423708189,'101.226.166.241',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=7','','/category.php'),(1423708226,'182.118.20.166',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=8&id=1','','/category.php'),(1423710978,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1423714931,'188.165.15.236',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/user.php'),(1423715155,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1423715834,'66.249.71.126',1,'Safari 8536.25','Unknown','','美国','','','','/article.php'),(1423715988,'66.249.71.109',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1423716976,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1423718500,'188.165.15.15',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1423718670,'157.56.1.101',1,'Internet Explorer 9.0','Windows NT','en-us','美国','','','','/category.php'),(1423721599,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1423722506,'188.165.15.208',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1423723421,'157.55.39.148',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1423723421,'157.55.39.148',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1423723422,'157.55.39.148',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1423723881,'188.165.15.236',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1423724428,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1423724493,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1423724966,'46.4.113.114',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1423725502,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1423726305,'188.165.15.237',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1423726572,'188.165.15.99',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1423727451,'188.165.15.55',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1423727729,'188.165.15.236',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1423730193,'188.165.15.208',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1423730242,'188.165.15.235',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1423731682,'188.165.15.21',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1423732443,'188.165.15.236',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1423735983,'188.165.15.237',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1423736998,'37.16.72.213',1,'Unknow browser','Unknown','*','IANA','','','','/category.php'),(1423737004,'37.16.72.213',1,'Unknow browser','Unknown','*','IANA','','','','/brand.php'),(1423737011,'37.16.72.213',1,'Unknow browser','Unknown','*','IANA','','','','/category.php'),(1423737017,'37.16.72.213',1,'Unknow browser','Unknown','*','IANA','','','','/category.php'),(1423737024,'37.16.72.213',1,'Unknow browser','Unknown','*','IANA','','','','/goods.php'),(1423737030,'37.16.72.213',1,'Unknow browser','Unknown','*','IANA','','','','/category.php'),(1423737037,'37.16.72.213',1,'Unknow browser','Unknown','*','IANA','','','','/brand.php'),(1423737044,'37.16.72.213',1,'Unknow browser','Unknown','*','IANA','','','','/category.php'),(1423737050,'37.16.72.213',1,'Unknow browser','Unknown','*','IANA','','','','/goods.php'),(1423737057,'37.16.72.213',1,'Unknow browser','Unknown','*','IANA','','','','/gallery.php'),(1423737063,'37.16.72.213',1,'Unknow browser','Unknown','*','IANA','','','','/brand.php'),(1423737070,'37.16.72.213',1,'Unknow browser','Unknown','*','IANA','','','','/category.php'),(1423737076,'37.16.72.213',1,'Unknow browser','Unknown','*','IANA','','','','/category.php'),(1423737083,'37.16.72.213',1,'Unknow browser','Unknown','*','IANA','','','','/category.php'),(1423737090,'37.16.72.213',1,'Unknow browser','Unknown','*','IANA','','','','/goods.php'),(1423737097,'37.16.72.213',1,'Unknow browser','Unknown','*','IANA','','','','/article_cat.php'),(1423737104,'37.16.72.213',1,'Unknow browser','Unknown','*','IANA','','','','/category.php'),(1423737110,'37.16.72.213',1,'Unknow browser','Unknown','*','IANA','','','','/category.php'),(1423737117,'37.16.72.213',1,'Unknow browser','Unknown','*','IANA','','','','/goods.php'),(1423737124,'37.16.72.213',1,'Unknow browser','Unknown','*','IANA','','','','/article_cat.php'),(1423737131,'37.16.72.213',1,'Unknow browser','Unknown','*','IANA','','','','/brand.php'),(1423737138,'37.16.72.213',1,'Unknow browser','Unknown','*','IANA','','','','/category.php'),(1423737145,'37.16.72.213',1,'Unknow browser','Unknown','*','IANA','','','','/brand.php'),(1423737152,'37.16.72.213',1,'Unknow browser','Unknown','*','IANA','','','','/category.php'),(1423737159,'37.16.72.213',1,'Unknow browser','Unknown','*','IANA','','','','/gallery.php'),(1423737165,'37.16.72.213',1,'Unknow browser','Unknown','*','IANA','','','','/category.php'),(1423737172,'37.16.72.213',1,'Unknow browser','Unknown','*','IANA','','','','/goods.php'),(1423737179,'37.16.72.213',1,'Unknow browser','Unknown','*','IANA','','','','/goods.php'),(1423737185,'37.16.72.213',1,'Unknow browser','Unknown','*','IANA','','','','/category.php'),(1423737192,'37.16.72.213',1,'Unknow browser','Unknown','*','IANA','','','','/user.php'),(1423737198,'37.16.72.213',1,'Unknow browser','Unknown','*','IANA','','','','/category.php'),(1423737205,'37.16.72.213',1,'Unknow browser','Unknown','*','IANA','','','','/goods.php'),(1423737212,'37.16.72.213',1,'Unknow browser','Unknown','*','IANA','','','','/category.php'),(1423737219,'37.16.72.213',1,'Unknow browser','Unknown','*','IANA','','','','/category.php'),(1423737225,'37.16.72.213',1,'Unknow browser','Unknown','*','IANA','','','','/category.php'),(1423737232,'37.16.72.213',1,'Unknow browser','Unknown','*','IANA','','','','/goods.php'),(1423737239,'37.16.72.213',1,'Unknow browser','Unknown','*','IANA','','','','/goods.php'),(1423737247,'37.16.72.213',1,'Unknow browser','Unknown','*','IANA','','','','/goods.php'),(1423737254,'37.16.72.213',1,'Unknow browser','Unknown','*','IANA','','','','/goods.php'),(1423737262,'37.16.72.213',1,'Unknow browser','Unknown','*','IANA','','','','/goods.php'),(1423737269,'37.16.72.213',1,'Unknow browser','Unknown','*','IANA','','','','/category.php'),(1423737276,'37.16.72.213',1,'Unknow browser','Unknown','*','IANA','','','','/category.php'),(1423737283,'37.16.72.213',1,'Unknow browser','Unknown','*','IANA','','','','/category.php'),(1423737290,'37.16.72.213',1,'Unknow browser','Unknown','*','IANA','','','','/category.php'),(1423737297,'37.16.72.213',1,'Unknow browser','Unknown','*','IANA','','','','/category.php'),(1423737304,'37.16.72.213',1,'Unknow browser','Unknown','*','IANA','','','','/goods.php'),(1423737311,'37.16.72.213',1,'Unknow browser','Unknown','*','IANA','','','','/category.php'),(1423737318,'37.16.72.213',1,'Unknow browser','Unknown','*','IANA','','','','/goods.php'),(1423737325,'37.16.72.213',1,'Unknow browser','Unknown','*','IANA','','','','/goods.php'),(1423737332,'37.16.72.213',1,'Unknow browser','Unknown','*','IANA','','','','/brand.php'),(1423737341,'37.16.72.213',1,'Unknow browser','Unknown','*','IANA','','','','/goods.php'),(1423737348,'37.16.72.213',1,'Unknow browser','Unknown','*','IANA','','','','/category.php'),(1423737356,'37.16.72.213',1,'Unknow browser','Unknown','*','IANA','','','','/category.php'),(1423737364,'37.16.72.213',1,'Unknow browser','Unknown','*','IANA','','','','/category.php'),(1423737371,'37.16.72.213',1,'Unknow browser','Unknown','*','IANA','','','','/brand.php'),(1423737378,'37.16.72.213',1,'Unknow browser','Unknown','*','IANA','','','','/brand.php'),(1423737385,'37.16.72.213',1,'Unknow browser','Unknown','*','IANA','','','','/category.php'),(1423737392,'37.16.72.213',1,'Unknow browser','Unknown','*','IANA','','','','/brand.php'),(1423737401,'37.16.72.213',1,'Unknow browser','Unknown','*','IANA','','','','/category.php'),(1423737408,'37.16.72.213',1,'Unknow browser','Unknown','*','IANA','','','','/gallery.php'),(1423737414,'37.16.72.213',1,'Unknow browser','Unknown','*','IANA','','','','/category.php'),(1423737421,'37.16.72.213',1,'Unknow browser','Unknown','*','IANA','','','','/category.php'),(1423737422,'180.217.255.201',1,'Safari 537.36','Linux','zh-TW,en-US','[未知IP0801]','http://r.search.yahoo.com','/_ylt=A8tUwYIbgtxUw3AAlCVxOSY5;_ylu=X3oDMTBydTdmYjgyBHNlYwNzcgRwb3MDMQRjb2xvA3R3MQR2dGlkAw--/RV=2/RE=1423766172/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d6/RK=0/RS=uEE0QaDQ9EV','','/category.php'),(1423737428,'37.16.72.213',1,'Unknow browser','Unknown','*','IANA','','','','/category.php'),(1423737434,'37.16.72.213',1,'Unknow browser','Unknown','*','IANA','','','','/goods.php'),(1423737442,'37.16.72.213',1,'Unknow browser','Unknown','*','IANA','','','','/category.php'),(1423737449,'37.16.72.213',1,'Unknow browser','Unknown','*','IANA','','','','/brand.php'),(1423737455,'37.16.72.213',1,'Unknow browser','Unknown','*','IANA','','','','/goods.php'),(1423737462,'37.16.72.213',1,'Unknow browser','Unknown','*','IANA','','','','/category.php'),(1423737470,'37.16.72.213',1,'Unknow browser','Unknown','*','IANA','','','','/brand.php'),(1423737477,'37.16.72.213',1,'Unknow browser','Unknown','*','IANA','','','','/brand.php'),(1423737484,'37.16.72.213',1,'Unknow browser','Unknown','*','IANA','','','','/goods.php'),(1423737491,'37.16.72.213',1,'Unknow browser','Unknown','*','IANA','','','','/goods.php'),(1423737498,'37.16.72.213',1,'Unknow browser','Unknown','*','IANA','','','','/goods.php'),(1423737505,'37.16.72.213',1,'Unknow browser','Unknown','*','IANA','','','','/category.php'),(1423737512,'37.16.72.213',1,'Unknow browser','Unknown','*','IANA','','','','/category.php'),(1423737519,'37.16.72.213',1,'Unknow browser','Unknown','*','IANA','','','','/category.php'),(1423737526,'37.16.72.213',1,'Unknow browser','Unknown','*','IANA','','','','/goods.php'),(1423737533,'37.16.72.213',1,'Unknow browser','Unknown','*','IANA','','','','/category.php'),(1423737543,'37.16.72.213',1,'Unknow browser','Unknown','*','IANA','','','','/category.php'),(1423737550,'37.16.72.213',1,'Unknow browser','Unknown','*','IANA','','','','/category.php'),(1423737557,'37.16.72.213',1,'Unknow browser','Unknown','*','IANA','','','','/category.php'),(1423737564,'37.16.72.213',1,'Unknow browser','Unknown','*','IANA','','','','/goods.php'),(1423737571,'37.16.72.213',1,'Unknow browser','Unknown','*','IANA','','','','/goods.php'),(1423737581,'37.16.72.213',1,'Unknow browser','Unknown','*','IANA','','','','/brand.php'),(1423737588,'37.16.72.213',1,'Unknow browser','Unknown','*','IANA','','','','/category.php'),(1423737599,'37.16.72.213',1,'Unknow browser','Unknown','*','IANA','','','','/category.php'),(1423737606,'37.16.72.213',1,'Unknow browser','Unknown','*','IANA','','','','/goods.php'),(1423737612,'37.16.72.213',1,'Unknow browser','Unknown','*','IANA','','','','/category.php'),(1423737621,'37.16.72.213',1,'Unknow browser','Unknown','*','IANA','','','','/category.php'),(1423737628,'37.16.72.213',1,'Unknow browser','Unknown','*','IANA','','','','/brand.php'),(1423737636,'37.16.72.213',1,'Unknow browser','Unknown','*','IANA','','','','/category.php'),(1423737645,'37.16.72.213',1,'Unknow browser','Unknown','*','IANA','','','','/goods.php'),(1423737652,'37.16.72.213',1,'Unknow browser','Unknown','*','IANA','','','','/brand.php'),(1423737658,'37.16.72.213',1,'Unknow browser','Unknown','*','IANA','','','','/goods.php'),(1423737666,'37.16.72.213',1,'Unknow browser','Unknown','*','IANA','','','','/category.php'),(1423737673,'37.16.72.213',1,'Unknow browser','Unknown','*','IANA','','','','/category.php'),(1423737680,'37.16.72.213',1,'Unknow browser','Unknown','*','IANA','','','','/goods.php'),(1423737687,'37.16.72.213',1,'Unknow browser','Unknown','*','IANA','','','','/gallery.php'),(1423737693,'37.16.72.213',1,'Unknow browser','Unknown','*','IANA','','','','/category.php'),(1423737699,'37.16.72.213',1,'Unknow browser','Unknown','*','IANA','','','','/goods.php'),(1423738211,'66.249.71.109',1,'Safari 8536.25','Unknown','','美国','','','','/brand.php'),(1423742259,'188.165.15.235',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1423742356,'188.165.15.99',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1423743850,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1423751662,'188.165.15.236',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1423751998,'188.165.15.89',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1423752610,'188.165.15.208',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1423754795,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1423755294,'188.165.15.99',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1423757519,'119.77.246.156',1,'Safari 537.36','Linux','zh-TW,zh','APNIC','http://r.search.yahoo.com','/_ylt=A8tUwYaz0NxUyHgADERxOSY5;_ylu=X3oDMTE0dTljYzZwBHNlYwNzcgRwb3MDOARjb2xvA3R3MQR2dGlkA1VJVFdNMjdfMQ--/RV=2/RE=1423786291/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d8/RK=0/RS','','/category.php'),(1423757984,'157.55.39.148',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1423758435,'65.54.247.173',1,'Internet Explorer 9.0','Windows NT','en-us','美国','','','','/article.php'),(1423758570,'188.165.15.236',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1423759077,'46.4.113.114',1,'Unknow browser','Unknown','','IANA','','','','/tag_cloud.php'),(1423759498,'188.165.15.99',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1423760020,'188.165.15.208',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1423760347,'66.249.71.126',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1423760990,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1423761011,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1423761032,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1423761052,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1423761074,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1423761097,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1423761118,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1423761141,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1423761162,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1423761186,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1423761258,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1423761279,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/user.php'),(1423761299,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1423761319,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1423761859,'157.55.39.142',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1423762149,'188.165.15.89',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1423763792,'46.4.113.114',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1423765337,'188.165.15.237',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1423770765,'188.165.15.99',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1423771719,'101.226.166.240',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=4','','/brand.php'),(1423772020,'188.165.15.208',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1423772649,'188.165.15.89',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1423772748,'188.165.15.89',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1423773319,'188.165.15.99',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1423775424,'188.165.15.99',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1423775449,'188.165.15.208',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1423776223,'157.55.39.127',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1423776412,'188.165.15.236',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1423779243,'188.165.15.99',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1423779594,'157.55.39.148',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1423779805,'188.165.15.21',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1423780337,'46.4.113.114',1,'Unknow browser','Unknown','','IANA','','','','/article_cat.php'),(1423781754,'188.165.15.237',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1423782080,'188.165.15.208',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1423783676,'157.56.1.134',1,'Internet Explorer 9.0','Windows NT','en-us','美国','','','','/category.php'),(1423784782,'188.165.15.208',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1423784960,'188.165.15.15',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1423786175,'188.165.15.208',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1423786186,'27.245.22.151',1,'Safari 537.36','Linux','zh-TW,zh','IANA','http://r.search.yahoo.com','/_ylt=A8tUwYDJP91Uh38AB9NxOSY5;_ylu=X3oDMTBydTdmYjgyBHNlYwNzcgRwb3MDMQRjb2xvA3R3MQR2dGlkAw--/RV=2/RE=1423814729/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d9%26brand%3d22/RK=0/R','','/category.php'),(1423787505,'157.56.1.93',1,'Internet Explorer 9.0','Windows NT','en-us','美国','','','','/article.php'),(1423787945,'188.165.15.89',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1423788608,'188.165.15.237',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1423788685,'188.165.15.21',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1423789167,'188.165.15.236',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1423791283,'101.226.166.224',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=27','','/brand.php'),(1423791519,'101.226.169.217',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=12&id=29','','/brand.php'),(1423791576,'101.226.168.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=2','','/brand.php'),(1423791632,'101.226.169.213',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=28','','/brand.php'),(1423791642,'182.118.25.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=17','','/brand.php'),(1423791671,'182.118.22.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=13&id=6','','/category.php'),(1423791698,'182.118.25.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=1','','/brand.php'),(1423791740,'182.118.25.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=5','','/brand.php'),(1423791758,'101.226.168.247',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=13','','/brand.php'),(1423791842,'101.226.167.242',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=12&id=7','','/category.php'),(1423791888,'182.118.20.169',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=10&id=1','','/category.php'),(1423791894,'101.226.166.202',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=23&id=11','','/category.php'),(1423791946,'182.118.20.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=8','','/category.php'),(1423791959,'182.118.20.254',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=8','','/category.php'),(1423791979,'182.118.22.249',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=1','','/category.php'),(1423791994,'182.118.25.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=28&id=11','','/category.php'),(1423792001,'182.118.25.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=26&id=9','','/category.php'),(1423792025,'182.118.22.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=10','','/category.php'),(1423792045,'182.118.22.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=27&id=10','','/category.php'),(1423792074,'182.118.21.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=15&id=7','','/category.php'),(1423792141,'182.118.20.170',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=19&id=33','','/category.php'),(1423792147,'182.118.22.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=30&id=16','','/category.php'),(1423792151,'101.226.166.205',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=21','','/category.php'),(1423792196,'182.118.25.237',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=25','','/category.php'),(1423792208,'101.226.167.201',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=22','','/brand.php'),(1423792283,'101.226.168.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=8','','/category.php'),(1423792298,'101.226.169.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=7&id=1','','/category.php'),(1423792327,'101.226.167.249',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=16','','/category.php'),(1423792354,'101.226.166.200',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=10','','/category.php'),(1423792417,'101.226.166.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=9&id=9','','/category.php'),(1423792467,'101.226.169.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/search.php?intro=new','','/search.php'),(1423792470,'101.226.166.218',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=17','','/category.php'),(1423792481,'182.118.20.166',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=28','','/category.php'),(1423792496,'182.118.22.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=37','','/category.php'),(1423792552,'101.226.167.211',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=30','','/category.php'),(1423792568,'101.226.167.251',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=4&id=7','','/category.php'),(1423792624,'182.118.20.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=34','','/category.php'),(1423792634,'101.226.168.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/search.php?intro=best','','/search.php'),(1423792649,'101.226.168.239',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=14','','/category.php'),(1423792649,'101.226.168.241',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=9','','/category.php'),(1423792683,'101.226.167.234',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=7','','/category.php'),(1423792685,'101.226.168.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=29','','/category.php'),(1423792726,'101.226.167.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1423794451,'65.54.247.211',1,'Internet Explorer 9.0','Windows NT','en-us','美国','','','','/category.php'),(1423798788,'157.56.1.77',1,'Internet Explorer 9.0','Windows NT','en-us','美国','','','','/article.php'),(1423801330,'66.249.71.48',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1423802463,'157.56.1.79',1,'Internet Explorer 9.0','Windows NT','en-us','美国','','','','/article.php'),(1423802526,'188.165.15.89',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1423803227,'66.249.71.109',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1423803646,'66.249.71.92',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1423804634,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1423810152,'188.165.15.55',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1423814412,'188.165.15.237',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1423817519,'157.55.39.127',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1423819673,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1423819689,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1423819706,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1423819725,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1423819743,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1423819763,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1423819783,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1423819803,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1423819824,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1423819846,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1423819910,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1423819933,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1423819951,'66.249.71.48',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1423819956,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1423819982,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1423821941,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1423824284,'188.165.15.15',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1423825216,'188.165.15.55',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1423829400,'71.176.66.25',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1423829402,'71.176.66.25',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1423829404,'71.176.66.25',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1423829406,'71.176.66.25',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1423830546,'188.165.15.99',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1423830873,'188.165.15.236',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1423831411,'119.147.146.194',1,'Safari 537.36','Windows 95','zh-CN,zh','APNIC','','','','/index.php'),(1423831458,'112.64.235.246',1,'Unknow browser','Unknown','zh-cn, zh','IANA','http://www.sogou.com','/sogou?query=%E8%97%8F%E9%A6%99%E9%98%81&pid=sogou-netb-73fed7fd472e502d-3006','','/index.php'),(1423831978,'188.165.15.89',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1423832733,'157.55.39.148',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1423832734,'157.55.39.148',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1423832734,'157.55.39.148',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1423832908,'157.55.39.142',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1423832908,'157.55.39.142',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1423832909,'157.55.39.142',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1423833099,'157.55.39.127',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1423833099,'157.55.39.127',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1423833100,'157.55.39.127',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1423833100,'157.55.39.127',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1423833102,'157.55.39.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1423833103,'157.55.39.126',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1423833103,'157.55.39.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1423833104,'157.55.39.126',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1423833104,'157.55.39.126',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1423833105,'157.55.39.126',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1423833902,'61.224.53.83',41,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1423837474,'188.165.15.89',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1423838103,'188.165.15.236',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1423839345,'61.224.53.83',42,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/category.php'),(1423839862,'157.55.39.142',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1423840605,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1423840986,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1423841863,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1423844120,'157.55.39.127',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1423846087,'66.249.71.92',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1423846828,'1.165.120.59',43,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1423850383,'188.165.15.237',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1423850989,'101.226.168.249',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=11&id=1','','/category.php'),(1423851499,'117.19.117.18',1,'Safari 600.1.4','Unknown','zh-tw','APNIC','http://r.search.yahoo.com','/_ylt=A8tUwYj0P95UoWsAmDBxOSY5;_ylu=X3oDMTBzcmwycWxxBHNlYwNzcgRwb3MDMjIEY29sbwN0dzEEdnRpZAM-/RV=2/RE=1423880309/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2f/RK=0/RS=QITC0OAaHQt7n6NiW2LSdSUGrEY-','','/index.php'),(1423851665,'101.226.167.238',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/tag_cloud.php','','/tag_cloud.php'),(1423852417,'101.226.168.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=16&id=29','','/brand.php'),(1423854851,'157.55.39.155',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1423859512,'157.55.39.155',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1423859910,'157.55.39.142',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1423869700,'157.55.39.155',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1423870230,'46.4.113.114',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1423874819,'46.4.113.114',1,'Unknow browser','Unknown','','IANA','','','','/search.php'),(1423875217,'66.249.71.92',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1423877245,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1423877261,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1423877279,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1423877296,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1423877314,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1423877333,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1423877352,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1423877373,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1423877393,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1423877415,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1423877483,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1423877507,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1423877532,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1423878586,'157.55.39.127',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1423879656,'157.55.39.143',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1423880163,'157.55.39.127',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1423881437,'157.56.1.47',1,'Internet Explorer 9.0','Windows NT','en-us','美国','','','','/category.php'),(1423882600,'157.55.39.143',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1423882615,'157.55.39.148',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1423891632,'157.55.39.155',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1423903160,'5.9.123.141',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1423906165,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1423906182,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1423907093,'207.46.13.3',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1423909013,'46.4.113.114',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1423911509,'157.55.39.148',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1423917361,'157.55.39.127',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1423917573,'157.56.1.124',1,'Internet Explorer 9.0','Windows NT','en-us','美国','','','','/article.php'),(1423918951,'157.55.39.148',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1423921653,'207.46.13.3',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1423922616,'46.4.113.114',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1423923015,'157.55.39.148',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1423923608,'61.58.86.204',1,'Safari 537.36','Linux','zh-TW,zh','台湾省','https://www.google.com.tw','/','','/category.php'),(1423927409,'157.55.39.127',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1423929159,'157.55.39.141',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1423931610,'50.93.249.212',1,'Unknow browser','Linux','','IANA','','','','/index.php'),(1423931611,'50.93.249.212',1,'FireFox 36.0','Windows NT','','IANA','','','','/index.php'),(1423931613,'50.93.249.212',1,'Safari 534.34','Linux','en-US,*','IANA','','','','/index.php'),(1423934940,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1423934956,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1423934971,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1423935004,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1423935020,'46.4.113.114',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1423935040,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1423935056,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1423935072,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1423935091,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1423935109,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1423935169,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1423935188,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1423935209,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1423936372,'157.55.39.127',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1423939220,'157.55.39.148',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1423939220,'157.55.39.148',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1423939221,'157.55.39.148',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1423939221,'157.55.39.148',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1423939222,'157.55.39.148',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1423939222,'157.55.39.148',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1423939223,'157.55.39.148',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1423939224,'157.55.39.148',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1423939224,'157.55.39.148',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1423939225,'157.55.39.148',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1423939229,'157.55.39.127',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1423939231,'157.55.39.127',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1423939231,'157.55.39.127',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1423939232,'157.55.39.127',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1423939233,'157.55.39.127',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1423939233,'157.55.39.127',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1423939234,'157.55.39.127',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1423939235,'157.55.39.127',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1423939602,'157.55.39.142',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1423939603,'157.55.39.142',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1423939603,'157.55.39.142',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1423939604,'157.55.39.142',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1423939605,'157.55.39.142',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1423939605,'157.55.39.142',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1423939606,'157.55.39.142',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1423939606,'157.55.39.142',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1423939607,'157.55.39.142',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1423940290,'157.55.39.127',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1423944900,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/article.php'),(1423944903,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1423952773,'157.55.39.127',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1423954656,'46.4.113.114',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1423955921,'157.55.39.127',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1423958796,'157.55.39.127',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1423959231,'157.55.39.148',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1423961826,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1423961838,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1423961850,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1423961886,'66.249.71.109',1,'Safari 8536.25','Unknown','','美国','','','','/index.php'),(1423965996,'157.56.1.79',1,'Internet Explorer 9.0','Windows NT','en-us','美国','','','','/category.php'),(1423969265,'157.56.1.32',1,'Internet Explorer 9.0','Windows NT','en-us','美国','','','','/article.php'),(1423971098,'157.55.39.143',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1423971827,'157.55.39.141',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1423972284,'157.55.39.142',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1423973017,'46.4.113.114',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1423973497,'157.55.39.143',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1423973636,'157.55.39.142',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1423975936,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1423976547,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1423977152,'46.4.113.114',1,'Unknow browser','Unknown','','IANA','','','','/article_cat.php'),(1423977244,'157.55.39.148',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1423981977,'157.55.39.127',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1423982439,'46.4.113.114',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1423984781,'117.19.148.41',2,'Safari 600.1.4','Unknown','zh-tw','APNIC','','','','/index.php'),(1423988063,'157.55.39.142',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1423989195,'157.55.39.142',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1423990902,'46.4.113.114',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1423993218,'157.55.39.142',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1423996727,'148.251.183.105',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1423997659,'188.165.15.224',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1423998697,'188.165.15.132',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1423999279,'188.165.15.236',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1423999482,'188.165.15.64',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1424000756,'66.249.71.126',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1424003434,'188.165.15.176',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1424003804,'182.118.21.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=24','','/article.php'),(1424004002,'182.118.25.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=11','','/brand.php'),(1424004055,'188.165.15.224',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1424004062,'182.118.22.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=28','','/brand.php'),(1424004103,'182.118.22.246',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=23','','/brand.php'),(1424004196,'101.226.169.224',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=1&page=1','','/article_cat.php'),(1424004201,'101.226.168.201',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=1','','/brand.php'),(1424004313,'182.118.20.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=3&page=1','','/article_cat.php'),(1424004410,'101.226.166.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=1','','/article.php'),(1424004470,'182.118.20.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=4','','/brand.php'),(1424004570,'182.118.20.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=15','','/brand.php'),(1424004712,'182.118.25.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=21&id=7','','/category.php'),(1424004771,'101.226.166.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=4','','/brand.php'),(1424004771,'101.226.166.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=25','','/brand.php'),(1424004793,'182.118.25.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=5','','/brand.php'),(1424004813,'101.226.168.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=9','','/brand.php'),(1424004824,'101.226.167.243',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=24','','/brand.php'),(1424004886,'182.118.25.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=11','','/category.php'),(1424004886,'182.118.25.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=1','','/category.php'),(1424004919,'182.118.25.237',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=1','','/brand.php'),(1424004947,'101.226.167.211',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=25','','/brand.php'),(1424004947,'101.226.167.213',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=3','','/brand.php'),(1424004987,'182.118.25.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=9','','/brand.php'),(1424005007,'182.118.20.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=20&id=6','','/category.php'),(1424005063,'101.226.168.243',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=24&id=6','','/category.php'),(1424005125,'188.165.15.235',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1424005138,'182.118.20.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=35','','/category.php'),(1424005506,'157.55.39.127',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1424005540,'182.118.22.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=24&id=35','','/category.php'),(1424005575,'182.118.25.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=35','','/category.php'),(1424005586,'182.118.20.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=13','','/category.php'),(1424005619,'182.118.22.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=2','','/category.php'),(1424005620,'182.118.21.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=35','','/category.php'),(1424005636,'188.165.15.235',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1424005688,'182.118.22.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=11','','/category.php'),(1424005757,'182.118.21.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=37','','/category.php'),(1424005812,'188.165.15.132',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1424005823,'182.118.20.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=28&id=1','','/category.php'),(1424005827,'182.118.22.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=8','','/category.php'),(1424005831,'182.118.22.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=6','','/category.php'),(1424005850,'101.226.167.231',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=26&id=1','','/category.php'),(1424005900,'182.118.20.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=6&id=1','','/category.php'),(1424005935,'182.118.20.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=30&id=12','','/category.php'),(1424005943,'182.118.20.173',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=27&id=1','','/category.php'),(1424005966,'182.118.22.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=4&id=6','','/category.php'),(1424006023,'182.118.25.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=9','','/category.php'),(1424006078,'182.118.20.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=10','','/category.php'),(1424006319,'101.226.167.237',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=21&id=9','','/category.php'),(1424006322,'101.226.167.231',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=4&id=9','','/category.php'),(1424006342,'182.118.20.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=15','','/category.php'),(1424006364,'182.118.21.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=18','','/category.php'),(1424006377,'182.118.21.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=24','','/brand.php'),(1424006377,'182.118.21.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=20&id=35','','/category.php'),(1424006438,'182.118.25.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=6','','/category.php'),(1424006523,'182.118.22.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=8&id=1','','/category.php'),(1424006526,'182.118.21.247',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=26','','/category.php'),(1424006560,'182.118.22.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=3','','/category.php'),(1424006671,'182.118.25.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=7&id=8','','/category.php'),(1424006671,'182.118.25.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=7','','/category.php'),(1424006677,'101.226.168.227',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=23','','/category.php'),(1424006708,'182.118.22.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=12','','/category.php'),(1424006808,'101.226.168.204',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=1','','/category.php'),(1424006816,'182.118.20.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=106','','/goods.php'),(1424006823,'182.118.25.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=171&img=317','','/gallery.php'),(1424006830,'182.118.25.245',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=167','','/goods.php'),(1424006837,'101.226.167.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=35','','/category.php'),(1424006838,'101.226.167.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=9&id=1','','/category.php'),(1424006941,'101.226.169.214',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=2','','/category.php'),(1424006999,'182.118.20.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=170','','/goods.php'),(1424007115,'182.118.25.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=87&img=158','','/gallery.php'),(1424007158,'188.165.15.108',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article_cat.php'),(1424007224,'182.118.25.241',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=168','','/goods.php'),(1424007257,'182.118.25.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=169','','/goods.php'),(1424007360,'66.249.71.109',1,'Safari 8536.25','Unknown','','美国','','','','/flow.php'),(1424007369,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1424007391,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1424007392,'182.118.25.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=87','','/goods.php'),(1424007410,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1424007428,'101.226.167.244',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=8&id=37','','/category.php'),(1424007431,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1424007453,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1424007460,'182.118.20.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=171','','/goods.php'),(1424007476,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1424007477,'101.226.168.248',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=172','','/goods.php'),(1424007499,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1424007521,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1424007546,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1424007572,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1424007600,'182.118.21.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=19&img=39','','/gallery.php'),(1424007653,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1424007653,'182.118.21.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=162','','/goods.php'),(1424007680,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1424007875,'188.165.15.64',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1424008387,'1.165.120.59',44,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1424010342,'188.165.15.81',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1424010690,'188.165.15.235',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1424012195,'188.165.15.224',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1424012558,'119.147.146.194',1,'Safari 537.36','Windows 95','zh-CN,zh','APNIC','','','','/index.php'),(1424012816,'188.165.15.64',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1424013594,'188.165.15.224',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1424013625,'188.165.15.108',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1424014083,'222.251.28.116',1,'Safari 534.30','Linux','zh-TW, en-US','台湾省','http://r.search.yahoo.com','/_ylt=A8tUwYTsuuBUB04AB3pxOSY5;_ylu=X3oDMTE0c2hxZGJnBHNlYwNzcgRwb3MDMQRjb2xvA3R3MQR2dGlkA1VJVFdNMjhfMQ--/RV=2/RE=1424042860/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d1%26brand','','/category.php'),(1424014227,'207.46.13.3',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1424014288,'101.226.166.212',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=2','','/category.php'),(1424014865,'188.165.15.176',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1424016013,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1424016263,'157.56.1.79',1,'Internet Explorer 9.0','Windows NT','en-us','美国','','','','/article.php'),(1424017412,'188.165.15.81',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1424017583,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1424017882,'61.230.119.62',3,'Unknow browser','Windows NT','zh-TW','台湾省','http://r.search.yahoo.com','/_ylt=A8tUwZTNyeBURH0AOupr1gt.;_ylu=X3oDMTBzYmV1Y2k0BHNlYwNzcgRwb3MDMTgEY29sbwN0dzEEdnRpZAM-/RV=2/RE=1424046669/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2f/RK=0/RS=W8cPNAwfWIUBJwJbkIny_e1Gwg0-','','/index.php'),(1424018562,'157.56.1.94',1,'Internet Explorer 9.0','Windows NT','en-us','美国','','','','/category.php'),(1424019592,'188.165.15.81',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1424020513,'157.55.39.148',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1424021331,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1424021553,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1424022533,'188.165.15.64',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1424022729,'188.165.15.81',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1424022761,'188.165.15.236',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1424023065,'157.55.39.127',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1424023603,'188.165.15.132',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1424024465,'188.165.15.165',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1424026066,'188.165.15.235',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1424026835,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1424027956,'157.55.39.148',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1424028490,'188.165.15.81',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1424029049,'188.165.15.108',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1424029616,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1424030489,'188.165.15.81',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1424032476,'157.55.39.141',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1424033010,'157.55.39.127',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1424034542,'188.165.15.224',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1424035689,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1424036154,'157.56.1.32',1,'Internet Explorer 9.0','Windows NT','en-us','美国','','','','/article.php'),(1424037899,'46.4.113.114',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1424038430,'188.165.15.108',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1424038506,'207.46.13.3',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1424038735,'188.165.15.81',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1424039417,'157.55.39.148',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1424042198,'157.55.39.127',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1424044222,'188.165.15.132',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1424044424,'157.55.39.127',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1424047532,'188.165.15.64',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1424050300,'188.165.15.236',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1424052108,'188.165.15.176',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1424052713,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1424053113,'157.55.39.127',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1424053259,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1424053857,'157.55.39.127',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1424055103,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1424055168,'157.55.39.142',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1424055439,'46.4.113.114',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1424056153,'207.46.13.3',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1424057854,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1424060180,'157.55.39.142',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1424061923,'188.165.15.235',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1424062337,'46.4.113.114',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1424062641,'188.165.15.132',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1424062762,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1424062781,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1424062803,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1424062820,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1424062840,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1424062861,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1424062884,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1424062909,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1424062920,'157.55.39.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1424062932,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1424062954,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1424062997,'46.4.113.114',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1424063017,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1424063037,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1424063060,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1424063079,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1424063618,'188.165.15.235',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1424064435,'188.165.15.81',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1424065159,'188.165.15.64',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1424069603,'157.55.39.127',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1424070287,'188.165.15.224',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1424070620,'188.165.15.224',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1424070704,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1424070784,'188.165.15.224',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1424071004,'188.165.15.236',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1424071952,'188.165.15.81',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1424072306,'188.165.15.108',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1424072580,'46.4.113.114',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1424073349,'188.165.15.224',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1424073437,'188.165.15.81',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1424075178,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1424075626,'188.165.15.176',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1424075656,'188.165.15.132',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1424076720,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1424077347,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1424078067,'188.165.15.176',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1424078695,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1424078696,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1424078696,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1424078696,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1424078697,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1424078697,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1424078697,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1424078728,'157.55.39.127',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1424078729,'157.55.39.127',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1424078730,'157.55.39.127',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1424078730,'157.55.39.127',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1424078731,'157.55.39.127',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1424078731,'157.55.39.127',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1424078732,'157.55.39.127',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1424078732,'157.55.39.127',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1424078732,'157.55.39.127',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1424078777,'207.46.13.3',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1424078778,'207.46.13.3',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1424082568,'46.4.113.114',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1424083421,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1424086471,'188.165.15.176',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1424088059,'188.165.15.176',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1424088357,'207.46.13.3',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1424088895,'188.165.15.108',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1424089078,'188.165.15.64',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1424090714,'188.165.15.27',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1424093534,'222.251.14.181',2,'Safari 534.30','Linux','zh-TW, en-US','台湾省','','','','/category.php'),(1424096265,'188.165.15.27',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1424096542,'188.165.15.176',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1424096560,'188.165.15.132',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1424096640,'188.165.15.132',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1424096738,'222.251.14.181',3,'Safari 534.30','Linux','zh-TW, en-US','台湾省','','','','/category.php'),(1424097341,'207.46.13.3',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1424097397,'157.55.39.141',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1424099553,'222.251.14.181',4,'Safari 534.30','Linux','zh-TW, en-US','台湾省','','','','/category.php'),(1424100311,'188.165.15.236',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1424101647,'157.55.39.127',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1424101665,'188.165.15.235',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1424101934,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1424102493,'66.249.71.126',1,'Safari 8536.25','Unknown','','美国','','','','/index.php'),(1424102947,'188.165.15.236',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1424103442,'188.165.15.27',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1424105161,'222.251.14.181',5,'Safari 534.30','Linux','zh-TW, en-US','台湾省','','','','/category.php'),(1424106125,'157.55.39.148',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1424108033,'157.55.39.142',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1424109518,'188.165.15.235',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1424109518,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1424109595,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1424109758,'188.165.15.224',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1424111389,'188.165.15.108',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1424111624,'188.165.15.224',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1424112541,'188.165.15.165',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1424112694,'157.55.39.141',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1424113689,'157.55.39.148',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1424114303,'188.165.15.224',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1424118597,'46.4.113.114',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1424119748,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1424119768,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1424119789,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1424119809,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1424119829,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1424119854,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1424119876,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1424119897,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1424119918,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1424119940,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1424119997,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1424120017,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1424120037,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1424120055,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/tag_cloud.php'),(1424120587,'188.165.15.64',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1424120679,'188.165.15.81',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1424120834,'188.165.15.236',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1424121563,'207.46.13.3',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1424122165,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1424122596,'188.165.15.235',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1424123174,'222.251.15.20',6,'Safari 534.30','Linux','zh-TW, en-US','台湾省','','','','/category.php'),(1424124832,'157.55.39.142',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1424125905,'46.4.113.114',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1424126533,'46.4.113.114',1,'Unknow browser','Unknown','','IANA','','','','/snatch.php'),(1424127093,'188.165.15.27',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1424127852,'188.165.15.27',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1424128242,'222.251.15.20',7,'Safari 534.30','Linux','zh-TW, en-US','台湾省','','','','/category.php'),(1424130141,'101.12.180.206',1,'Safari 537.36','Linux','zh-TW,en-US','IANA','http://r.search.yahoo.com','/_ylt=A8tUwYQ5gOJU7xwAEiUsvL46;_ylu=X3oDMTByNHJlbG03BHNlYwNzcgRwb3MDMgRjb2xvA3R3MQR2dGlkAw--/RV=2/RE=1424158905/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fgoods.php%3fid%3d60/RK=0/RS=WkKVbN.GKA.lX','','/goods.php'),(1424132187,'188.165.15.236',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1424132993,'101.226.166.199',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=5','','/brand.php'),(1424133080,'101.226.168.245',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=13','','/brand.php'),(1424133168,'188.165.15.176',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1424133179,'182.118.25.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=17','','/brand.php'),(1424133232,'182.118.22.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=16&id=29','','/brand.php'),(1424133248,'101.226.169.217',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=25','','/article.php'),(1424133269,'182.118.20.167',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=1','','/brand.php'),(1424133283,'101.226.166.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=17','','/brand.php'),(1424133284,'182.118.25.236',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=22','','/brand.php'),(1424133357,'101.226.169.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=1','','/brand.php'),(1424133378,'101.226.168.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=27','','/brand.php'),(1424133391,'101.226.167.246',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=13&id=6','','/category.php'),(1424133480,'101.226.168.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=4','','/brand.php'),(1424133565,'182.118.20.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=11&id=1','','/category.php'),(1424133629,'182.118.20.167',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=15&id=35','','/category.php'),(1424133651,'101.226.166.234',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=28','','/brand.php'),(1424133655,'182.118.20.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=12&id=29','','/brand.php'),(1424133658,'101.226.166.253',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=18&id=8','','/category.php'),(1424133719,'182.118.20.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=15&id=7','','/category.php'),(1424133835,'182.118.20.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=7','','/category.php'),(1424133848,'101.226.168.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=1','','/category.php'),(1424133850,'101.226.169.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=2','','/brand.php'),(1424133910,'182.118.21.251',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=28&id=11','','/category.php'),(1424133963,'101.226.169.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=10','','/category.php'),(1424134025,'101.226.169.223',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=22&id=8','','/category.php'),(1424134100,'182.118.21.247',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=1','','/category.php'),(1424134126,'101.226.167.215',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=16','','/category.php'),(1424134142,'182.118.25.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=24&id=1','','/category.php'),(1424134180,'182.118.20.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=23&id=11','','/category.php'),(1424134186,'182.118.20.236',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=27&id=10','','/category.php'),(1424134191,'101.226.168.246',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=27','','/category.php'),(1424134195,'182.118.21.248',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=26&id=9','','/category.php'),(1424134246,'182.118.20.173',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=10&id=1','','/category.php'),(1424134318,'182.118.20.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=19&id=33','','/category.php'),(1424134424,'101.226.167.231',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=9&id=8','','/category.php'),(1424134545,'182.118.20.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=9&id=9','','/category.php'),(1424134578,'101.226.167.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=14','','/category.php'),(1424134583,'182.118.22.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=21','','/category.php'),(1424134587,'101.226.169.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=8','','/category.php'),(1424134601,'182.118.21.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=4&id=7','','/category.php'),(1424134647,'182.118.22.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=1','','/category.php'),(1424135148,'182.118.25.243',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=17','','/category.php'),(1424135149,'188.165.15.165',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1424135150,'182.118.21.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=30','','/category.php'),(1424135156,'182.118.21.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=29','','/category.php'),(1424135204,'182.118.20.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/group_buy.php','','/group_buy.php'),(1424135235,'182.118.25.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=9','','/category.php'),(1424135383,'182.118.21.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=34','','/category.php'),(1424135458,'101.226.168.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=37','','/category.php'),(1424135478,'101.226.168.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=28','','/category.php'),(1424135521,'182.118.20.163',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=7','','/category.php'),(1424135522,'101.226.168.199',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=25','','/category.php'),(1424135598,'101.226.168.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/search.php?intro=new','','/search.php'),(1424135598,'101.226.169.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1424135643,'188.165.15.235',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1424136128,'182.118.20.172',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/tag_cloud.php','','/tag_cloud.php'),(1424137218,'188.165.15.108',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1424138078,'101.226.166.211',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=10','','/category.php'),(1424139716,'157.55.39.127',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1424141367,'157.55.39.142',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1424141968,'188.165.15.108',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1424143763,'188.165.15.27',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1424144969,'188.165.15.64',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1424145863,'188.165.15.176',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1424146802,'222.251.15.20',8,'Safari 534.30','Linux','zh-TW, en-US','台湾省','','','','/category.php'),(1424147198,'46.4.113.114',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1424149302,'188.165.15.27',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1424150033,'207.46.13.3',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1424152299,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1424152481,'188.165.15.235',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1424152599,'188.165.15.176',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1424153053,'157.55.39.148',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1424153282,'188.165.15.27',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1424153509,'157.56.1.45',1,'Internet Explorer 9.0','Windows NT','en-us','美国','','','','/article.php'),(1424153657,'188.165.15.235',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1424156577,'188.165.15.132',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1424156826,'188.165.15.224',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1424158883,'27.45.111.34',1,'Safari 537.36','Windows NT','zh-CN,zh','IANA','','','','/goods.php'),(1424158906,'188.165.15.81',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1424160246,'188.165.15.81',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1424161241,'207.46.13.3',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1424162166,'27.45.111.34',2,'Safari 537.36','Windows NT','zh-CN,zh','IANA','','','','/goods.php'),(1424162830,'188.165.15.165',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1424163814,'188.165.15.64',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1424163875,'125.224.205.95',1,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1424164803,'157.56.1.155',1,'Internet Explorer 9.0','Windows NT','en-us','美国','','','','/category.php'),(1424165873,'188.165.15.108',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/flow.php'),(1424166870,'188.165.15.224',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1424167361,'220.181.126.47',1,'Internet Explorer 8.0','Windows NT','','北京市','http://www.chanshanger.com.tw','/','','/index.php'),(1424167492,'182.118.20.154',1,'Safari 536.11','Unknown','en-us,en','[未知IP0801]','','','','/index.php'),(1424167888,'178.255.215.132',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/catalog.php'),(1424168293,'37.59.20.217',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1424168298,'37.59.20.217',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1424168301,'37.59.20.217',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1424168304,'37.59.20.217',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1424171386,'222.251.15.20',9,'Safari 534.30','Linux','zh-TW, en-US','台湾省','','','','/category.php'),(1424173635,'157.56.1.73',1,'Internet Explorer 9.0','Windows NT','en-us','美国','','','','/category.php'),(1424175799,'188.165.15.176',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1424175863,'222.251.15.20',10,'Safari 534.30','Linux','zh-TW, en-US','台湾省','','','','/category.php'),(1424175895,'61.59.225.47',1,'Safari 537.36','Windows XP','zh-TW,zh','台湾省','','','','/index.php'),(1424176030,'125.224.205.95',2,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1424176977,'188.165.15.236',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1424177660,'125.224.205.95',3,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/goods.php?id=17','','/index.php'),(1424179180,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1424179191,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1424179990,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1424180007,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1424180023,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1424180039,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1424180056,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1424180073,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1424180092,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1424180112,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1424180133,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1424180193,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1424180215,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1424180241,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1424180265,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1424180288,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1424180373,'123.194.198.141',1,'FireFox 35.0','Windows XP','zh-tw,zh','台湾省','','','','/index.php'),(1424180530,'119.147.146.189',1,'Safari 537.36','Windows 95','zh-CN,zh','APNIC','','','','/index.php'),(1424180990,'125.224.205.95',4,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/goods.php'),(1424180990,'112.64.235.254',1,'Unknow browser','Unknown','zh-cn, zh','IANA','http://www.chanshanger.com.tw','/','','/goods.php'),(1424182153,'46.4.113.114',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1424183418,'125.224.205.95',1,'FireFox 35.0','Windows NT','zh-tw,zh','台湾省','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1424183445,'125.224.205.95',5,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/goods.php?id=8','','/search.php'),(1424183501,'123.194.198.141',2,'FireFox 35.0','Windows XP','zh-tw,zh','台湾省','http://www.chanshanger.com.tw','/admin/goods.php?act=list','','/goods.php'),(1424183737,'157.56.1.121',1,'Internet Explorer 9.0','Windows NT','en-us','美国','','','','/category.php'),(1424184962,'114.45.117.109',1,'Safari 537.36','Linux','zh-TW,zh','IANA','http://r.search.yahoo.com','/_ylt=A8tUwZZwVuNUrhwAI0hxOSY5;_ylu=X3oDMTBydTdmYjgyBHNlYwNzcgRwb3MDMQRjb2xvA3R3MQR2dGlkAw--/RV=2/RE=1424213745/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d8/RK=0/RS=qSFtyOwdQdX','','/category.php'),(1424185754,'125.224.205.95',6,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/goods.php?id=187','','/index.php'),(1424187803,'188.165.15.108',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1424187968,'188.165.15.165',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1424188932,'157.56.1.137',1,'Internet Explorer 9.0','Windows NT','en-us','美国','','','','/article.php'),(1424190775,'222.251.15.20',11,'Safari 534.30','Linux','zh-TW, en-US','台湾省','','','','/category.php'),(1424190870,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1424191525,'188.165.15.236',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1424191598,'118.171.219.8',1,'Safari 537.36','Windows NT','zh-TW,zh','APNIC','http://r.search.yahoo.com','/_ylt=A8tUwYFxcONUJVcAqHBr1gt.;_ylu=X3oDMTE0ajFnbTVzBHNlYwNzcgRwb3MDMQRjb2xvA3R3MQR2dGlkA1NNRVRXOTNfMQ--/RV=2/RE=1424220402/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d9%26brand','','/category.php'),(1424193412,'188.165.15.236',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1424193911,'114.26.56.105',1,'Safari 537.36','Windows XP','zh-TW,zh','IANA','http://r.search.yahoo.com','/_ylt=A8tUwYF5eONUwUMAbsRr1gt.;_ylu=X3oDMTE1OHRhYjFjBHNlYwNzcgRwb3MDMTAEY29sbwN0dzEEdnRpZANTTUVUVzkzXzE-/RV=2/RE=1424222458/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2f/RK=0/RS=F9V53IP.yNUR3qNFt94G','','/index.php'),(1424195536,'188.165.15.132',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1424195745,'188.165.15.27',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1424196048,'157.55.39.148',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1424196665,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1424196731,'157.55.39.148',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1424198413,'46.4.113.114',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1424198460,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1424199856,'188.165.15.236',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1424201553,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1424205072,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1424205374,'157.55.39.148',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1424205833,'162.210.196.130',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1424206312,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1424207836,'188.165.15.235',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/search.php'),(1424207989,'157.56.1.39',1,'Internet Explorer 9.0','Windows NT','en-us','美国','','','','/category.php'),(1424208959,'157.55.39.142',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1424209618,'188.165.15.132',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1424210015,'157.56.1.146',1,'Internet Explorer 9.0','Windows NT','en-us','美国','','','','/goods.php'),(1424210270,'188.165.15.108',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1424211493,'188.165.15.81',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1424211521,'157.56.1.41',1,'Internet Explorer 9.0','Windows NT','en-us','美国','','','','/article.php'),(1424212702,'188.165.15.108',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1424213305,'207.46.13.3',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1424214239,'207.46.13.3',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1424214558,'207.46.13.3',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1424214957,'182.118.20.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=13&id=30','','/brand.php'),(1424214965,'182.118.22.141',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=26','','/brand.php'),(1424215095,'182.118.22.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=23','','/brand.php'),(1424215293,'182.118.22.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=2&page=1','','/article_cat.php'),(1424215414,'101.226.167.237',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=37','','/category.php'),(1424215447,'182.118.22.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=28&id=29','','/brand.php'),(1424215489,'182.118.25.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=172&img=364','','/gallery.php'),(1424215511,'182.118.20.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1424215661,'182.118.25.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=12','','/brand.php'),(1424215661,'182.118.25.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=25','','/brand.php'),(1424215663,'182.118.20.168',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=5','','/brand.php'),(1424215722,'182.118.22.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=172&img=363','','/gallery.php'),(1424215735,'182.118.25.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=6','','/category.php'),(1424215792,'101.226.166.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=18','','/brand.php'),(1424215830,'182.118.22.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=1','','/category.php'),(1424215990,'182.118.22.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=1','','/category.php'),(1424216044,'62.212.73.49',1,'Unknow browser','Unknown','','荷兰','http://chanshanger.com.tw','/','','/index.php'),(1424216115,'188.165.15.176',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1424216211,'182.118.25.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=27&id=37','','/category.php'),(1424216231,'188.165.15.27',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1424216239,'101.226.167.215',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=3','','/brand.php'),(1424216329,'182.118.20.166',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=11','','/brand.php'),(1424216642,'101.226.167.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=1','','/category.php'),(1424217580,'188.165.15.64',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1424217848,'188.165.15.64',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1424217852,'188.165.15.176',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1424218075,'188.165.15.27',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1424218676,'188.165.15.81',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1424220578,'188.165.15.132',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1424221589,'188.165.15.236',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1424222874,'157.56.1.38',1,'Internet Explorer 9.0','Windows NT','en-us','美国','','','','/article.php'),(1424224771,'188.165.15.176',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1424225915,'46.4.113.114',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1424226981,'188.165.15.224',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1424228349,'188.165.15.132',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1424228867,'188.165.15.81',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1424228910,'207.46.13.3',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1424229397,'188.165.15.108',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1424232857,'188.165.15.176',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1424232875,'188.165.15.165',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1424233034,'188.165.15.27',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1424236733,'192.99.107.46',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1424236740,'125.224.205.95',7,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1424236910,'222.251.13.130',12,'Safari 534.30','Linux','zh-TW, en-US','台湾省','','','','/category.php'),(1424241250,'27.53.137.172',1,'Safari 534.30','Linux','zh-TW, en-US','IANA','http://www.google.com.tw','/search?hl=zh-TW&redir_esc=&client=ms-android-htc-rev&source=android-browser-suggest&v=141338691&qsubts=1424241225567&action=devloc&q=xenium%E9%A6%99%E6%B0%B4','xenium香水','/category.php'),(1424241866,'223.143.249.143',1,'Safari 537.36','Linux','zh-TW,zh','IANA','','','','/category.php'),(1424241919,'157.55.39.142',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1424242900,'157.55.39.143',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1424245380,'125.224.205.95',8,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1424247558,'157.55.39.142',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1424249059,'222.251.13.130',13,'Safari 534.30','Linux','zh-TW, en-US','台湾省','','','','/category.php'),(1424249350,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1424249370,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1424249391,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1424249412,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1424249435,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1424249460,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1424249485,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1424249509,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1424249533,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1424249553,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1424249615,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1424249635,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1424249654,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1424249673,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1424251991,'188.165.15.236',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1424252365,'61.59.225.47',2,'Safari 537.36','Windows XP','zh-TW,zh','台湾省','','','','/index.php'),(1424253853,'46.4.113.114',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1424253924,'157.55.39.148',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1424255138,'188.165.15.27',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1424256217,'68.115.95.92',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1424256483,'157.55.39.66',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1424260660,'188.165.15.108',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1424260710,'222.251.13.130',14,'Safari 534.30','Linux','zh-TW, en-US','台湾省','','','','/category.php'),(1424262002,'188.165.15.108',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1424262410,'1.172.56.26',1,'Safari 537.36','Linux','zh-TW,en-US','IANA','','','','/category.php'),(1424262802,'188.165.15.165',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1424263041,'66.249.71.109',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1424263269,'222.251.13.130',15,'Safari 534.30','Linux','zh-TW, en-US','台湾省','','','','/category.php'),(1424263644,'207.46.13.3',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1424264774,'207.46.13.3',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1424265061,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1424265620,'61.135.187.48',1,'Safari 537.36','Windows XP','en,*','北京市','','','','/index.php'),(1424265622,'14.17.34.191',1,'Safari 537.36','Linux','zh-cn, zh','美国','','','','/index.php'),(1424265642,'46.4.113.114',1,'Unknow browser','Unknown','','IANA','','','','/catalog.php'),(1424265798,'188.165.15.81',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1424266027,'188.165.15.27',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1424267772,'188.165.15.235',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1424268153,'188.165.15.108',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1424268949,'207.46.13.3',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1424269815,'188.165.15.235',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1424269978,'125.224.205.95',9,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1424270099,'119.147.146.189',1,'Safari 537.36','Windows 95','zh-CN,zh','APNIC','','','','/index.php'),(1424271937,'188.165.15.108',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1424273466,'188.165.15.165',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1424276128,'157.55.39.66',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1424276850,'125.224.205.95',10,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1424277422,'222.251.13.130',16,'Safari 534.30','Linux','zh-TW, en-US','台湾省','','','','/category.php'),(1424277529,'125.224.205.95',11,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','','','','/index.php'),(1424277587,'188.165.15.108',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1424277928,'157.55.39.66',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1424278079,'188.165.15.224',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1424278216,'188.165.15.108',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1424278491,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1424279883,'61.59.225.47',3,'Safari 537.36','Windows XP','zh-TW,zh','台湾省','','','','/index.php'),(1424280318,'157.55.39.66',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1424280319,'157.55.39.66',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1424280320,'157.55.39.66',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1424280320,'157.55.39.66',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1424280320,'157.55.39.66',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1424280321,'157.55.39.66',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1424280321,'157.55.39.66',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1424280322,'157.55.39.66',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1424280322,'157.55.39.66',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1424280901,'157.55.39.142',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1424280902,'157.55.39.142',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1424280902,'157.55.39.142',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1424280903,'157.55.39.142',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1424280903,'157.55.39.142',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1424280904,'157.55.39.142',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1424281072,'188.165.15.81',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article_cat.php'),(1424281440,'188.165.15.224',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1424282613,'188.165.15.224',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1424283408,'188.165.15.236',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1424283755,'188.165.15.132',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1424284325,'46.4.113.114',1,'Unknow browser','Unknown','','IANA','','','','/user.php'),(1424287218,'188.165.15.176',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1424288455,'188.165.15.176',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1424288670,'188.165.15.81',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1424289116,'188.165.15.27',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1424293563,'111.246.59.124',2,'FireFox 35.0','Windows NT','zh-tw,zh','IANA','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1424295546,'111.246.59.124',3,'FireFox 35.0','Windows NT','zh-tw,zh','IANA','http://www.chanshanger.com.tw','/article.php?id=27','','/article.php'),(1424297351,'188.165.15.235',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1424298169,'111.246.59.124',12,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','','','','/index.php'),(1424299215,'188.165.15.236',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1424299224,'188.165.15.27',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1424300741,'188.165.15.64',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1424301011,'111.246.59.124',4,'FireFox 35.0','Windows NT','zh-tw,zh','IANA','http://www.chanshanger.com.tw','/article.php?id=27','','/article.php'),(1424301096,'188.165.15.81',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1424301126,'111.246.59.124',13,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/article.php?id=27','','/index.php'),(1424301297,'188.165.15.64',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1424303400,'157.55.39.66',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1424303401,'157.55.39.66',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1424303401,'157.55.39.66',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1424303402,'157.55.39.66',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1424303402,'157.55.39.66',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1424303403,'157.55.39.66',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1424303403,'157.55.39.66',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1424303406,'207.46.13.3',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1424303407,'207.46.13.3',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1424303407,'207.46.13.3',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1424303408,'207.46.13.3',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1424303408,'207.46.13.3',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1424303409,'207.46.13.3',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1424303409,'207.46.13.3',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1424303410,'207.46.13.3',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1424305314,'111.246.59.124',14,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/index.php','','/article.php'),(1424305371,'188.165.15.81',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1424305512,'188.165.15.27',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1424306508,'188.165.15.27',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1424307479,'188.165.15.64',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1424307950,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1424307972,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1424307993,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1424308013,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1424308035,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1424308055,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1424308077,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1424308097,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1424308119,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1424308182,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1424308204,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/catalog.php'),(1424308227,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1424308249,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1424308382,'111.246.59.124',15,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/article.php?id=27','','/article.php'),(1424309216,'188.165.15.165',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1424309433,'188.165.15.27',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1424310619,'188.165.15.224',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1424311347,'61.59.225.47',4,'Safari 537.36','Windows XP','zh-TW,zh','台湾省','','','','/index.php'),(1424311493,'61.135.189.100',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1424313360,'188.165.15.27',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1424314377,'111.246.59.124',16,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/article.php?id=27','','/index.php'),(1424316234,'188.165.15.64',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1424317882,'61.135.189.100',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1424318756,'207.46.13.3',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1424318794,'61.135.189.100',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1424319609,'157.55.39.142',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1424322382,'188.165.15.224',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1424322596,'207.46.13.3',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1424323866,'188.165.15.236',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1424325347,'188.165.15.64',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1424325469,'188.165.15.236',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1424326575,'61.135.189.100',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1424327926,'157.55.39.141',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1424330952,'188.165.15.176',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1424331565,'188.165.15.27',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1424331578,'192.99.107.226',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1424332641,'188.165.15.64',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1424333065,'188.165.15.165',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1424333728,'61.59.225.47',5,'Safari 537.36','Windows XP','zh-TW,zh','台湾省','','','','/index.php'),(1424335003,'188.165.15.176',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1424335151,'61.59.225.47',6,'Safari 537.36','Windows XP','zh-TW,zh','台湾省','','','','/index.php'),(1424336076,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1424336191,'188.165.15.132',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1424336678,'101.14.38.69',1,'Safari 534.30','Linux','zh-TW, en-US','IANA','','','','/index.php'),(1424336839,'188.165.15.64',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1424337308,'157.55.39.142',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1424339921,'207.46.13.3',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1424342016,'188.165.15.176',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1424342428,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1424347703,'66.249.71.126',1,'Safari 8536.25','Unknown','','美国','','','','/index.php'),(1424347975,'188.165.15.27',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1424348511,'188.165.15.236',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1424351337,'46.4.113.114',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1424351371,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1424353475,'157.55.39.149',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1424354938,'111.246.59.124',17,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/index.php','','/article.php'),(1424355049,'188.165.15.132',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1424356183,'188.165.15.224',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1424357422,'188.165.15.176',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1424358193,'188.165.15.64',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1424358244,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1424358706,'207.46.13.3',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1424359906,'188.165.15.235',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1424363030,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1424363264,'207.46.13.3',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1424363441,'46.4.113.114',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1424363555,'188.165.15.108',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1424363787,'157.56.1.131',1,'Internet Explorer 9.0','Windows NT','en-us','美国','','','','/category.php'),(1424364120,'188.165.15.224',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/search.php'),(1424365262,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1424365286,'188.165.15.165',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1424365571,'188.165.15.108',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1424365693,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1424365780,'188.165.15.81',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1424367675,'188.165.15.81',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1424367900,'188.165.15.64',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1424369582,'188.165.15.165',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1424371213,'188.165.15.176',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1424371835,'188.165.15.235',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1424374647,'188.165.15.224',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1424374935,'188.165.15.64',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1424376558,'188.165.15.27',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1424379602,'188.165.15.236',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1424380193,'188.165.15.165',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1424381370,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1424381391,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1424381412,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1424381435,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1424381457,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1424381480,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1424381483,'111.246.59.124',18,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/index.php','','/article.php'),(1424381503,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1424381526,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1424381551,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1424381620,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1424381642,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1424381665,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1424381689,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1424381711,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1424382263,'188.165.15.27',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1424382494,'188.165.15.235',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1424385801,'157.56.1.88',1,'Internet Explorer 9.0','Windows NT','en-us','美国','','','','/goods.php'),(1424388029,'178.255.215.94',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1424389352,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1424391901,'207.46.13.3',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1424391954,'188.165.15.108',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1424393280,'188.165.15.176',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1424393492,'157.56.1.154',1,'Internet Explorer 9.0','Windows NT','en-us','美国','','','','/category.php'),(1424396229,'207.46.13.3',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1424396417,'207.46.13.3',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1424397342,'157.55.39.142',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1424397797,'46.4.113.114',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1424398697,'188.165.15.27',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1424400360,'188.165.15.235',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1424401811,'27.241.139.164',1,'Safari 537.36','Linux','zh-TW,en-US','IANA','http://www.google.com.tw','/search?site=&source=hp&ei=cKXmVPa8C8r28QX02IH4CQ&q=love+of+story%E9%A6%99%E6%B0%B4&oq=love+of+story%E9%A6%99%E6%B0%B4&gs_l=mobile-gws-hp.3...3438.17578.0.18642.17.15.1.1.1.0.449.5070.2-2j11j2.15.0.ms','love of story香水','/category.php'),(1424401812,'27.241.139.164',1,'Safari 537.36','Linux','zh-TW,en-US','IANA','http://www.google.com.tw','/search?site=&source=hp&ei=cKXmVPa8C8r28QX02IH4CQ&q=love+of+story%E9%A6%99%E6%B0%B4&oq=love+of+story%E9%A6%99%E6%B0%B4&gs_l=mobile-gws-hp.3...3438.17578.0.18642.17.15.1.1.1.0.449.5070.2-2j11j2.15.0.ms','love of story香水','/category.php'),(1424406008,'188.165.15.64',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1424406730,'188.165.15.224',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1424408293,'188.165.15.132',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1424408830,'182.118.21.244',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=1&page=1','','/article_cat.php'),(1424408866,'182.118.22.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=25','','/brand.php'),(1424408892,'182.118.22.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=1','','/brand.php'),(1424408972,'182.118.25.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=23','','/brand.php'),(1424408981,'182.118.22.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=3&page=1','','/article_cat.php'),(1424409085,'182.118.21.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=3','','/brand.php'),(1424409209,'182.118.25.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=15','','/brand.php'),(1424409228,'182.118.25.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=10','','/brand.php'),(1424409288,'101.226.167.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=1','','/article.php'),(1424409288,'101.226.166.252',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=26','','/article.php'),(1424409299,'101.226.168.231',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=24','','/brand.php'),(1424409363,'101.226.169.216',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=15&id=30','','/brand.php'),(1424409396,'182.118.22.239',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=25','','/brand.php'),(1424409425,'182.118.25.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=1','','/brand.php'),(1424409432,'182.118.25.245',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=3','','/brand.php'),(1424409437,'182.118.20.249',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=24','','/brand.php'),(1424409448,'101.226.168.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=3','','/article_cat.php'),(1424409468,'182.118.22.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=20&id=6','','/category.php'),(1424409503,'182.118.20.170',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=5','','/brand.php'),(1424409546,'182.118.20.171',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=28','','/brand.php'),(1424409603,'182.118.20.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=37','','/category.php'),(1424409608,'101.226.168.231',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=15','','/brand.php'),(1424409608,'101.226.168.232',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=4','','/brand.php'),(1424409701,'182.118.25.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=9','','/brand.php'),(1424409721,'182.118.25.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=25','','/brand.php'),(1424409721,'182.118.25.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=1','','/category.php'),(1424409742,'101.226.166.234',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=22','','/brand.php'),(1424409749,'182.118.20.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=24&id=6','','/category.php'),(1424409760,'182.118.20.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=35','','/category.php'),(1424409810,'101.226.168.203',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=21','','/brand.php'),(1424409810,'101.226.168.203',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=5','','/brand.php'),(1424409819,'101.226.169.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=18&id=35','','/category.php'),(1424409830,'182.118.25.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=9','','/category.php'),(1424409845,'182.118.25.240',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=21&id=9','','/category.php'),(1424409883,'182.118.22.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=26&id=1','','/category.php'),(1424409892,'101.226.166.204',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=8','','/brand.php'),(1424409923,'182.118.20.236',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=23&id=1','','/category.php'),(1424409944,'182.118.22.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=35','','/category.php'),(1424410044,'101.226.167.218',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=1','','/category.php'),(1424410044,'101.226.167.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=6','','/category.php'),(1424410065,'101.226.166.254',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=24','','/brand.php'),(1424410083,'182.118.25.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=13','','/category.php'),(1424410119,'101.226.169.226',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=27&id=1','','/category.php'),(1424410138,'182.118.22.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=2','','/category.php'),(1424410176,'182.118.20.165',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=30&id=15','','/category.php'),(1424410179,'182.118.20.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=7','','/category.php'),(1424410339,'182.118.20.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=4&id=6','','/category.php'),(1424410418,'182.118.21.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=10','','/category.php'),(1424410443,'101.226.168.251',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=24&id=35','','/category.php'),(1424410495,'182.118.20.163',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=30&id=2','','/category.php'),(1424410531,'182.118.20.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=7&id=8','','/category.php'),(1424410537,'101.226.169.226',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=6&id=1','','/category.php'),(1424410564,'182.118.20.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=12','','/category.php'),(1424410576,'101.226.167.246',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=7','','/category.php'),(1424410579,'182.118.25.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=8','','/category.php'),(1424410579,'182.118.25.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=4&id=9','','/category.php'),(1424410605,'182.118.20.171',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=11','','/category.php'),(1424410635,'182.118.21.251',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=8&id=37','','/category.php'),(1424410724,'182.118.21.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=2','','/category.php'),(1424410758,'182.118.22.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=23','','/category.php'),(1424410781,'182.118.22.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=15','','/category.php'),(1424410824,'182.118.21.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=18','','/category.php'),(1424410827,'182.118.25.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=8&id=1','','/category.php'),(1424410859,'182.118.22.142',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=9','','/category.php'),(1424410877,'101.226.169.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=28&id=1','','/category.php'),(1424410896,'182.118.22.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=35','','/category.php'),(1424410972,'101.226.166.252',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=6','','/category.php'),(1424411017,'101.226.166.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=172','','/goods.php'),(1424411073,'182.118.25.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=26','','/category.php'),(1424411478,'182.118.20.170',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=11','','/category.php'),(1424411482,'182.118.20.162',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=20&id=35','','/category.php'),(1424413672,'101.226.166.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1424413794,'101.226.168.248',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=21&id=7','','/category.php'),(1424413794,'101.226.168.247',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=12','','/category.php'),(1424413796,'101.226.169.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=4','','/brand.php'),(1424413824,'188.165.15.236',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1424414709,'188.165.15.176',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1424414942,'101.226.167.205',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=9','','/brand.php'),(1424415324,'188.165.15.64',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1424416355,'101.226.167.204',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=9&id=1','','/category.php'),(1424420979,'188.165.15.108',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1424422666,'188.165.15.27',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1424423557,'188.165.15.108',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1424424127,'188.165.15.235',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1424424624,'188.165.15.108',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1424425316,'188.165.15.108',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1424426865,'188.165.15.81',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1424427143,'188.165.15.165',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1424429954,'218.164.26.248',1,'Safari 537.36','Windows XP','zh-TW,zh','台湾省','https://www.google.com.tw','/','','/category.php'),(1424431178,'157.55.39.148',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1424431736,'207.46.13.3',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1424432389,'207.46.13.3',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1424433213,'46.4.113.114',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1424433255,'207.46.13.3',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1424434036,'219.68.105.230',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://r.search.yahoo.com','/_ylt=A8tUwY0zI.dUmHQAQYlr1gt.;_ylu=X3oDMTBydTdmYjgyBHNlYwNzcgRwb3MDMQRjb2xvA3R3MQR2dGlkAw--/RV=2/RE=1424462771/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d1%26brand%3d3/RK=0/RS','','/category.php'),(1424434037,'219.68.105.230',1,'FireFox 10.0','Linux','en-us,en','台湾省','','','','/category.php'),(1424434039,'219.68.105.230',1,'FireFox 10.0','Linux','en-us,en','台湾省','','','','/category.php'),(1424434155,'219.68.105.230',1,'FireFox 10.0','Linux','en-us,en','台湾省','','','','/category.php'),(1424434169,'75.98.9.249',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1424438035,'1.168.33.96',1,'Unknow browser','Windows NT','zh-TW','IANA','http://r.search.yahoo.com','/_ylt=A8tUwYkGM.dU8mcAD21r1gt.;_ylu=X3oDMTE0ZzBjdDczBHNlYwNzcgRwb3MDMgRjb2xvA3R3MQR2dGlkA1ZJUFRXODJfMQ--/RV=2/RE=1424466823/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fgoods.php%3fid%3d153/RK=0/RS=','','/goods.php'),(1424439219,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1424439238,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1424439258,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1424439278,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1424439302,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1424439328,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1424439352,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1424439374,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1424439397,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1424439421,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1424439497,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1424439522,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1424439550,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1424439577,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1424440312,'46.4.113.114',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1424441556,'66.249.71.92',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1424446449,'157.55.39.66',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1424447302,'89.145.95.2',1,'Unknow browser','Unknown','','欧洲','','','','/index.php'),(1424447652,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1424448014,'89.145.95.42',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1424450640,'46.4.113.114',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1424450797,'207.46.13.3',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1424454054,'157.56.1.125',1,'Internet Explorer 9.0','Windows NT','en-us','美国','','','','/goods.php'),(1424455871,'207.46.13.3',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1424457235,'207.46.13.3',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1424459766,'157.55.39.143',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1424461925,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1424468478,'157.55.39.66',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1424470570,'46.4.113.114',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1424474226,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1424474889,'157.55.39.66',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1424474890,'157.55.39.66',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1424474890,'157.55.39.66',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1424474891,'157.55.39.66',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1424474891,'157.55.39.66',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1424474892,'157.55.39.66',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1424474892,'157.55.39.66',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1424474893,'157.55.39.66',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1424474893,'157.55.39.66',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1424474894,'157.55.39.66',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1424474949,'207.46.13.3',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1424474949,'207.46.13.3',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1424474950,'207.46.13.3',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1424474950,'207.46.13.3',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1424474951,'207.46.13.3',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1424474951,'207.46.13.3',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1424474951,'207.46.13.3',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1424474952,'207.46.13.3',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1424480189,'157.56.1.58',1,'Internet Explorer 9.0','Windows NT','en-us','美国','','','','/category.php'),(1424482292,'49.215.164.236',1,'Unknow browser','Windows NT','zh-TW','IANA','http://www.bing.com','/search?q=%e6%b8%85%e7%a7%80%e4%bd%b3%e4%ba%ba%e9%a6%99%e6%b0%b4%e8%a9%95%e5%83%b9&FORM=QSRE5','','/goods.php'),(1424486766,'66.249.71.92',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1424494239,'207.46.13.3',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1424494794,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1424494811,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1424494831,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1424494848,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1424494864,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1424494881,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1424494899,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1424494917,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1424494936,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1424494954,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1424495010,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1424495027,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1424495044,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1424495061,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/group_buy.php'),(1424497469,'36.232.36.107',19,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1424498420,'157.55.39.66',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1424506671,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1424510023,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1424510583,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1424515053,'157.55.39.66',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1424515220,'101.226.168.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=16','','/category.php'),(1424515256,'182.118.21.254',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/search.php?intro=best','','/search.php'),(1424515295,'182.118.20.250',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=7&id=1','','/category.php'),(1424515485,'182.118.20.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=26&id=9','','/category.php'),(1424517848,'207.46.13.3',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1424522505,'46.4.113.114',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1424526208,'157.55.39.148',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1424528625,'66.249.71.109',1,'Safari 8536.25','Unknown','','美国','','','','/article.php'),(1424533367,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1424536792,'46.4.113.114',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1424537553,'157.56.1.42',1,'Internet Explorer 9.0','Windows NT','en-us','美国','','','','/goods.php'),(1424541554,'117.21.176.49',1,'Safari 537.36','Windows NT','','APNIC','','','','/index.php'),(1424542522,'61.135.189.100',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1424543336,'157.55.39.142',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1424545434,'61.135.189.100',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1424546205,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1424546890,'46.4.113.114',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1424547944,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1424551644,'157.55.39.148',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1424552200,'207.46.13.3',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1424552690,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1424552724,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1424552743,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1424552760,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1424552777,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1424552794,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1424552814,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1424552832,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1424552850,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1424552868,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1424552924,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1424552942,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1424552961,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1424552982,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1424556289,'61.135.189.100',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1424558294,'101.11.100.171',1,'Safari 600.1.4','Unknown','zh-tw','IANA','http://r.search.yahoo.com','/_ylt=A8tUwYikCOlUxGcAoYJxOSY5;_ylu=X3oDMTByNHJlbG03BHNlYwNzcgRwb3MDMgRjb2xvA3R3MQR2dGlkAw--/RV=2/RE=1424587044/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d8%26brand%3d22/RK=0/R','','/category.php'),(1424558497,'188.165.15.177',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1424559230,'157.55.39.66',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1424559616,'207.46.13.3',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1424561467,'157.55.39.142',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1424561481,'157.55.39.141',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1424562082,'188.165.15.209',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1424562762,'66.249.67.89',1,'Safari 8536.25','Unknown','','美国','','','','/article.php'),(1424563385,'188.165.15.95',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1424564037,'188.165.15.193',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1424564250,'157.56.1.43',1,'Internet Explorer 9.0','Windows NT','en-us','美国','','','','/category.php'),(1424564502,'188.165.15.209',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1424564680,'157.55.39.142',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1424564911,'188.165.15.224',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1424565228,'188.165.15.95',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1424565346,'188.165.15.108',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1424566272,'198.50.207.225',1,'Safari 534.30','Unknown','','美国','','','','/index.php'),(1424566683,'157.55.39.66',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1424567021,'207.46.13.3',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1424568083,'42.156.139.6',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/index.php'),(1424568713,'188.165.15.169',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1424568907,'66.249.71.126',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1424569218,'188.165.15.224',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1424569973,'188.165.15.95',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1424573069,'188.165.15.177',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1424573777,'188.165.15.108',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1424574085,'46.4.113.114',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1424574104,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1424574185,'188.165.15.210',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1424574274,'188.165.15.169',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1424575749,'188.165.15.95',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1424577553,'36.232.36.244',20,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1424578297,'157.55.39.66',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1424580062,'188.165.15.193',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1424585978,'207.46.13.3',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1424589837,'66.249.71.109',1,'Safari 8536.25','Unknown','','美国','','','','/index.php'),(1424591010,'188.165.15.200',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1424591752,'188.165.15.209',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1424591785,'157.55.39.148',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1424593491,'188.165.15.19',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1424595546,'188.165.15.210',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1424599416,'188.165.15.108',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1424602078,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1424602097,'188.165.15.169',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1424603076,'188.165.15.200',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1424604184,'188.165.15.193',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/search.php'),(1424604555,'188.165.15.95',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1424606434,'188.165.15.169',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1424607075,'157.55.39.66',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1424608142,'188.165.15.193',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1424610293,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1424610314,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1424610336,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1424610360,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1424610382,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1424610405,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1424610429,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1424610430,'188.165.15.193',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1424610452,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1424610476,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1424610543,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1424610564,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1424610586,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1424610604,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1424610623,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1424614565,'157.55.39.66',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1424616082,'188.165.15.210',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1424616205,'188.165.15.177',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1424617500,'46.4.113.114',1,'Unknow browser','Unknown','','IANA','','','','/search.php'),(1424620292,'188.165.15.148',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1424620991,'188.165.15.210',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1424621377,'61.135.189.100',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1424621666,'61.135.189.100',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1424623763,'157.56.1.134',1,'Internet Explorer 9.0','Windows NT','en-us','美国','','','','/category.php'),(1424624500,'114.27.223.216',1,'Internet Explorer 10.0','Windows NT','zh-TW','IANA','http://r.search.yahoo.com','/_ylt=A8tUwY15C.pUikUAMA5r1gt.;_ylu=X3oDMTE0ajFnbTVzBHNlYwNzcgRwb3MDMQRjb2xvA3R3MQR2dGlkA1NNRVRXOTNfMQ--/RV=2/RE=1424653305/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fgoods.php%3fid%3d82/RK=0/RS=S','','/goods.php'),(1424624508,'119.147.146.195',1,'Safari 537.36','Windows 95','zh-CN,zh','APNIC','','','','/goods.php'),(1424627445,'188.165.15.95',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1424627736,'188.165.15.177',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1424628194,'61.135.189.100',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1424629086,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1424629812,'188.165.15.209',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1424630160,'157.55.39.143',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1424630229,'207.46.13.3',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1424630468,'188.165.15.209',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1424630822,'46.4.113.114',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1424630872,'188.165.15.193',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1424631238,'46.4.113.114',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1424631356,'157.55.39.66',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1424631909,'188.165.15.210',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/user.php'),(1424632768,'61.135.189.100',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1424633242,'188.165.15.148',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1424634564,'188.165.15.224',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1424635004,'188.165.15.95',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1424635651,'157.55.39.142',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1424635681,'188.165.15.200',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1424636019,'188.165.15.200',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1424637144,'188.165.15.177',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1424638013,'188.165.15.169',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1424638065,'157.55.39.142',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1424638327,'188.165.15.210',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1424638509,'157.55.39.66',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1424639913,'46.4.113.114',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1424641549,'207.46.13.3',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1424642224,'188.165.15.224',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1424642281,'188.165.15.108',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1424643221,'188.165.15.148',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1424643309,'188.165.15.177',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1424646884,'188.165.15.193',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1424647161,'157.55.39.148',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1424648248,'188.165.15.200',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1424650433,'188.165.15.224',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1424651028,'157.56.1.131',1,'Internet Explorer 9.0','Windows NT','en-us','美国','','','','/goods.php'),(1424652862,'188.165.15.19',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1424653620,'46.4.113.114',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1424654181,'188.165.15.209',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1424656234,'188.165.15.108',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1424656771,'66.249.71.92',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1424657093,'66.249.71.92',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1424657102,'66.249.71.126',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1424657500,'66.249.71.109',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1424658104,'157.55.39.203',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1424658104,'157.55.39.203',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1424658105,'157.55.39.203',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1424658105,'157.55.39.203',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1424658106,'157.55.39.203',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1424658108,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1424658108,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1424658109,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1424658109,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1424658110,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1424658110,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1424658111,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1424658111,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1424658111,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1424658112,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1424658118,'157.55.39.66',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1424658119,'157.55.39.66',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1424658120,'157.55.39.66',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1424658120,'157.55.39.66',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1424658121,'157.55.39.66',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1424658121,'157.55.39.66',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1424658122,'157.55.39.66',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1424658122,'157.55.39.66',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1424658122,'157.55.39.66',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1424658123,'157.55.39.66',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1424658128,'207.46.13.3',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1424658129,'207.46.13.3',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1424658129,'207.46.13.3',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1424658130,'207.46.13.3',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1424658131,'207.46.13.3',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1424658131,'207.46.13.3',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1424658133,'207.46.13.3',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1424658133,'207.46.13.3',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1424658963,'188.165.15.209',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1424663425,'188.165.15.200',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1424664837,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1424666507,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1424666630,'101.11.100.171',2,'Safari 600.1.4','Unknown','zh-tw','IANA','http://r.search.yahoo.com','/_ylt=A8tUwYikCOlUxGcAoYJxOSY5;_ylu=X3oDMTByNHJlbG03BHNlYwNzcgRwb3MDMgRjb2xvA3R3MQR2dGlkAw--/RV=2/RE=1424587044/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d8%26brand%3d22/RK=0/R','','/category.php'),(1424667609,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1424668050,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1424668155,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1424668369,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1424669327,'188.165.15.210',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1424669634,'188.165.15.209',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1424671194,'157.55.39.66',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1424671492,'207.46.13.3',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1424672874,'207.46.13.3',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1424673333,'101.226.167.216',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=16&id=30','','/brand.php'),(1424673457,'182.118.21.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=25','','/brand.php'),(1424673699,'101.226.166.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=11','','/brand.php'),(1424673701,'182.118.25.241',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=12&id=30','','/brand.php'),(1424673715,'182.118.20.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=5','','/brand.php'),(1424673737,'101.226.168.236',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=1','','/brand.php'),(1424673749,'101.226.168.202',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=3','','/brand.php'),(1424673759,'182.118.20.236',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=13&id=29','','/brand.php'),(1424673770,'101.226.166.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=33&id=19','','/brand.php'),(1424673779,'182.118.20.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=15&id=30','','/brand.php'),(1424673795,'101.226.166.211',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=15','','/brand.php'),(1424673808,'101.226.168.204',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=18','','/brand.php'),(1424673810,'182.118.25.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=8','','/brand.php'),(1424673823,'101.226.169.218',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=18','','/brand.php'),(1424673832,'182.118.22.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=28','','/brand.php'),(1424673833,'182.118.21.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=3','','/brand.php'),(1424673931,'101.226.167.203',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=24','','/brand.php'),(1424673935,'182.118.22.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=27','','/brand.php'),(1424674007,'182.118.20.162',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=15','','/brand.php'),(1424674010,'101.226.167.246',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=20','','/brand.php'),(1424674016,'101.226.166.230',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=3','','/brand.php'),(1424674047,'182.118.25.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=13','','/brand.php'),(1424674244,'101.226.166.241',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=3','','/brand.php'),(1424674277,'182.118.25.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=22','','/brand.php'),(1424674323,'101.226.166.238',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=21','','/brand.php'),(1424674349,'182.118.25.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=18','','/brand.php'),(1424674364,'101.226.169.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=15','','/brand.php'),(1424674371,'101.226.168.247',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=2','','/brand.php'),(1424674385,'182.118.21.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=17','','/brand.php'),(1424674403,'101.226.168.244',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=5','','/brand.php'),(1424674411,'101.226.166.206',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=4','','/brand.php'),(1424674421,'101.226.168.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=12','','/brand.php'),(1424674437,'101.226.168.251',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=3','','/brand.php'),(1424674453,'182.118.22.240',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=4','','/brand.php'),(1424674463,'157.55.39.148',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1424674465,'101.226.169.200',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=3','','/brand.php'),(1424674493,'101.226.168.227',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=9','','/brand.php'),(1424674527,'182.118.20.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=21','','/brand.php'),(1424674563,'101.226.166.245',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=13','','/brand.php'),(1424674739,'182.118.22.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=9','','/brand.php'),(1424674770,'182.118.21.248',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=5','','/brand.php'),(1424675122,'182.118.20.170',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=3','','/brand.php'),(1424675128,'182.118.25.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=29','','/brand.php'),(1424675163,'182.118.22.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=22','','/brand.php'),(1424675181,'182.118.25.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=6','','/brand.php'),(1424675251,'182.118.25.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=24','','/brand.php'),(1424675270,'182.118.20.171',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=19','','/brand.php'),(1424675286,'101.226.166.237',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=22','','/brand.php'),(1424675317,'101.226.168.218',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=27','','/brand.php'),(1424675319,'182.118.20.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=21','','/brand.php'),(1424675334,'182.118.25.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=15','','/brand.php'),(1424675362,'101.226.167.212',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=17','','/brand.php'),(1424675390,'101.226.169.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=3','','/brand.php'),(1424675411,'101.226.166.237',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=26','','/brand.php'),(1424675446,'182.118.22.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=25','','/brand.php'),(1424675448,'182.118.25.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=7','','/category.php'),(1424675463,'101.226.168.223',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=12&id=11','','/category.php'),(1424675489,'101.226.167.247',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=5','','/brand.php'),(1424675503,'101.226.166.227',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=1&id=1','','/category.php'),(1424675507,'182.118.20.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=35','','/category.php'),(1424675523,'182.118.22.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=9','','/brand.php'),(1424675543,'182.118.20.253',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=6','','/brand.php'),(1424675546,'182.118.20.165',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=10','','/brand.php'),(1424675586,'101.226.167.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=10&id=8','','/category.php'),(1424675597,'182.118.22.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=11&id=1','','/category.php'),(1424675660,'182.118.20.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=11&id=8','','/category.php'),(1424675680,'182.118.22.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=37','','/category.php'),(1424675773,'182.118.22.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=4','','/brand.php'),(1424676033,'182.118.20.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=15&id=1','','/category.php'),(1424676060,'101.226.168.231',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=17&id=1','','/category.php'),(1424676061,'182.118.25.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=13&id=1','','/category.php'),(1424676083,'182.118.22.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=17&id=8','','/category.php'),(1424676085,'182.118.20.161',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=13&id=6','','/category.php'),(1424676108,'182.118.25.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=19&id=33','','/category.php'),(1424676108,'101.226.167.242',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=19&id=9','','/category.php'),(1424676125,'182.118.25.237',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=15&id=7','','/category.php'),(1424676155,'182.118.21.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=19&id=1','','/category.php'),(1424676174,'182.118.21.246',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=11','','/category.php'),(1424676189,'101.226.169.203',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=20&id=6','','/category.php'),(1424676192,'101.226.169.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=20&id=1','','/category.php'),(1424676208,'101.226.169.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=18&id=35','','/category.php'),(1424676218,'101.226.168.236',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=21&id=7','','/category.php'),(1424676269,'182.118.21.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=1','','/category.php'),(1424676287,'101.226.169.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=21&id=1','','/category.php'),(1424676348,'182.118.25.240',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=27&id=1','','/category.php'),(1424676352,'101.226.166.205',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=2&id=1','','/category.php'),(1424676382,'101.226.167.234',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=20&id=8','','/category.php'),(1424676418,'182.118.20.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=8','','/category.php'),(1424676437,'101.226.166.248',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=22&id=9','','/category.php'),(1424676544,'182.118.21.238',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=23&id=11','','/category.php'),(1424676661,'182.118.21.247',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=13','','/category.php'),(1424676664,'182.118.22.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=35','','/category.php'),(1424676665,'101.226.166.249',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=24&id=6','','/category.php'),(1424676668,'182.118.25.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=11','','/category.php'),(1424676721,'182.118.25.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=23&id=37','','/category.php'),(1424676755,'182.118.25.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=9','','/category.php'),(1424676756,'182.118.22.246',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=24&id=35','','/category.php'),(1424676762,'101.226.167.199',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=14','','/category.php'),(1424676825,'101.226.166.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=9','','/category.php'),(1424676839,'101.226.168.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=2','','/category.php'),(1424676845,'182.118.21.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=6','','/category.php'),(1424676848,'182.118.25.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=28&id=1','','/category.php'),(1424676853,'101.226.168.211',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=26&id=1','','/category.php'),(1424676897,'182.118.20.165',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=30&id=15','','/category.php'),(1424676914,'182.118.20.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=2','','/category.php'),(1424676933,'182.118.20.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=16','','/category.php'),(1424676970,'101.226.168.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=37','','/category.php'),(1424676984,'182.118.25.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=30&id=13','','/category.php'),(1424677007,'182.118.20.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=1','','/category.php');
INSERT INTO `ecs_stats` (`access_time`, `ip_address`, `visit_times`, `browser`, `system`, `language`, `area`, `referer_domain`, `referer_path`, `keywords`, `access_url`) VALUES (1424677072,'182.118.20.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=30&id=12','','/category.php'),(1424677139,'182.118.22.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=7','','/category.php'),(1424677236,'182.118.21.241',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=8&id=1','','/category.php'),(1424677242,'101.226.166.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=4&id=9','','/category.php'),(1424677262,'101.226.168.232',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=6&id=1','','/category.php'),(1424677264,'101.226.167.214',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=4&id=1','','/category.php'),(1424677315,'101.226.169.205',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=7','','/category.php'),(1424677327,'101.226.168.199',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=8&id=9','','/category.php'),(1424677348,'182.118.20.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=10','','/category.php'),(1424677349,'101.226.169.203',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=4&id=7','','/category.php'),(1424677355,'182.118.20.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=8','','/category.php'),(1424677367,'182.118.25.243',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=8&id=37','','/category.php'),(1424677419,'182.118.20.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=18','','/category.php'),(1424677443,'101.226.168.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=26','','/category.php'),(1424677444,'182.118.25.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=9&id=8','','/category.php'),(1424677452,'101.226.168.247',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=2','','/category.php'),(1424677456,'182.118.25.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=15','','/category.php'),(1424677469,'101.226.169.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=23','','/category.php'),(1424677471,'182.118.22.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=22','','/category.php'),(1424677478,'182.118.22.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=10','','/category.php'),(1424677527,'182.118.21.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=6&id=8','','/category.php'),(1424677536,'101.226.167.237',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=19','','/category.php'),(1424677608,'182.118.25.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=12','','/category.php'),(1424677629,'182.118.25.243',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=13','','/category.php'),(1424677707,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1424677907,'101.226.167.240',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=35','','/category.php'),(1424677926,'101.226.167.231',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=7','','/category.php'),(1424677930,'182.118.21.252',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=33','','/category.php'),(1424677953,'101.226.166.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=9','','/category.php'),(1424677956,'182.118.25.243',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=114&img=208','','/gallery.php'),(1424677975,'101.226.167.202',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=30','','/category.php'),(1424677994,'182.118.25.241',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=113&img=206','','/gallery.php'),(1424678022,'182.118.22.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=28','','/category.php'),(1424678054,'182.118.25.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=5','','/category.php'),(1424678104,'182.118.20.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/flow.php','','/flow.php'),(1424678111,'182.118.20.167',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=37','','/category.php'),(1424678128,'101.226.169.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=162&img=299','','/gallery.php'),(1424678137,'188.165.15.210',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1424678145,'101.226.167.201',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/search.php?intro=hot','','/search.php'),(1424678162,'182.118.25.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/pick_out.php','','/pick_out.php'),(1424678188,'182.118.22.247',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=185&img=347','','/gallery.php'),(1424678238,'101.226.166.238',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=163&img=301','','/gallery.php'),(1424678257,'182.118.22.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=172&img=364','','/gallery.php'),(1424678261,'182.118.25.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=172&img=363','','/gallery.php'),(1424678354,'46.4.113.114',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1424678358,'182.118.22.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/search.php?intro=new','','/search.php'),(1424680056,'182.118.25.241',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=14&img=29','','/gallery.php'),(1424680074,'182.118.20.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=27&img=53','','/gallery.php'),(1424680088,'182.118.20.173',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=172','','/goods.php'),(1424680164,'188.165.15.108',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1424681814,'46.4.113.114',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1424682895,'207.46.13.3',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1424682896,'207.46.13.3',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1424682898,'207.46.13.3',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1424682899,'207.46.13.3',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1424682900,'207.46.13.3',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1424682901,'157.55.39.66',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1424682901,'207.46.13.3',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1424682902,'207.46.13.3',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1424682903,'157.55.39.66',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1424682904,'157.55.39.66',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1424682905,'157.55.39.66',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1424682905,'157.55.39.66',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1424682906,'157.55.39.66',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1424682906,'157.55.39.66',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1424682908,'157.55.39.203',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1424682909,'157.55.39.203',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1424682910,'157.55.39.203',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1424682911,'157.55.39.203',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1424682912,'157.55.39.203',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1424682913,'157.55.39.203',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1424682913,'157.55.39.203',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1424682914,'157.55.39.203',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1424683756,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1424683777,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1424683798,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1424683800,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1424683801,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1424683801,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1424683802,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1424683803,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1424683803,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1424683804,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1424683805,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1424683805,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1424683806,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1424683807,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1424683820,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1424683842,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1424683864,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1424683887,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1424683913,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1424683934,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1424684005,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1424684028,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/snatch.php'),(1424684053,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1424684078,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1424684103,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1424684123,'148.251.138.115',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1424684128,'148.251.138.115',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1424684136,'148.251.138.115',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1424684144,'148.251.138.115',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1424685166,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1424685902,'157.55.39.148',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1424686352,'188.165.15.209',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1424687078,'188.165.15.209',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1424687480,'61.135.189.100',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1424688317,'64.246.161.30',1,'FireFox 3.5.2','Windows XP','en-us,fr-be','美国','http://whois.domaintools.com','/chanshanger.com.tw','','/index.php'),(1424689186,'46.165.197.142',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1424689189,'46.165.197.142',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1424689191,'46.165.197.142',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1424689194,'46.165.197.142',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1424689359,'101.226.89.115',1,'Unknow browser','Unknown','zh-cn, zh','IANA','','','','/index.php'),(1424689808,'178.32.5.32',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/index.php'),(1424690043,'188.165.15.177',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1424693909,'61.135.189.100',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1424694679,'188.165.15.108',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1424694717,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1424694927,'157.55.39.203',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1424695018,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1424695247,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1424695259,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1424695518,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1424695536,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1424696108,'188.165.15.200',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1424698440,'157.55.39.203',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1424698667,'157.55.39.203',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1424699365,'188.165.15.209',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1424699393,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1424699397,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1424699639,'223.139.135.166',1,'Safari 600.1.4','Unknown','zh-tw','IANA','https://www.google.com.tw','/','','/brand.php'),(1424699683,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1424700356,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1424702945,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1424702955,'188.165.15.108',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1424703061,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1424703960,'188.165.15.108',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1424703983,'157.55.39.148',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1424704137,'188.165.15.200',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1424705134,'188.165.15.200',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1424705710,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1424706088,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1424706303,'188.165.15.210',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/flow.php'),(1424706402,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1424707040,'148.251.183.105',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1424707053,'148.251.183.105',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1424707805,'117.19.55.250',1,'Safari 537.36','Linux','zh-TW,en-US','APNIC','http://r.search.yahoo.com','/_ylt=A8tUwYfTUOtUnUsAEbdxOSY5;_ylu=X3oDMTByNHJlbG03BHNlYwNzcgRwb3MDMgRjb2xvA3R3MQR2dGlkAw--/RV=2/RE=1424736596/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2farticle.php%3fid%3d8/RK=0/RS=zfAfXhkeme4.','','/article.php'),(1424710789,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1424711262,'188.165.15.210',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1424713032,'167.114.162.111',1,'Safari 537.36','Unknown','','美国','','','','/index.php'),(1424713290,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1424713693,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1424713975,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1424714524,'157.55.39.148',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1424716162,'157.55.39.148',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1424716303,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1424717776,'157.55.39.66',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1424719073,'207.46.13.3',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1424719957,'188.165.15.108',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1424720162,'188.165.15.224',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1424721109,'188.165.15.148',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1424721183,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1424721257,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1424721366,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1424721703,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1424721964,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1424722046,'188.165.15.209',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1424722948,'66.249.71.31',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1424723091,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1424723298,'188.165.15.200',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1424723908,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1424723928,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1424724112,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1424724183,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1424724399,'188.165.15.108',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1424725659,'188.165.15.108',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1424725900,'66.249.67.81',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1424726130,'66.249.67.97',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1424728882,'199.30.228.140',1,'Safari 534.34','Linux','en-US,*','美国','','','','/index.php'),(1424730265,'157.55.39.66',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1424730539,'188.165.15.169',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1424730742,'66.249.67.97',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1424730858,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1424730904,'188.165.15.177',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1424731038,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1424731054,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1424731110,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1424731137,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1424731146,'188.165.15.108',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1424731177,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1424731248,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1424731280,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1424731300,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1424731345,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1424731604,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1424731615,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1424731692,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1424731793,'188.165.15.200',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1424731876,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1424731911,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1424731929,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1424731941,'66.249.67.97',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1424732043,'66.249.67.97',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1424732118,'188.165.15.169',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1424732196,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1424733765,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1424734038,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1424734126,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1424734393,'188.165.15.177',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1424734863,'188.165.15.210',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1424734909,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1424734911,'188.165.15.210',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1424734943,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1424735043,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1424735058,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1424735308,'207.46.13.3',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1424735772,'157.55.39.66',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1424736243,'188.165.15.200',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1424736361,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1424737782,'219.68.143.137',1,'Safari 9537.53','Unknown','zh-tw','台湾省','http://tw.search.yahoo.com','/search?p=eunas&fr=iphone&.tsrc=apple&pcarrier=TW+Mobile&pmcc=466&pmnc=97','eunas','/category.php'),(1424738082,'66.249.67.97',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1424738175,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1424738443,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1424738547,'66.249.67.89',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1424738594,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1424738610,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1424738637,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1424738672,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1424738675,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1424738709,'66.249.67.89',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1424738726,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1424738731,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1424738759,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1424738778,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1424738802,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1424738810,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1424738816,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1424738871,'66.249.67.89',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1424738906,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1424739265,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1424739276,'66.249.67.97',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1424739298,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1424739313,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1424739317,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1424739364,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1424739419,'178.255.215.94',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1424739440,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1424739447,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1424739462,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1424739488,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1424739489,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1424739491,'66.249.67.89',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1424739501,'66.249.67.89',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1424739506,'66.249.67.89',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1424739624,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1424739646,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1424739667,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1424739688,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1424739709,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1424739730,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1424739750,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1424739769,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1424739788,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1424739846,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1424739865,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1424739884,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1424739903,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1424739921,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1424740096,'66.249.67.89',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1424740196,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1424740532,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1424740554,'188.165.15.210',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1424740662,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1424740898,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1424741313,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1424741362,'66.249.67.97',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1424741468,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1424741570,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1424741741,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1424741768,'157.55.39.66',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1424741775,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1424742109,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1424742113,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1424742128,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1424742138,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1424742174,'66.249.67.97',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1424742320,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1424742432,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1424742523,'188.165.15.224',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1424742535,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1424742667,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1424742670,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1424742900,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1424742917,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1424742972,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1424743180,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1424743297,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1424743317,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1424743320,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1424743525,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1424743527,'66.249.67.89',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1424744578,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1424744668,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1424744681,'66.249.71.31',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1424744843,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1424745051,'66.249.71.48',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1424745102,'66.249.67.60',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1424745626,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1424745631,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1424745633,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1424745635,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1424745639,'66.249.67.81',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1424745646,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1424745662,'66.249.67.81',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1424746020,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1424746139,'188.165.15.210',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1424746358,'188.165.15.169',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1424747170,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1424747199,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1424747242,'188.165.15.224',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1424747992,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1424748292,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1424748565,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1424748614,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1424748778,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1424748781,'188.165.15.95',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1424748912,'188.165.15.209',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1424749035,'66.249.67.89',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1424750468,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1424750513,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1424750735,'188.165.15.108',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1424751474,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1424751746,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1424751929,'188.165.15.19',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1424752184,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1424752534,'61.135.189.100',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1424752699,'66.249.67.81',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1424754013,'66.249.67.89',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1424754046,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1424754092,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1424754131,'66.249.67.89',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1424754188,'66.249.67.89',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1424754753,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1424755089,'157.55.39.66',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1424756294,'188.165.15.19',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1424757950,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1424758233,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1424758314,'188.165.15.95',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1424758336,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1424758344,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1424758345,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1424758598,'188.165.15.210',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1424758665,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1424758724,'66.249.67.89',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1424758754,'66.249.67.89',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1424758841,'188.165.15.177',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1424759255,'188.165.15.177',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1424759349,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1424759466,'188.165.15.148',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1424759581,'188.165.15.19',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1424759959,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1424760787,'66.249.67.97',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1424762209,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1424762567,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1424762735,'188.165.15.210',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1424762795,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1424763590,'188.165.15.210',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1424764109,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1424764869,'188.165.15.210',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1424765139,'188.165.15.148',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1424766574,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1424766719,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1424766794,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1424767145,'66.249.67.89',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1424767147,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1424767150,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1424767161,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1424767190,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1424767508,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1424767618,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1424767913,'188.165.15.19',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1424768262,'66.249.67.89',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1424768473,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1424768645,'188.165.15.193',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1424768749,'157.55.39.203',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1424768871,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1424769487,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1424769491,'66.249.67.97',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1424769565,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1424769669,'66.249.67.97',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1424769860,'66.249.71.14',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1424769991,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1424770186,'188.165.15.224',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1424770812,'111.70.172.25',2,'Safari 537.36','Linux','zh-TW,zh','IANA','','','','/category.php'),(1424770818,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1424771118,'66.249.71.109',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1424771176,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1424771579,'188.165.15.210',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1424772700,'66.249.67.97',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1424773036,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1424773072,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1424773520,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1424773754,'66.249.71.126',1,'Safari 8536.25','Unknown','','美国','','','','/index.php'),(1424773838,'66.249.67.97',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1424774223,'66.249.67.81',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1424774696,'157.55.39.66',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1424774811,'207.46.13.3',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1424776348,'66.249.67.97',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1424777065,'66.249.71.109',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1424777411,'188.165.15.19',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1424777858,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1424778194,'188.165.15.200',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1424778419,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1424778840,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1424779091,'66.249.71.109',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1424779626,'182.118.20.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=23','','/article.php'),(1424779853,'101.226.167.239',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=3&page=1','','/article_cat.php'),(1424779906,'101.226.167.232',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=10&id=5','','/brand.php'),(1424779917,'101.226.167.253',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=33&id=5','','/brand.php'),(1424779950,'101.226.168.218',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=28&id=29','','/brand.php'),(1424779966,'101.226.168.230',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=27&id=29','','/brand.php'),(1424779990,'101.226.167.238',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=2&page=1','','/article_cat.php'),(1424780012,'101.226.167.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=16&id=29','','/brand.php'),(1424780033,'101.226.166.241',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=26','','/article.php'),(1424780080,'182.118.21.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=13&id=30','','/brand.php'),(1424780189,'182.118.22.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=1','','/brand.php'),(1424780202,'101.226.166.239',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=23','','/brand.php'),(1424780211,'101.226.167.223',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=33&id=8','','/brand.php'),(1424780214,'101.226.166.202',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=10','','/brand.php'),(1424780227,'182.118.25.238',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=12&id=29','','/brand.php'),(1424780228,'182.118.25.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=25','','/brand.php'),(1424780271,'182.118.20.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=1','','/brand.php'),(1424780276,'101.226.166.237',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=25','','/brand.php'),(1424780318,'101.226.166.224',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=22','','/brand.php'),(1424780330,'101.226.166.212',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=24','','/brand.php'),(1424780330,'101.226.166.216',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=5','','/brand.php'),(1424780383,'188.165.15.108',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1424780389,'182.118.22.240',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=4','','/brand.php'),(1424780411,'182.118.20.173',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=23','','/brand.php'),(1424780413,'182.118.21.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=20','','/brand.php'),(1424780448,'101.226.166.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=25','','/brand.php'),(1424780451,'182.118.20.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=5','','/brand.php'),(1424780457,'101.226.168.202',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=26','','/brand.php'),(1424780494,'101.226.167.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=18','','/brand.php'),(1424780520,'101.226.168.244',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=2','','/brand.php'),(1424780547,'182.118.21.247',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=11','','/brand.php'),(1424780556,'101.226.167.213',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=7','','/brand.php'),(1424780580,'182.118.25.241',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=28','','/brand.php'),(1424780582,'182.118.21.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=8','','/brand.php'),(1424780603,'182.118.22.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=1','','/brand.php'),(1424780695,'101.226.166.231',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=15&id=35','','/category.php'),(1424780724,'101.226.168.199',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=12&id=7','','/category.php'),(1424780740,'182.118.20.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=1','','/category.php'),(1424780791,'182.118.21.241',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=35','','/category.php'),(1424780798,'182.118.22.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=20&id=35','','/category.php'),(1424780812,'101.226.167.239',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=10&id=1','','/category.php'),(1424780832,'182.118.25.238',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=8','','/category.php'),(1424780853,'101.226.166.227',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=11&id=37','','/category.php'),(1424780866,'182.118.21.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=1','','/category.php'),(1424780914,'182.118.21.241',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=15&id=37','','/category.php'),(1424780923,'182.118.20.163',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=6','','/category.php'),(1424781000,'182.118.25.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=28&id=11','','/category.php'),(1424781017,'101.226.169.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=24&id=1','','/category.php'),(1424781040,'188.165.15.224',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1424781046,'101.226.168.250',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=12','','/category.php'),(1424781068,'182.118.25.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=27&id=37','','/category.php'),(1424781100,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1424781121,'182.118.25.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=1','','/category.php'),(1424781151,'101.226.169.211',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=26&id=9','','/category.php'),(1424781182,'101.226.167.204',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=21&id=9','','/category.php'),(1424781201,'101.226.169.216',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=37','','/category.php'),(1424781226,'182.118.22.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=35','','/category.php'),(1424781274,'182.118.20.167',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=23&id=1','','/category.php'),(1424781282,'101.226.168.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=27&id=10','','/category.php'),(1424781310,'101.226.169.227',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=10','','/category.php'),(1424781370,'101.226.168.206',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=1','','/category.php'),(1424781383,'101.226.167.233',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=16','','/category.php'),(1424781388,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1424781391,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1424781392,'182.118.25.236',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=11','','/category.php'),(1424781394,'101.226.169.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=33','','/category.php'),(1424781427,'101.226.167.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=11','','/category.php'),(1424781444,'182.118.25.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=9','','/category.php'),(1424781451,'101.226.169.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=35','','/category.php'),(1424781469,'182.118.22.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=4&id=6','','/category.php'),(1424781490,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1424781526,'182.118.20.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=27','','/category.php'),(1424781535,'182.118.22.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=8','','/category.php'),(1424781543,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1424781590,'101.226.167.206',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=9&id=1','','/category.php'),(1424781601,'101.226.166.239',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=7&id=8','','/category.php'),(1424781617,'101.226.167.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=8&id=33','','/category.php'),(1424781635,'182.118.20.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=17','','/category.php'),(1424781656,'188.165.15.169',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1424781659,'101.226.166.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=9&id=9','','/category.php'),(1424781717,'182.118.25.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=7&id=1','','/category.php'),(1424781730,'182.118.20.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=16','','/category.php'),(1424781733,'182.118.21.239',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=14','','/category.php'),(1424781777,'188.165.15.200',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1424781790,'182.118.21.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=25','','/category.php'),(1424781801,'182.118.20.166',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=1','','/category.php'),(1424781850,'182.118.25.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=21','','/category.php'),(1424781904,'101.226.168.234',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=111&img=203','','/gallery.php'),(1424782046,'101.226.169.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=7&img=15','','/gallery.php'),(1424782066,'101.226.168.251',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=3','','/category.php'),(1424782071,'101.226.168.234',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=85&img=294','','/gallery.php'),(1424782082,'182.118.22.245',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=6','','/category.php'),(1424782083,'101.226.166.213',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=34','','/category.php'),(1424782112,'182.118.25.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=183&img=344','','/gallery.php'),(1424782116,'182.118.20.167',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=29','','/category.php'),(1424782154,'182.118.25.236',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=109&img=199','','/gallery.php'),(1424782230,'182.118.21.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1424782234,'182.118.20.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/tag_cloud.php','','/tag_cloud.php'),(1424782281,'182.118.20.163',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=101','','/goods.php'),(1424782296,'101.226.168.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1424782378,'101.226.166.240',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/group_buy.php','','/group_buy.php'),(1424782477,'182.118.22.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=125&img=226','','/gallery.php'),(1424782580,'182.118.20.174',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/search.php?intro=best','','/search.php'),(1424782622,'188.165.15.108',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1424783040,'188.165.15.210',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1424783465,'188.165.15.209',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1424783530,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1424783586,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1424783671,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1424784063,'188.165.15.209',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1424784635,'188.165.15.224',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1424784769,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1424784840,'66.249.67.97',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1424785497,'188.165.15.19',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1424785568,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1424785797,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1424786235,'66.249.67.81',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1424786367,'188.165.15.224',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1424786399,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1424786542,'188.165.15.108',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1424786927,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1424786955,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1424786968,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1424787176,'188.165.15.200',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1424787189,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1424787323,'188.165.15.224',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1424787831,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1424788584,'188.165.15.193',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1424789342,'188.165.15.209',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1424789419,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1424789640,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1424789791,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1424789924,'188.165.15.210',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1424790424,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1424790434,'66.249.67.97',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1424790436,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1424790467,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1424791373,'66.249.67.89',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1424791382,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1424791666,'66.249.67.81',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1424791696,'66.249.67.89',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1424791757,'66.249.67.97',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1424791759,'66.249.67.81',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1424792188,'188.165.15.177',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1424792426,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1424792815,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1424793029,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1424793192,'66.249.67.97',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1424793415,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1424794862,'188.165.15.19',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1424795062,'176.9.127.181',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1424795670,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1424796006,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1424796313,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1424796468,'66.249.71.14',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1424796470,'188.165.15.19',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1424796702,'66.249.67.97',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1424796713,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1424796760,'188.165.15.108',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1424796839,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1424796939,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1424797387,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1424797856,'101.226.169.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=20','','/brand.php'),(1424797868,'101.226.166.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=25','','/article.php'),(1424798040,'182.118.22.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=27','','/article.php'),(1424798052,'182.118.21.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=12','','/brand.php'),(1424798196,'188.165.15.200',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1424798570,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1424799314,'188.165.15.177',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article_cat.php'),(1424800377,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1424801222,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1424801437,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1424801493,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1424801589,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1424801698,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1424801718,'188.165.15.209',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1424801753,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1424802015,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1424802165,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1424802178,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1424802342,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1424802343,'66.249.67.89',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1424802349,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1424802740,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1424802832,'188.165.15.177',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1424803018,'188.165.15.224',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1424803147,'61.223.251.83',45,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1424803676,'207.46.13.3',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1424803899,'207.46.13.3',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1424804409,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1424804945,'188.165.15.169',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1424806303,'188.165.15.209',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1424807026,'207.46.13.3',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1424807202,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1424807885,'66.249.67.81',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1424808654,'188.165.15.209',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1424810443,'188.165.15.169',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1424810882,'188.165.15.210',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1424811086,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1424811120,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1424811160,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1424811180,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1424811201,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1424811222,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1424811244,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1424811265,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1424811286,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1424811307,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1424811325,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1424811348,'188.165.15.169',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1424811381,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1424811396,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1424811413,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1424811944,'188.165.15.148',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1424812145,'188.165.15.200',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1424812848,'66.249.67.97',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1424812879,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1424814156,'157.55.39.7',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1424814736,'157.55.39.148',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1424815027,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1424815092,'157.55.39.203',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1424816298,'66.249.67.89',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1424816623,'66.249.71.31',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1424816639,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1424816742,'188.165.15.19',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1424816782,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1424817789,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1424817881,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1424818254,'188.165.15.169',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1424820072,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1424823068,'188.165.15.177',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1424823569,'178.154.150.211',1,'Unknow browser','Unknown','ru, uk','[未知IP0801]','','','','/goods.php'),(1424823690,'157.55.39.148',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1424826079,'188.165.15.148',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1424826587,'66.249.71.14',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1424827041,'66.249.67.89',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1424827558,'61.135.189.100',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1424827803,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1424828891,'188.165.15.193',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1424829207,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1424829249,'66.249.67.97',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1424829295,'61.135.189.100',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1424831146,'61.135.189.100',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1424831245,'61.135.189.100',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1424834312,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1424834550,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1424834585,'66.249.67.97',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1424834778,'66.249.67.89',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1424836528,'188.165.15.177',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1424837149,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1424837413,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1424837645,'188.165.15.148',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1424837709,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1424838002,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1424838087,'66.249.67.89',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1424838144,'188.165.15.177',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1424839882,'188.165.15.209',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1424840527,'188.165.15.148',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1424840730,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1424840745,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1424840749,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1424840835,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1424842339,'188.165.15.193',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1424843550,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1424844281,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1424844326,'157.55.39.203',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1424844364,'66.249.67.81',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1424845067,'188.165.15.169',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1424845655,'182.118.54.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/','','/index.php'),(1424845975,'66.249.67.97',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1424845996,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1424846402,'66.249.67.89',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1424846829,'207.46.13.3',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1424847026,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1424848393,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1424848610,'188.165.15.148',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1424848629,'188.165.15.148',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1424848872,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1424848892,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1424848936,'66.249.67.97',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1424849764,'188.165.15.148',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1424850081,'66.249.67.89',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1424852253,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1424853161,'188.165.15.210',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1424853421,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1424853942,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1424853958,'66.249.71.48',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1424854058,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1424854292,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1424854578,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1424855322,'188.165.15.200',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1424855669,'188.165.15.210',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1424855879,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1424856174,'188.165.15.193',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/search.php'),(1424856283,'157.55.39.203',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1424856438,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1424856451,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1424857156,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1424857324,'157.55.39.203',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1424859922,'188.165.15.193',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1424861007,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1424861053,'188.165.15.95',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1424862063,'188.165.15.210',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1424862311,'188.165.15.210',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1424863493,'188.165.15.209',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1424863689,'188.165.15.200',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1424864061,'188.165.15.108',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1424864406,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1424865021,'188.165.15.200',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1424865252,'188.165.15.210',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1424866573,'188.165.15.209',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1424866731,'188.165.15.148',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1424867082,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1424867249,'188.165.15.224',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1424867473,'188.165.15.200',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1424867910,'188.165.15.209',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1424867976,'188.165.15.95',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1424868898,'188.165.15.224',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1424869552,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1424869706,'66.249.67.97',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1424869888,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1424871085,'188.165.15.177',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1424871707,'178.154.150.211',1,'Unknow browser','Unknown','ru, uk','[未知IP0801]','','','','/gallery.php'),(1424871754,'188.165.15.224',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1424872054,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1424872577,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1424872588,'66.249.67.97',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1424872899,'157.55.39.9',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1424873007,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1424873751,'188.165.15.108',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article_cat.php'),(1424873754,'188.165.15.224',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1424873825,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1424873833,'66.249.71.48',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1424874233,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1424874282,'66.249.67.81',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1424874496,'66.249.67.97',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1424874517,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1424875743,'188.165.15.200',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1424875878,'188.165.15.200',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1424876136,'188.165.15.224',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1424876928,'122.116.171.54',1,'FireFox 35.0','Windows NT','zh-tw,zh','台湾省','http://r.search.yahoo.com','/_ylt=A8tUwYeH5e1U4WgA6c9r1gt.;_ylu=X3oDMTBydTdmYjgyBHNlYwNzcgRwb3MDMQRjb2xvA3R3MQR2dGlkAw--/RV=2/RE=1424905735/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d8/RK=0/RS=cSjHy77hDbV','','/category.php'),(1424877875,'178.154.150.211',1,'Unknow browser','Unknown','ru, uk','[未知IP0801]','','','','/article.php'),(1424878739,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1424879033,'188.165.15.193',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1424879041,'66.249.71.109',1,'Safari 8536.25','Unknown','','美国','','','','/brand.php'),(1424879795,'111.252.8.187',4,'Safari 600.1.4','Unknown','zh-tw','IANA','http://r.search.yahoo.com','/_ylt=A8tUwYOx8O1UTyMALIVxOSY5;_ylu=X3oDMTBzOXNzajk2BHNlYwNzcgRwb3MDMTkEY29sbwN0dzEEdnRpZAM-/RV=2/RE=1424908594/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2f/RK=0/RS=_ydbQ1VLDVEzWP3jk9GPg0HNxxs-','','/index.php'),(1424880219,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1424881474,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1424882096,'188.165.15.209',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1424882531,'188.165.15.209',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1424883143,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1424883158,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1424883173,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1424883180,'61.135.189.100',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1424883188,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1424883202,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1424883217,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1424883232,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1424883246,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1424883260,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1424883273,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1424883311,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1424883324,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1424883337,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1424883349,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1424883442,'61.135.189.100',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1424883525,'61.135.189.100',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1424884182,'178.154.150.211',1,'Unknow browser','Unknown','ru, uk','[未知IP0801]','','','','/article.php'),(1424884303,'5.255.253.45',1,'Unknow browser','Unknown','ru, uk','IANA','','','','/article.php'),(1424884306,'157.55.39.203',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1424884768,'188.165.15.148',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1424884855,'157.55.39.9',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1424886854,'157.55.39.203',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1424887494,'188.165.15.210',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1424888601,'101.226.166.217',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=2','','/article.php'),(1424888986,'182.118.25.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=1','','/article_cat.php'),(1424888994,'101.226.168.237',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=15&id=30','','/brand.php'),(1424889012,'101.226.166.231',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=10&id=3','','/brand.php'),(1424889076,'101.226.167.203',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=18','','/brand.php'),(1424889151,'101.226.168.226',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=5','','/article.php'),(1424889203,'101.226.167.227',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=18','','/brand.php'),(1424889282,'157.55.39.203',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1424889308,'182.118.21.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=1','','/article.php'),(1424889347,'101.226.166.241',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=3','','/brand.php'),(1424889352,'101.226.167.203',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=15','','/brand.php'),(1424889353,'101.226.168.253',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=27','','/brand.php'),(1424889376,'182.118.20.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=8','','/brand.php'),(1424889409,'182.118.22.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/','','/index.php'),(1424889434,'182.118.20.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=12','','/brand.php'),(1424889510,'182.118.25.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=5','','/brand.php'),(1424889530,'182.118.21.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=1','','/brand.php'),(1424889611,'182.118.22.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=24','','/brand.php'),(1424889628,'101.226.168.230',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=20','','/brand.php'),(1424889657,'182.118.25.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=12&id=30','','/brand.php'),(1424889686,'182.118.20.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=10&id=27','','/brand.php'),(1424889687,'182.118.21.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=2','','/article_cat.php'),(1424889693,'182.118.22.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=3','','/article_cat.php'),(1424889709,'101.226.166.212',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=3','','/brand.php'),(1424889721,'182.118.22.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=22','','/brand.php'),(1424889732,'182.118.20.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=4','','/brand.php'),(1424889776,'101.226.167.199',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=9','','/brand.php'),(1424889794,'182.118.22.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=3','','/brand.php'),(1424889800,'101.226.167.201',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=13','','/brand.php'),(1424889811,'101.226.166.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=18','','/brand.php'),(1424889812,'101.226.166.253',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=15','','/brand.php'),(1424889849,'101.226.166.234',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=19','','/brand.php'),(1424889872,'182.118.25.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=25','','/brand.php'),(1424889911,'101.226.167.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=25','','/brand.php'),(1424889941,'101.226.169.218',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=22','','/brand.php'),(1424889951,'101.226.169.226',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=20&id=6','','/category.php'),(1424890014,'182.118.21.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=16&id=30','','/brand.php'),(1424890062,'182.118.22.141',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=11&id=35','','/category.php'),(1424890073,'182.118.21.246',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=22','','/brand.php'),(1424890115,'101.226.166.200',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=22','','/brand.php'),(1424890127,'101.226.166.237',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=2&id=1','','/category.php'),(1424890184,'101.226.167.201',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=5','','/brand.php'),(1424890211,'182.118.20.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=12','','/brand.php'),(1424890218,'182.118.21.254',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=1','','/category.php'),(1424890260,'101.226.166.213',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=24&id=35','','/category.php'),(1424890295,'101.226.168.226',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=11&id=8','','/category.php'),(1424890339,'101.226.166.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=22&id=1','','/category.php'),(1424890349,'101.226.166.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=21&id=7','','/category.php'),(1424890406,'182.118.20.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=8','','/category.php'),(1424890465,'182.118.20.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=27','','/brand.php'),(1424890510,'101.226.168.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=2','','/category.php'),(1424890560,'182.118.20.254',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=10&id=8','','/category.php'),(1424890593,'182.118.25.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=26&id=1','','/category.php'),(1424890642,'101.226.166.250',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=9','','/category.php'),(1424890764,'182.118.25.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=35','','/category.php'),(1424890777,'182.118.20.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=15&id=1','','/category.php'),(1424891159,'101.226.168.241',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=9&id=8','','/category.php'),(1424891181,'182.118.25.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=35','','/category.php'),(1424891189,'101.226.167.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=8&id=1','','/category.php'),(1424891223,'182.118.25.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=19&id=1','','/category.php'),(1424891223,'182.118.25.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=14','','/category.php'),(1424891226,'182.118.22.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=13&id=6','','/category.php'),(1424891246,'182.118.25.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=17&id=1','','/category.php'),(1424891297,'101.226.166.248',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=12','','/category.php'),(1424891325,'101.226.166.223',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=28','','/category.php'),(1424891350,'101.226.169.217',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=13','','/category.php'),(1424891401,'101.226.169.203',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=4&id=1','','/category.php'),(1424891415,'182.118.22.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=9','','/category.php'),(1424891472,'101.226.168.251',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=26','','/category.php'),(1424891475,'101.226.166.226',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=14&img=28','','/gallery.php'),(1424891482,'182.118.21.239',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=15','','/category.php'),(1424891509,'101.226.168.203',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=7','','/category.php'),(1424891519,'101.226.166.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=6&id=1','','/category.php'),(1424891594,'182.118.20.173',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=11','','/category.php'),(1424891612,'182.118.20.165',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=23&id=11','','/category.php'),(1424891734,'182.118.22.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=4&id=9','','/category.php'),(1424891776,'182.118.20.250',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/flow.php','','/flow.php'),(1424891782,'182.118.22.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=37','','/category.php'),(1424891801,'101.226.167.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=19','','/category.php'),(1424891827,'157.55.39.203',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1424892061,'182.118.20.169',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=30&id=15','','/category.php'),(1424892192,'182.118.20.165',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/search.php?intro=hot','','/search.php'),(1424897526,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1424897540,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1424901068,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1424902016,'157.55.39.9',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1424903050,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1424903068,'66.249.79.60',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1424903461,'111.252.8.187',5,'Safari 600.1.4','Unknown','zh-tw','IANA','http://www.chanshanger.com.tw','/goods.php?id=158','','/category.php'),(1424903771,'157.55.39.203',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1424903772,'157.55.39.203',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1424903772,'157.55.39.203',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1424903773,'157.55.39.203',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1424903773,'157.55.39.203',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1424903774,'157.55.39.203',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1424903775,'157.55.39.203',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1424903775,'157.55.39.203',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1424903775,'157.55.39.203',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1424903776,'157.55.39.203',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1424903785,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1424903786,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1424903786,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1424903787,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1424903787,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1424903788,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1424903820,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1424903821,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1424903821,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1424903822,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1424903822,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1424903823,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1424903823,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1424903894,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1424903894,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1424903895,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1424903895,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1424903897,'157.55.39.203',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1424903898,'157.55.39.203',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1424903898,'157.55.39.203',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1424903906,'157.55.39.148',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1424903907,'157.55.39.148',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1424903907,'157.55.39.148',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1424903908,'157.55.39.148',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1424903908,'157.55.39.148',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1424903909,'157.55.39.148',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1424903909,'157.55.39.148',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1424905519,'157.55.39.203',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1424914514,'122.201.213.37',6,'Safari 600.1.4','Unknown','zh-tw','台湾省','http://www.chanshanger.com.tw','/category.php?id=3','','/category.php'),(1424915252,'188.165.15.193',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1424916550,'188.165.15.169',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1424916619,'188.165.15.209',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1424917724,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1424917844,'188.165.15.210',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1424917875,'188.165.15.169',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1424919284,'178.255.215.94',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1424919684,'207.46.13.3',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1424921556,'61.223.251.83',46,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1424922461,'61.135.189.100',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1424923033,'61.135.189.100',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1424923129,'61.135.189.100',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1424924076,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1424925136,'188.165.15.209',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1424926197,'188.165.15.108',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1424927076,'188.165.15.200',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1424928415,'188.165.15.224',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1424929483,'61.135.189.100',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1424930317,'61.135.189.100',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1424930848,'61.135.189.100',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1424931797,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1424932144,'42.75.13.204',3,'Safari 537.36','Linux','zh-TW,zh','IANA','','','','/category.php'),(1424932183,'188.165.15.210',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1424932386,'66.249.71.109',1,'Safari 8536.25','Unknown','','美国','','','','/brand.php'),(1424934299,'188.165.15.210',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1424934571,'188.165.15.177',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1424935634,'188.165.15.224',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1424935702,'188.165.15.19',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1424936029,'188.165.15.200',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1424937728,'188.165.15.169',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1424938811,'188.165.15.19',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1424939234,'207.46.13.3',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1424939484,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1424939997,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1424940286,'188.165.15.169',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1424940858,'188.165.15.95',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1424940997,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1424941019,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1424941041,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1424941062,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1424941084,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1424941107,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1424941129,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1424941154,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1424941181,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1424941251,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1424941273,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1424941294,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1424941314,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1424941334,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1424941979,'188.165.15.209',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1424943297,'188.165.15.209',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1424946284,'188.165.15.209',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1424946429,'188.165.15.224',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1424946659,'124.8.135.6',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://r.search.yahoo.com','/_ylt=A8tUwZjT9e5Ut28APXNr1gt.;_ylu=X3oDMTBydTdmYjgyBHNlYwNzcgRwb3MDMQRjb2xvA3R3MQR2dGlkAw--/RV=2/RE=1424975444/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fgoods.php%3fid%3d111/RK=0/RS=aizXuOFRDQI5','','/goods.php'),(1424946998,'188.165.15.193',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1424947515,'188.165.15.177',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1424947878,'223.143.0.252',1,'Safari 537.36','Linux','zh-TW,zh','IANA','https://www.google.com.tw','/','','/category.php'),(1424948671,'220.132.60.62',1,'Safari 537.36','Windows XP','zh-TW,zh','台湾省','http://r.search.yahoo.com','/_ylt=A8tUwYii_e5UO2IABlJr1gt.;_ylu=X3oDMTEzbGlsbHR2BHNlYwNzcgRwb3MDMQRjb2xvA3R3MQR2dGlkA1RXQzA4NF8x/RV=2/RE=1424977443/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d1%26brand%3d3','','/category.php'),(1424950850,'188.165.15.200',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1424951440,'188.165.15.193',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1424951613,'188.165.15.108',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1424952340,'188.165.15.169',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1424952747,'66.249.71.14',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1424953759,'188.165.15.148',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1424955290,'188.165.15.19',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1424955372,'207.46.13.3',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1424955997,'66.249.79.97',1,'Safari 8536.25','Unknown','','美国','','','','/index.php'),(1424956763,'188.165.15.148',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1424957770,'42.75.13.204',4,'Safari 537.36','Linux','zh-TW,zh','IANA','','','','/category.php'),(1424959934,'188.165.15.148',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1424960004,'188.165.15.95',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1424961457,'157.55.39.149',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1424962096,'188.165.15.209',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1424962825,'157.55.39.203',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1424963094,'5.255.253.123',1,'Unknow browser','Unknown','ru, uk','IANA','','','','/article.php'),(1424963291,'207.46.13.3',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1424965964,'188.165.15.210',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1424966407,'188.165.15.169',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1424966543,'188.165.15.193',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1424966701,'188.165.15.193',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1424967185,'157.55.39.203',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1424968049,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1424969020,'188.165.15.177',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1424969236,'188.165.15.95',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1424969537,'157.55.39.58',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1424969611,'61.135.189.100',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1424970338,'188.165.15.169',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article_cat.php'),(1424971300,'61.135.189.100',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1424971559,'188.165.15.19',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1424971577,'61.135.189.100',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1424972421,'188.165.15.200',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1424972886,'188.165.15.148',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1424973448,'188.165.15.200',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1424974412,'5.255.253.123',1,'Unknow browser','Unknown','ru, uk','IANA','','','','/article.php'),(1424974473,'178.154.150.211',1,'Unknow browser','Unknown','ru, uk','[未知IP0801]','','','','/article.php'),(1424974589,'182.118.25.242',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=1&page=1','','/article_cat.php'),(1424974610,'101.226.168.247',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=5','','/brand.php'),(1424974756,'182.118.25.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=25','','/brand.php'),(1424974759,'182.118.25.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=2&page=1','','/article_cat.php'),(1424974875,'182.118.22.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=33&id=19','','/brand.php'),(1424974883,'182.118.22.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=16&id=29','','/brand.php'),(1424974923,'182.118.25.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=23','','/brand.php'),(1424974932,'101.226.166.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=6','','/brand.php'),(1424974965,'54.204.112.206',1,'FireFox 3.6.3','Windows NT','','美国','','','','/index.php'),(1424974973,'182.118.22.141',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=25','','/brand.php'),(1424974993,'101.226.168.227',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=20','','/brand.php'),(1424974996,'101.226.167.249',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=5','','/brand.php'),(1424975039,'182.118.21.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=1','','/brand.php'),(1424975098,'182.118.25.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=29','','/brand.php'),(1424975175,'182.118.22.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=20','','/brand.php'),(1424975196,'101.226.169.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=3','','/brand.php'),(1424975308,'182.118.20.162',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=3','','/brand.php'),(1424975332,'101.226.166.239',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=20','','/brand.php'),(1424975412,'101.226.166.249',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=12&id=7','','/category.php'),(1424975485,'101.226.167.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=21','','/brand.php'),(1424975498,'101.226.167.238',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=11&id=1','','/category.php'),(1424975501,'182.118.21.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=24','','/brand.php'),(1424975514,'182.118.22.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=12','','/brand.php'),(1424975514,'182.118.22.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=2','','/brand.php'),(1424975514,'182.118.20.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=21&id=1','','/category.php'),(1424975538,'182.118.22.238',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=15&id=7','','/category.php'),(1424975588,'182.118.21.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=7','','/category.php'),(1424975608,'101.226.168.246',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=28&id=29','','/brand.php'),(1424975764,'182.118.25.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=8','','/brand.php'),(1424975776,'182.118.20.252',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=11','','/brand.php'),(1424975781,'182.118.20.170',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=1','','/brand.php'),(1424975781,'182.118.20.168',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=1','','/brand.php'),(1424975806,'101.226.166.239',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=24','','/brand.php'),(1424975898,'101.226.168.252',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=23&id=1','','/category.php'),(1424975954,'101.226.168.226',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=20&id=1','','/category.php'),(1424975993,'188.165.15.95',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1424976074,'101.226.166.232',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=12&id=11','','/category.php'),(1424976075,'101.226.168.250',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=22&id=35','','/category.php'),(1424976152,'101.226.167.216',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=18&id=1','','/category.php'),(1424976152,'101.226.167.216',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=22&id=11','','/category.php'),(1424976184,'182.118.20.172',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=37','','/category.php'),(1424976192,'101.226.169.230',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=2','','/category.php'),(1424976248,'101.226.166.237',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=18&id=8','','/category.php'),(1424976263,'182.118.25.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=1','','/category.php'),(1424976278,'101.226.167.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=1&id=35','','/category.php'),(1424976278,'101.226.167.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=27','','/category.php'),(1424976284,'101.226.168.253',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=27&id=1','','/category.php'),(1424976295,'101.226.168.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=10','','/category.php'),(1424976300,'182.118.22.141',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=29','','/category.php'),(1424976333,'182.118.22.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=30&id=12','','/category.php'),(1424976384,'182.118.20.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=6&id=8','','/category.php'),(1424976446,'182.118.25.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=1','','/category.php'),(1424976466,'101.226.167.201',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=28&id=11','','/category.php'),(1424976475,'182.118.22.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=7','','/category.php'),(1424976627,'101.226.166.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=27&id=37','','/category.php'),(1424976644,'101.226.167.232',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=24&id=1','','/category.php'),(1424976758,'101.226.167.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=3','','/category.php'),(1424976768,'182.118.20.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=23','','/category.php'),(1424976779,'182.118.21.239',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=34','','/category.php'),(1424976782,'182.118.22.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=10','','/category.php'),(1424976827,'101.226.167.247',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=8','','/category.php'),(1424976846,'101.226.168.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=9&id=9','','/category.php'),(1424976908,'182.118.21.238',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=5','','/category.php'),(1424977032,'101.226.168.252',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=7&id=8','','/category.php'),(1424977139,'101.226.166.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=2','','/category.php'),(1424977387,'207.46.13.3',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1424977686,'182.118.20.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=4&id=6','','/category.php'),(1424977705,'101.226.166.230',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1424978183,'157.56.1.138',1,'Internet Explorer 9.0','Windows NT','en-us','美国','','','','/category.php'),(1424978332,'101.226.167.204',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=13','','/category.php'),(1424978531,'188.165.15.148',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1424978538,'101.226.168.215',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/group_buy.php','','/group_buy.php'),(1424978640,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1424978768,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1424981008,'188.165.15.19',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1424981290,'188.165.15.108',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1424981420,'188.165.15.224',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1424982055,'66.249.75.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1424982070,'157.55.39.148',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1424983356,'66.249.75.121',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1424983584,'188.165.15.193',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1424983791,'188.165.15.169',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1424984305,'188.165.15.209',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1424984957,'188.165.15.95',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1424985280,'188.165.15.209',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1424986305,'207.46.13.3',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1424989536,'157.55.39.148',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1424991608,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1424996273,'157.55.39.90',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1424999733,'157.55.39.58',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1425000610,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1425000625,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1425000639,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1425000654,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1425000670,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1425000686,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1425000702,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1425000722,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1425000740,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1425000758,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1425000776,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1425000833,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1425000853,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1425000873,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1425002009,'157.55.39.203',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1425003003,'157.56.1.28',1,'Internet Explorer 9.0','Windows NT','en-us','美国','','','','/goods.php'),(1425003966,'157.55.39.90',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1425009769,'66.249.75.121',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1425010714,'157.55.39.203',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1425011884,'157.55.39.90',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1425013726,'101.8.201.68',1,'Safari 537.36','Linux','zh-TW,zh','IANA','http://r.search.yahoo.com','/_ylt=A8tUwYuX.u9UJgUA.HNxOSY5;_ylu=X3oDMTE0b3BsNW91BHNlYwNzcgRwb3MDOQRjb2xvA3R3MQR2dGlkA1VJVFdNQzFfMQ--/RV=2/RE=1425042199/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d11/RK=0/R','','/category.php'),(1425014335,'207.46.13.46',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1425015036,'157.55.39.203',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1425015762,'207.46.13.46',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1425016045,'207.46.13.46',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1425018274,'207.46.13.46',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1425020272,'157.55.39.203',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1425020719,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1425022643,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1425024514,'61.135.189.100',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1425025150,'66.249.75.121',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1425029156,'207.46.13.46',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1425029179,'66.249.75.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1425029451,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1425029731,'157.55.39.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1425033507,'66.249.75.89',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1425034203,'211.74.78.161',1,'Safari 537.36','Windows XP','zh-TW,zh','台湾省','http://r.search.yahoo.com','/_ylt=AwrsBomXS_BUVi8A4dFr1gt.;_ylu=X3oDMTEzdW1zNzFhBHNlYwNzcgRwb3MDOARjb2xvA3R3MQR2dGlkA1RXQzA4MV8x/RV=2/RE=1425062935/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d6/RK=0/RS=lQj','','/category.php'),(1425037912,'101.14.19.218',1,'Safari 537.36','Linux','zh-TW,zh','IANA','https://www.google.com.tw','/','','/brand.php'),(1425040946,'14.0.143.68',1,'Safari 537.36','Linux','zh-HK,en-US','美国','http://r.search.yahoo.com','/_ylt=A2oKmKe7YvBUpW0A0tG5ISg5;_ylu=X3oDMTByMjZkZ2prBHNlYwNzcgRwb3MDNgRjb2xvA3NnMwR2dGlkAw--/RV=2/RE=1425068859/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d19/RK=0/RS=_MtdD2SZms','','/category.php'),(1425044024,'116.48.18.198',2,'Safari 537.36','Linux','zh-HK,en-US','香港特别行政区','http://r.search.yahoo.com','/_ylt=A2oKmKe7YvBUpW0A0tG5ISg5;_ylu=X3oDMTByMjZkZ2prBHNlYwNzcgRwb3MDNgRjb2xvA3NnMwR2dGlkAw--/RV=2/RE=1425068859/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d19/RK=0/RS=_MtdD2SZms','','/category.php'),(1425045828,'157.55.39.203',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1425046092,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1425047145,'188.165.15.152',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1425047535,'36.233.75.128',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/article.php'),(1425047579,'66.249.75.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1425048188,'188.165.15.206',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article_cat.php'),(1425048517,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1425048915,'157.55.39.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1425051389,'46.4.153.211',1,'Safari 537.36','Windows 98','en','IANA','http://www.chanshanger.com.tw','/','','/article.php'),(1425053735,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1425054112,'188.165.15.191',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1425054149,'188.165.15.95',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1425054408,'101.226.167.234',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=1','','/article.php'),(1425054419,'101.226.166.253',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=3&page=1','','/article_cat.php'),(1425054572,'101.226.169.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=24','','/brand.php'),(1425054612,'101.226.167.242',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=27','','/brand.php'),(1425054779,'101.226.169.202',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1425054828,'182.118.25.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=15','','/brand.php'),(1425054834,'182.118.21.241',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=1','','/article_cat.php'),(1425054855,'101.226.168.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=18','','/brand.php'),(1425054872,'182.118.20.236',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=18','','/brand.php'),(1425054941,'182.118.25.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=10&id=3','','/brand.php'),(1425054945,'182.118.25.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=12','','/brand.php'),(1425054977,'182.118.22.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=12&id=30','','/brand.php'),(1425055062,'101.226.169.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=5','','/brand.php'),(1425055067,'182.118.22.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=1','','/brand.php'),(1425055105,'182.118.25.239',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=25','','/brand.php'),(1425055118,'101.226.166.252',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=19','','/brand.php'),(1425055146,'101.226.167.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=10&id=1','','/category.php'),(1425055238,'182.118.20.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=15&id=30','','/brand.php'),(1425055238,'182.118.20.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=27','','/article.php'),(1425055248,'101.226.166.223',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=17&id=8','','/category.php'),(1425055276,'101.226.168.246',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=1&id=6','','/category.php'),(1425055293,'101.226.168.237',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=15','','/brand.php'),(1425055310,'101.226.169.199',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=10','','/brand.php'),(1425055313,'101.226.166.249',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=21&id=9','','/category.php'),(1425055329,'182.118.22.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=16&id=30','','/brand.php'),(1425055432,'182.118.25.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=18','','/brand.php'),(1425055472,'182.118.21.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=5','','/brand.php'),(1425055499,'182.118.20.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=17','','/brand.php'),(1425055501,'182.118.21.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=3','','/brand.php'),(1425055509,'182.118.21.246',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=13','','/brand.php'),(1425055533,'101.226.168.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=27','','/brand.php'),(1425055545,'101.226.166.214',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=21','','/brand.php'),(1425055568,'101.226.168.242',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=4','','/brand.php'),(1425055619,'182.118.22.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=4','','/brand.php'),(1425055644,'101.226.166.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=4&id=9','','/category.php'),(1425055663,'182.118.25.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=22','','/brand.php'),(1425055677,'182.118.21.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=15','','/brand.php'),(1425055677,'182.118.21.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=5','','/brand.php'),(1425055711,'101.226.168.245',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=20&id=6','','/category.php'),(1425055714,'101.226.166.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=9','','/category.php'),(1425055760,'101.226.166.249',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=4&id=1','','/category.php'),(1425055828,'101.226.168.215',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=2&id=1','','/category.php'),(1425055885,'182.118.25.243',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=22','','/brand.php'),(1425055957,'101.226.169.224',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=11','','/category.php'),(1425055990,'101.226.169.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=16','','/category.php'),(1425055999,'182.118.25.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=8&id=1','','/category.php'),(1425056002,'101.226.166.227',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=12','','/category.php'),(1425056003,'101.226.166.250',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=9','','/category.php'),(1425056019,'182.118.25.244',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=9','','/brand.php'),(1425056020,'182.118.25.241',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=11&id=8','','/category.php'),(1425056036,'182.118.22.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=22','','/brand.php'),(1425056050,'182.118.20.237',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=13&id=6','','/category.php'),(1425056100,'182.118.25.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=35','','/category.php'),(1425056121,'101.226.168.241',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=18&id=35','','/category.php'),(1425056150,'182.118.25.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=9','','/category.php'),(1425056206,'182.118.22.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=1','','/category.php'),(1425056208,'182.118.20.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=19&id=1','','/category.php'),(1425056236,'101.226.167.240',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=25','','/category.php'),(1425056253,'182.118.21.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=23&id=37','','/category.php'),(1425056259,'101.226.167.230',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=1','','/category.php'),(1425056327,'101.226.167.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=13','','/category.php'),(1425056332,'182.118.22.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=24&id=6','','/category.php'),(1425056340,'101.226.168.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=28','','/category.php'),(1425056360,'182.118.25.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=170&img=315','','/gallery.php'),(1425056370,'182.118.21.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=15&id=37','','/category.php'),(1425056596,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1425056628,'220.181.126.47',1,'Internet Explorer 8.0','Windows NT','','北京市','http://www.chanshanger.com.tw','/','','/index.php'),(1425056648,'220.181.132.194',1,'Safari 536.11','Unknown','en-us,en','北京市','','','','/index.php'),(1425056818,'157.55.39.90',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1425056871,'182.118.20.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=30&id=15','','/category.php'),(1425056947,'182.118.22.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=19','','/category.php'),(1425056975,'182.118.25.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=7','','/category.php'),(1425057048,'101.226.169.212',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=37','','/category.php'),(1425057053,'101.226.167.211',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=16','','/category.php'),(1425057181,'182.118.20.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=9&id=8','','/category.php'),(1425057181,'182.118.20.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=12','','/category.php'),(1425057183,'101.226.167.241',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=172&img=318','','/gallery.php'),(1425057204,'182.118.21.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=9','','/category.php'),(1425057207,'101.226.168.205',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=30','','/category.php'),(1425057226,'61.135.189.100',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1425057250,'101.226.167.238',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=51&img=96','','/gallery.php'),(1425057308,'182.118.25.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/pick_out.php','','/pick_out.php'),(1425057320,'182.118.22.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=63&img=116','','/gallery.php'),(1425057519,'101.226.167.243',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/search.php?intro=hot','','/search.php'),(1425058134,'207.46.13.46',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1425059408,'188.165.15.152',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1425059418,'178.154.150.211',1,'Unknow browser','Unknown','ru, uk','[未知IP0801]','','','','/category.php'),(1425060760,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1425062022,'188.165.15.95',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/snatch.php'),(1425062816,'157.55.39.90',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1425063998,'188.165.15.206',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1425064456,'61.135.189.100',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1425064762,'188.165.15.181',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1425066110,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1425066577,'188.165.15.237',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1425066938,'188.165.15.87',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1425067243,'188.165.15.239',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1425069016,'61.135.189.100',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1425069655,'157.55.39.90',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1425069940,'188.165.15.87',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1425070963,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1425070978,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1425070992,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1425071008,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1425071024,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1425071043,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1425071063,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1425071078,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1425071094,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1425071110,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1425071153,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1425071167,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1425071181,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1425071194,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1425072101,'61.135.189.100',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1425075083,'188.165.15.237',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1425075478,'188.165.15.87',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1425076949,'207.46.13.46',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1425077063,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1425078349,'188.165.15.152',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1425080486,'188.165.15.206',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1425082053,'157.55.39.203',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1425083146,'188.165.15.95',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1425086483,'157.55.39.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1425087235,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1425088098,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1425089779,'188.165.15.237',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1425089890,'188.165.15.191',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/search.php'),(1425092403,'188.165.15.237',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1425092821,'188.165.15.181',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1425092976,'188.165.15.206',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1425093825,'188.165.15.209',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1425094159,'157.55.39.203',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1425094618,'188.165.15.191',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1425095304,'188.165.15.181',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1425097296,'188.165.15.206',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1425097502,'157.55.39.90',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1425097503,'157.55.39.90',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1425097504,'157.55.39.90',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1425097505,'157.55.39.90',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1425097506,'157.55.39.90',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1425097506,'157.55.39.90',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1425097507,'157.55.39.90',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1425097507,'157.55.39.90',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1425097630,'157.55.39.203',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1425097630,'157.55.39.203',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1425097631,'157.55.39.203',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1425097632,'157.55.39.203',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1425097632,'157.55.39.203',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1425097632,'157.55.39.203',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1425097633,'157.55.39.203',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1425097633,'157.55.39.203',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1425097634,'157.55.39.203',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1425097634,'157.55.39.203',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1425097635,'157.55.39.203',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1425097636,'157.55.39.203',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1425097636,'157.55.39.203',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1425097823,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1425097823,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1425097824,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1425097825,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1425097826,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1425097827,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1425097827,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1425097828,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1425097829,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1425097829,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1425098302,'188.165.15.237',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1425098310,'207.46.13.46',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1425098310,'207.46.13.46',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1425098311,'207.46.13.46',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1425098312,'207.46.13.46',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1425098312,'207.46.13.46',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1425098313,'207.46.13.46',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1425098313,'207.46.13.46',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1425098314,'207.46.13.46',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1425098314,'207.46.13.46',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1425098315,'207.46.13.46',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1425098315,'207.46.13.46',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1425098316,'207.46.13.46',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1425098317,'207.46.13.46',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1425098317,'207.46.13.46',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1425099383,'188.165.15.209',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1425099987,'188.165.15.239',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1425100043,'178.154.150.211',1,'Unknow browser','Unknown','ru, uk','[未知IP0801]','','','','/pick_out.php'),(1425101750,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1425101766,'66.249.71.31',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1425102518,'66.249.71.48',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1425103728,'188.165.15.209',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/search.php'),(1425107008,'188.165.15.191',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1425107690,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1425108177,'157.55.39.203',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1425111591,'101.12.31.189',1,'Safari 600.1.4','Unknown','zh-tw','IANA','https://www.google.com.tw','/','','/category.php'),(1425111751,'188.165.15.239',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1425113496,'188.165.15.237',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1425115869,'188.165.15.152',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1425116187,'207.46.13.46',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1425117765,'188.165.15.87',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1425119173,'188.165.15.209',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1425121293,'188.165.15.181',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1425121337,'66.249.79.89',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1425121485,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1425122343,'188.165.15.152',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1425124929,'188.165.15.237',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1425124944,'188.165.15.87',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1425125707,'188.165.15.95',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1425127816,'188.165.15.181',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1425128437,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1425128459,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1425128481,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1425128502,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1425128523,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1425128545,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1425128567,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1425128590,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1425128602,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1425128612,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1425128634,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1425128697,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1425128717,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1425128738,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1425128759,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1425129323,'188.165.15.239',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1425129357,'124.6.29.234',1,'Safari 537.36','Linux','zh-TW,zh','台湾省','https://www.google.com.tw','/','','/category.php'),(1425129998,'188.165.15.87',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1425131764,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1425132792,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1425133028,'157.55.39.90',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1425135901,'188.165.15.152',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1425137650,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1425137682,'65.54.247.172',1,'Internet Explorer 9.0','Windows NT','en-us','美国','','','','/category.php'),(1425139001,'157.55.39.90',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1425139644,'188.165.15.237',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1425140375,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1425140932,'157.55.39.90',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1425140933,'157.55.39.90',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1425140933,'157.55.39.90',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1425140934,'157.55.39.90',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1425140934,'157.55.39.90',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1425140934,'157.55.39.90',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1425140935,'157.55.39.90',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1425140935,'157.55.39.90',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1425140936,'157.55.39.90',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1425140936,'157.55.39.90',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1425140937,'157.55.39.90',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1425140937,'157.55.39.90',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1425140938,'157.55.39.90',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1425140938,'157.55.39.90',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1425140939,'157.55.39.90',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1425140939,'157.55.39.90',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1425140940,'157.55.39.90',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1425140941,'157.55.39.90',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1425140941,'157.55.39.90',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1425140941,'157.55.39.90',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1425140997,'157.55.39.90',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1425140997,'157.55.39.90',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1425140998,'157.55.39.90',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1425140998,'157.55.39.90',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1425140999,'157.55.39.90',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1425141000,'157.55.39.90',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1425141000,'157.55.39.90',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1425141001,'157.55.39.90',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1425141001,'157.55.39.90',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1425141002,'157.55.39.90',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1425141002,'157.55.39.90',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1425141003,'157.55.39.90',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1425141003,'157.55.39.90',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1425141004,'157.55.39.90',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1425141005,'157.55.39.90',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1425141005,'157.55.39.90',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1425141006,'157.55.39.90',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1425141006,'157.55.39.90',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1425141007,'157.55.39.90',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1425141007,'157.55.39.90',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1425141008,'157.55.39.90',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1425141008,'157.55.39.90',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1425141009,'157.55.39.90',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1425141010,'157.55.39.90',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1425141548,'207.46.13.46',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1425141633,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1425141634,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1425141634,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1425141635,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1425141635,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1425141635,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1425141636,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1425141636,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1425141637,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1425141637,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1425141638,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1425141638,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1425141639,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1425141639,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1425141640,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1425141641,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1425141641,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1425141642,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1425141642,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1425141643,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1425141644,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1425141644,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1425141653,'207.46.13.46',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1425141654,'207.46.13.46',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1425141654,'207.46.13.46',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1425141655,'207.46.13.46',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1425141655,'207.46.13.46',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1425141656,'207.46.13.46',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1425141656,'207.46.13.46',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1425141657,'207.46.13.46',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1425141657,'207.46.13.46',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1425141658,'207.46.13.46',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1425141658,'207.46.13.46',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1425141659,'207.46.13.46',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1425141660,'207.46.13.46',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1425141660,'207.46.13.46',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1425141661,'207.46.13.46',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1425141661,'207.46.13.46',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1425141662,'207.46.13.46',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1425141662,'207.46.13.46',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1425141663,'207.46.13.46',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1425141664,'207.46.13.46',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1425141664,'207.46.13.46',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1425141665,'207.46.13.46',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1425142011,'220.132.30.186',1,'Safari 537.36','Windows XP','zh-TW,zh','台湾省','https://www.google.com.tw','/','','/category.php'),(1425144485,'157.56.1.65',1,'Internet Explorer 9.0','Windows NT','en-us','美国','','','','/goods.php'),(1425146157,'61.135.189.100',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1425147337,'188.165.15.239',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1425147455,'61.135.189.100',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1425150322,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1425150744,'61.135.189.100',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1425152444,'157.55.39.90',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1425152814,'188.165.15.206',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1425154488,'157.55.39.90',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1425154873,'188.165.15.209',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1425155067,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1425157855,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1425157876,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1425157895,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1425159191,'188.165.15.209',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1425160683,'61.135.189.100',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1425160746,'188.165.15.237',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1425162601,'176.9.50.43',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1425163779,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1425166631,'157.56.1.128',1,'Internet Explorer 9.0','Windows NT','en-us','美国','','','','/goods.php'),(1425168210,'176.9.207.93',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1425170636,'176.9.50.43',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1425170816,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1425172068,'188.165.15.95',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1425172675,'188.165.15.209',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1425172852,'188.165.15.239',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1425175127,'188.165.15.152',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1425176556,'157.55.39.90',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1425177054,'188.165.15.181',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1425177423,'66.249.71.126',1,'Safari 8536.25','Unknown','','美国','','','','/article.php'),(1425181019,'188.165.15.237',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1425181819,'188.165.15.237',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1425181996,'188.165.15.237',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1425182710,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1425185042,'182.118.25.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=1&page=1','','/article_cat.php'),(1425185085,'101.226.167.241',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=1','','/brand.php'),(1425185142,'182.118.25.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=25','','/brand.php'),(1425185148,'101.226.166.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=20','','/brand.php'),(1425185152,'182.118.22.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=8','','/brand.php'),(1425185157,'182.118.22.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=23','','/brand.php'),(1425185194,'101.226.168.233',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=33&id=19','','/brand.php'),(1425185216,'182.118.22.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=20','','/brand.php'),(1425185301,'182.118.22.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=27&id=29','','/brand.php'),(1425185413,'182.118.21.239',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=3','','/brand.php'),(1425185457,'188.165.15.239',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1425185480,'101.226.168.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=18','','/brand.php'),(1425185494,'101.226.169.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=3','','/brand.php'),(1425185577,'182.118.20.161',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=25','','/brand.php'),(1425185590,'101.226.166.204',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=3','','/brand.php'),(1425185650,'182.118.25.244',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=4','','/brand.php'),(1425185734,'182.118.22.142',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=25','','/brand.php'),(1425185749,'182.118.22.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=6','','/brand.php'),(1425185758,'101.226.167.239',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=12&id=7','','/category.php'),(1425185765,'101.226.167.243',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=15&id=1','','/category.php'),(1425185816,'182.118.20.249',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=12','','/brand.php'),(1425185838,'101.226.168.230',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=5','','/brand.php'),(1425185842,'182.118.20.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=29','','/brand.php'),(1425185888,'101.226.169.215',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=12&id=11','','/category.php'),(1425185906,'182.118.22.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=1','','/category.php'),(1425185912,'182.118.21.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=7','','/category.php'),(1425186366,'182.118.22.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=19&id=33','','/category.php'),(1425186379,'182.118.22.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=37','','/category.php'),(1425186380,'182.118.25.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=24&id=1','','/category.php'),(1425186402,'182.118.25.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=17&id=1','','/category.php'),(1425186447,'182.118.22.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=37','','/category.php'),(1425186471,'101.226.167.199',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=12&id=29','','/brand.php'),(1425186519,'182.118.22.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=1','','/category.php'),(1425186528,'101.226.166.250',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=2','','/article.php'),(1425186566,'101.226.167.216',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=13','','/category.php'),(1425186595,'182.118.25.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=30&id=12','','/category.php'),(1425186598,'182.118.20.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=8','','/category.php'),(1425186618,'182.118.20.170',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=20&id=1','','/category.php'),(1425186641,'101.226.169.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=2','','/category.php'),(1425186647,'101.226.168.204',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=28&id=1','','/category.php'),(1425186679,'101.226.168.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=13','','/category.php'),(1425186714,'101.226.166.230',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=22&id=11','','/category.php'),(1425186749,'182.118.25.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=30&id=2','','/category.php'),(1425186758,'101.226.167.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=6&id=8','','/category.php'),(1425186767,'182.118.20.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=27&id=1','','/category.php'),(1425186774,'101.226.167.242',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=10','','/category.php'),(1425186791,'182.118.25.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=1','','/category.php'),(1425186839,'101.226.169.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=10','','/category.php'),(1425186855,'182.118.20.168',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=23&id=11','','/category.php'),(1425186856,'101.226.169.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=8&id=9','','/category.php'),(1425186945,'182.118.20.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=7','','/category.php'),(1425186960,'101.226.166.241',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=13&id=30','','/brand.php'),(1425186961,'101.226.166.211',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=3','','/brand.php'),(1425186966,'182.118.22.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=18','','/category.php'),(1425186966,'182.118.22.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=7&id=8','','/category.php'),(1425187004,'182.118.20.165',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=33','','/category.php'),(1425187047,'182.118.21.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=7','','/category.php'),(1425187111,'182.118.21.241',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/search.php?intro=best','','/search.php'),(1425187146,'182.118.21.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=9','','/category.php'),(1425187162,'101.226.166.247',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=21','','/brand.php'),(1425187167,'101.226.169.204',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=1','','/brand.php'),(1425187167,'101.226.169.205',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=17','','/brand.php'),(1425187171,'101.226.168.244',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=9','','/brand.php'),(1425187181,'101.226.168.212',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=20','','/brand.php'),(1425187307,'182.118.25.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/flow.php','','/flow.php'),(1425187366,'101.226.169.213',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=6','','/brand.php'),(1425187480,'182.118.25.242',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=15','','/category.php'),(1425187480,'182.118.25.242',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=29','','/category.php'),(1425187515,'101.226.166.242',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=11&id=1','','/category.php'),(1425187642,'101.226.167.226',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=27&id=37','','/category.php'),(1425187788,'101.226.166.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=21&id=1','','/category.php'),(1425188004,'101.226.168.247',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=23','','/category.php'),(1425188067,'101.226.168.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=21','','/category.php'),(1425188204,'101.226.168.201',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=34','','/category.php'),(1425188250,'101.226.168.239',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=5','','/category.php'),(1425188269,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1425188283,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1425188297,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1425188311,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1425188329,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1425188346,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1425188365,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1425188383,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1425188401,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1425188458,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1425188476,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1425188497,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1425188517,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1425188537,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1425192244,'36.227.165.230',1,'Safari 537.36','Linux','zh-TW,zh','IANA','https://www.google.com.tw','/','','/category.php'),(1425195920,'188.165.15.237',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1425196203,'188.165.15.209',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1425197788,'157.55.39.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1425198482,'65.54.247.201',1,'Internet Explorer 9.0','Windows NT','en-us','美国','','','','/category.php'),(1425199471,'188.165.15.239',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1425201170,'66.249.71.126',1,'Safari 8536.25','Unknown','','美国','','','','/index.php'),(1425203162,'36.227.56.7',1,'Safari 537.36','Linux','zh-TW,en-US','IANA','http://r.search.yahoo.com','/_ylt=A8tUwZDP3_JUnH4AGnosvL46;_ylu=X3oDMTBzbWY0cmc4BHNlYwNzcgRwb3MDMTQEY29sbwN0dzEEdnRpZAM-/RV=2/RE=1425231952/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d2/RK=0/RS=9LH9KAVqQZ4','','/category.php'),(1425205636,'207.46.13.46',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1425208574,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1425213432,'157.55.39.158',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1425214314,'188.165.15.95',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1425215518,'157.55.39.158',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1425215846,'188.165.15.237',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1425216141,'188.165.15.152',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1425216830,'66.249.71.126',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1425217259,'188.165.15.191',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1425220564,'157.55.39.90',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1425221708,'157.55.39.158',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1425221793,'188.165.15.152',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1425222987,'182.118.25.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=22','','/brand.php'),(1425223026,'101.226.167.243',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=24','','/brand.php'),(1425223032,'101.226.168.244',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=18','','/brand.php'),(1425223049,'182.118.25.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=28','','/brand.php'),(1425223064,'182.118.21.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=9','','/brand.php'),(1425223142,'182.118.22.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=2','','/brand.php'),(1425223175,'182.118.21.237',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=21','','/brand.php'),(1425223184,'101.226.166.212',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=22','','/brand.php'),(1425223186,'101.226.167.250',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=4','','/brand.php'),(1425223273,'101.226.167.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=13&id=1','','/category.php'),(1425223285,'101.226.168.212',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=9','','/brand.php'),(1425223299,'101.226.168.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=12&id=1','','/category.php'),(1425223306,'101.226.167.248',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=18&id=35','','/category.php'),(1425223318,'101.226.167.204',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=7','','/brand.php'),(1425223375,'101.226.166.199',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=13&id=6','','/category.php'),(1425223472,'182.118.22.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=6','','/category.php'),(1425223473,'101.226.166.241',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=13','','/brand.php'),(1425223503,'101.226.169.227',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=15&id=37','','/category.php'),(1425223536,'101.226.169.227',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=10&id=8','','/category.php'),(1425223626,'101.226.167.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=19&id=1','','/category.php'),(1425223628,'182.118.25.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=4','','/brand.php'),(1425223661,'101.226.167.204',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=17&id=8','','/category.php'),(1425223679,'101.226.169.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=21&id=7','','/category.php'),(1425223723,'182.118.21.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=26&id=1','','/category.php'),(1425223724,'101.226.167.238',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=28&id=11','','/category.php'),(1425223729,'182.118.20.249',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=14','','/category.php'),(1425223808,'101.226.168.226',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=4&id=6','','/category.php'),(1425223832,'101.226.169.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=24&id=35','','/category.php'),(1425223896,'182.118.25.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=1','','/category.php'),(1425223906,'182.118.20.237',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=20&id=35','','/category.php'),(1425224012,'101.226.167.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=11','','/category.php'),(1425224060,'114.39.77.147',1,'Safari 537.36','Linux','zh-TW,zh','IANA','https://www.google.com.tw','/','','/brand.php'),(1425224108,'101.226.166.206',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=7&id=1','','/category.php'),(1425224161,'101.226.169.224',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=9&id=8','','/category.php'),(1425224264,'182.118.22.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=7','','/category.php'),(1425224284,'188.165.15.237',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1425224335,'182.118.21.254',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=8&id=37','','/category.php'),(1425224342,'182.118.22.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=4&id=1','','/category.php'),(1425224359,'182.118.22.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=11','','/category.php'),(1425224376,'182.118.21.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=23&id=37','','/category.php'),(1425224427,'101.226.169.230',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=37','','/category.php'),(1425224450,'182.118.20.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1425224452,'182.118.25.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=28','','/category.php'),(1425224456,'101.226.166.249',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=10','','/category.php'),(1425224465,'182.118.20.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=25','','/category.php'),(1425224478,'182.118.25.244',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=13','','/category.php'),(1425224485,'182.118.20.173',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=9','','/category.php'),(1425224534,'182.118.22.248',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=8','','/category.php'),(1425224535,'101.226.166.218',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=23&img=45','','/gallery.php'),(1425224536,'188.165.15.191',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1425224545,'182.118.25.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=186&img=350','','/gallery.php'),(1425224577,'101.226.166.235',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=11&img=23','','/gallery.php'),(1425224655,'101.226.167.230',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=144&img=246','','/gallery.php'),(1425224658,'101.226.169.203',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=30&img=58','','/gallery.php'),(1425224659,'182.118.25.243',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=16','','/category.php'),(1425224669,'101.226.168.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=158&img=260','','/gallery.php'),(1425224698,'182.118.25.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=42&img=78','','/gallery.php'),(1425224700,'182.118.22.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=129','','/goods.php'),(1425224785,'101.226.167.240',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=146','','/goods.php'),(1425224825,'101.226.169.224',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=169&img=312','','/gallery.php'),(1425224828,'101.226.166.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=22','','/goods.php'),(1425224853,'182.118.20.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=137','','/goods.php'),(1425224903,'182.118.22.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=32&img=60','','/gallery.php'),(1425224916,'101.226.166.202',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=133','','/goods.php'),(1425224921,'101.226.168.230',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=71&img=131','','/gallery.php'),(1425224957,'182.118.22.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=2','','/category.php'),(1425224964,'101.226.169.215',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=59&img=110','','/gallery.php'),(1425224983,'182.118.21.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1425224983,'182.118.25.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=54&img=269','','/gallery.php'),(1425224983,'182.118.25.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=173&img=321','','/gallery.php'),(1425224990,'101.226.168.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=86&img=295','','/gallery.php'),(1425225034,'182.118.20.167',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=27','','/category.php'),(1425225034,'182.118.20.161',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=30&id=15','','/category.php'),(1425225081,'101.226.168.199',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=59&img=109','','/gallery.php'),(1425225113,'182.118.22.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=30','','/category.php'),(1425225140,'101.226.166.202',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/group_buy.php','','/group_buy.php'),(1425225171,'188.165.15.152',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1425225230,'182.118.21.246',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=149','','/goods.php'),(1425225233,'182.118.21.237',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=121&img=222','','/gallery.php'),(1425225351,'182.118.20.169',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=1','','/category.php'),(1425225386,'101.226.168.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=4','','/goods.php'),(1425225392,'182.118.20.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=30','','/goods.php'),(1425225403,'101.226.166.240',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=79','','/goods.php'),(1425225452,'182.118.22.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=45','','/goods.php'),(1425225473,'182.118.22.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=32','','/goods.php'),(1425225505,'101.226.169.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=76','','/goods.php'),(1425225563,'182.118.25.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=137&img=238','','/gallery.php'),(1425226776,'182.118.21.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=86&img=291','','/gallery.php'),(1425227151,'188.165.15.237',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1425227280,'157.55.39.90',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1425227435,'61.135.189.100',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1425227460,'182.118.22.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/search.php?intro=new','','/search.php'),(1425227540,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1425231128,'157.55.39.90',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1425232949,'65.54.247.176',1,'Internet Explorer 9.0','Windows NT','en-us','美国','','','','/category.php'),(1425233203,'101.226.168.237',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=28','','/brand.php'),(1425233219,'101.226.167.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=1','','/brand.php'),(1425233314,'101.226.166.241',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=3','','/article_cat.php'),(1425234235,'157.55.39.158',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1425234277,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1425234297,'66.249.71.48',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1425234557,'188.165.15.95',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1425236135,'188.165.15.239',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1425237574,'188.165.15.237',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1425238685,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1425239695,'207.46.13.46',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1425243199,'157.55.39.158',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1425246677,'188.165.15.206',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1425248407,'188.165.15.87',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1425250741,'188.165.15.209',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1425250993,'188.165.15.87',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1425251758,'101.226.169.227',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=10&id=27','','/brand.php'),(1425251761,'188.165.15.239',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1425251791,'101.226.167.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=10&id=5','','/brand.php'),(1425251893,'101.226.169.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=3','','/brand.php'),(1425251896,'101.226.169.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=5','','/brand.php'),(1425251896,'101.226.168.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=18','','/brand.php'),(1425251923,'182.118.22.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/','','/index.php'),(1425251926,'101.226.168.241',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=28&id=29','','/brand.php'),(1425251962,'101.226.166.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=15','','/brand.php'),(1425252046,'101.226.169.224',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=17','','/brand.php'),(1425252218,'101.226.169.201',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=27','','/brand.php'),(1425252241,'182.118.25.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=20','','/brand.php'),(1425252472,'182.118.20.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=12','','/brand.php'),(1425252612,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1425252733,'182.118.20.174',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=22','','/brand.php'),(1425254041,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1425254621,'157.55.39.90',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1425255081,'157.55.39.90',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1425258376,'188.165.15.209',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1425258419,'157.55.39.153',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1425259829,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1425259847,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1425259865,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1425259884,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1425259902,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1425259919,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1425259937,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1425259956,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1425259976,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1425259996,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1425260063,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1425260086,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1425260107,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1425260133,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1425262578,'178.154.150.211',1,'Unknow browser','Unknown','ru, uk','[未知IP0801]','','','','/article.php'),(1425263763,'188.165.15.152',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1425266013,'188.165.15.152',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1425267121,'188.165.15.181',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1425268462,'188.165.15.209',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1425268680,'188.165.15.152',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1425270665,'188.165.15.237',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1425273017,'188.165.15.239',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1425274584,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1425274629,'157.55.39.158',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1425274929,'188.165.15.191',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1425275564,'188.165.15.237',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1425276087,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1425280075,'157.55.39.90',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1425280501,'188.165.15.181',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1425280545,'5.255.253.123',1,'Unknow browser','Unknown','ru, uk','IANA','','','','/flow.php'),(1425280970,'157.55.39.158',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1425280970,'157.55.39.158',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1425280971,'157.55.39.158',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1425280972,'157.55.39.158',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1425280972,'157.55.39.158',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1425280972,'157.55.39.158',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1425280973,'157.55.39.158',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1425280974,'157.55.39.158',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1425280975,'157.55.39.158',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1425280975,'157.55.39.158',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1425280975,'157.55.39.158',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1425280976,'157.55.39.158',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1425280977,'157.55.39.158',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1425280977,'157.55.39.158',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1425280978,'157.55.39.158',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1425280979,'157.55.39.158',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1425280979,'157.55.39.158',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1425280980,'157.55.39.158',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1425280987,'157.55.39.152',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1425280988,'157.55.39.152',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1425280989,'157.55.39.152',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1425280989,'157.55.39.152',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1425280990,'157.55.39.152',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1425280990,'157.55.39.152',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1425280991,'157.55.39.152',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1425280992,'157.55.39.152',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1425280992,'157.55.39.152',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1425280993,'157.55.39.152',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1425280994,'157.55.39.152',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1425280994,'157.55.39.152',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1425280995,'157.55.39.152',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1425280996,'157.55.39.152',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1425280996,'157.55.39.152',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1425280997,'157.55.39.152',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1425280998,'157.55.39.152',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1425280998,'157.55.39.152',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1425280999,'157.55.39.152',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1425280999,'157.55.39.152',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1425281000,'157.55.39.152',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1425281001,'157.55.39.152',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1425281001,'157.55.39.152',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1425281002,'157.55.39.152',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1425281003,'157.55.39.152',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1425281140,'157.55.39.90',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1425281141,'157.55.39.90',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1425281142,'157.55.39.90',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1425281142,'157.55.39.90',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1425281143,'157.55.39.90',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1425281143,'157.55.39.90',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1425281144,'157.55.39.90',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1425281144,'157.55.39.90',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1425281145,'157.55.39.90',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1425281146,'157.55.39.90',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1425281146,'157.55.39.90',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1425281147,'157.55.39.90',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1425281148,'157.55.39.90',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1425281148,'157.55.39.90',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1425281149,'157.55.39.90',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1425281150,'157.55.39.90',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1425281150,'157.55.39.90',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1425281151,'157.55.39.90',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1425281152,'157.55.39.90',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1425281382,'61.224.55.153',47,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1425282209,'157.55.39.158',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1425286617,'85.13.223.146',1,'Unknow browser','Unknown','','英国','','','','/index.php'),(1425286621,'85.13.223.146',1,'Unknow browser','Unknown','','英国','','','','/index.php'),(1425286632,'85.13.223.146',1,'Unknow browser','Unknown','','英国','','','','/article.php'),(1425286635,'85.13.223.146',1,'Unknow browser','Unknown','','英国','','','','/catalog.php'),(1425286638,'85.13.223.146',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1425286642,'85.13.223.146',1,'Unknow browser','Unknown','','英国','','','','/flow.php'),(1425286642,'85.13.223.146',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1425286645,'85.13.223.146',1,'Unknow browser','Unknown','','英国','','','','/group_buy.php'),(1425286646,'85.13.223.146',1,'Unknow browser','Unknown','','英国','','','','/index.php'),(1425286651,'85.13.223.146',1,'Unknow browser','Unknown','','英国','','','','/pick_out.php'),(1425286652,'85.13.223.146',1,'Unknow browser','Unknown','','英国','','','','/search.php'),(1425286654,'85.13.223.146',1,'Unknow browser','Unknown','','英国','','','','/snatch.php'),(1425286656,'85.13.223.146',1,'Unknow browser','Unknown','','英国','','','','/tag_cloud.php'),(1425286658,'85.13.223.146',1,'Unknow browser','Unknown','','英国','','','','/user.php'),(1425286660,'85.13.223.146',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1425286663,'85.13.223.146',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1425286671,'85.13.223.146',1,'Unknow browser','Unknown','','英国','','','','/article.php'),(1425286673,'85.13.223.146',1,'Unknow browser','Unknown','','英国','','','','/article_cat.php'),(1425286675,'85.13.223.146',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1425286677,'85.13.223.146',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1425286681,'85.13.223.146',1,'Unknow browser','Unknown','','英国','','','','/search.php'),(1425286686,'85.13.223.146',1,'Unknow browser','Unknown','','英国','','','','/user.php'),(1425286687,'85.13.223.146',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1425286693,'85.13.223.146',1,'Unknow browser','Unknown','','英国','','','','/flow.php'),(1425286694,'85.13.223.146',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1425286695,'85.13.223.146',1,'Unknow browser','Unknown','','英国','','','','/article_cat.php'),(1425286698,'85.13.223.146',1,'Unknow browser','Unknown','','英国','','','','/article.php'),(1425286701,'85.13.223.146',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1425286705,'85.13.223.146',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1425286709,'85.13.223.146',1,'Unknow browser','Unknown','','英国','','','','/search.php'),(1425286711,'85.13.223.146',1,'Unknow browser','Unknown','','英国','','','','/user.php'),(1425286712,'85.13.223.146',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1425286714,'85.13.223.146',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1425286714,'85.13.223.146',1,'Unknow browser','Unknown','','英国','','','','/article.php'),(1425286717,'85.13.223.146',1,'Unknow browser','Unknown','','英国','','','','/article_cat.php'),(1425286719,'85.13.223.146',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1425286721,'85.13.223.146',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1425286723,'85.13.223.146',1,'Unknow browser','Unknown','','英国','','','','/search.php'),(1425286725,'85.13.223.146',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1425286727,'85.13.223.146',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1425286728,'85.13.223.146',1,'Unknow browser','Unknown','','英国','','','','/user.php'),(1425286730,'85.13.223.146',1,'Unknow browser','Unknown','','英国','','','','/article_cat.php'),(1425286736,'85.13.223.146',1,'Unknow browser','Unknown','','英国','','','','/article.php'),(1425286739,'85.13.223.146',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1425286742,'85.13.223.146',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1425286745,'85.13.223.146',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1425286747,'85.13.223.146',1,'Unknow browser','Unknown','','英国','','','','/search.php'),(1425286751,'85.13.223.146',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1425286752,'85.13.223.146',1,'Unknow browser','Unknown','','英国','','','','/article.php'),(1425286755,'85.13.223.146',1,'Unknow browser','Unknown','','英国','','','','/article.php'),(1425286757,'85.13.223.146',1,'Unknow browser','Unknown','','英国','','','','/article.php'),(1425286759,'85.13.223.146',1,'Unknow browser','Unknown','','英国','','','','/article.php'),(1425286762,'85.13.223.146',1,'Unknow browser','Unknown','','英国','','','','/article.php'),(1425286765,'85.13.223.146',1,'Unknow browser','Unknown','','英国','','','','/article.php'),(1425286769,'85.13.223.146',1,'Unknow browser','Unknown','','英国','','','','/article.php'),(1425286771,'85.13.223.146',1,'Unknow browser','Unknown','','英国','','','','/article.php'),(1425286774,'85.13.223.146',1,'Unknow browser','Unknown','','英国','','','','/article.php'),(1425286778,'85.13.223.146',1,'Unknow browser','Unknown','','英国','','','','/article.php'),(1425286781,'85.13.223.146',1,'Unknow browser','Unknown','','英国','','','','/article_cat.php'),(1425286785,'85.13.223.146',1,'Unknow browser','Unknown','','英国','','','','/article.php'),(1425286788,'85.13.223.146',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1425286790,'85.13.223.146',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1425286792,'85.13.223.146',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1425286796,'85.13.223.146',1,'Unknow browser','Unknown','','英国','','','','/search.php'),(1425286799,'85.13.223.146',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1425286799,'85.13.223.146',1,'Unknow browser','Unknown','','英国','','','','/article_cat.php'),(1425286801,'85.13.223.146',1,'Unknow browser','Unknown','','英国','','','','/article.php'),(1425286803,'85.13.223.146',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1425286804,'85.13.223.146',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1425286808,'85.13.223.146',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1425286809,'85.13.223.146',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1425286810,'85.13.223.146',1,'Unknow browser','Unknown','','英国','','','','/search.php'),(1425286811,'85.13.223.146',1,'Unknow browser','Unknown','','英国','','','','/article.php'),(1425286813,'85.13.223.146',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1425286814,'85.13.223.146',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1425286815,'85.13.223.146',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1425286817,'85.13.223.146',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1425286818,'85.13.223.146',1,'Unknow browser','Unknown','','英国','','','','/search.php'),(1425286821,'85.13.223.146',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1425286823,'85.13.223.146',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1425286825,'85.13.223.146',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1425286826,'85.13.223.146',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1425286827,'85.13.223.146',1,'Unknow browser','Unknown','','英国','','','','/search.php'),(1425286828,'85.13.223.146',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1425286829,'85.13.223.146',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1425286830,'85.13.223.146',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1425286831,'85.13.223.146',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1425286832,'85.13.223.146',1,'Unknow browser','Unknown','','英国','','','','/search.php'),(1425286834,'85.13.223.146',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1425286835,'85.13.223.146',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1425286836,'85.13.223.146',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1425286838,'85.13.223.146',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1425286839,'85.13.223.146',1,'Unknow browser','Unknown','','英国','','','','/search.php'),(1425286841,'85.13.223.146',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1425286843,'85.13.223.146',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1425286845,'85.13.223.146',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1425286846,'85.13.223.146',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1425286847,'85.13.223.146',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1425286848,'85.13.223.146',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1425286849,'85.13.223.146',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1425286851,'85.13.223.146',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1425286852,'85.13.223.146',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1425286853,'85.13.223.146',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1425286854,'85.13.223.146',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1425286856,'85.13.223.146',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1425286856,'85.13.223.146',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1425286857,'85.13.223.146',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1425286859,'85.13.223.146',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1425286860,'85.13.223.146',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1425287276,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1425288845,'178.154.150.211',1,'Unknow browser','Unknown','ru, uk','[未知IP0801]','','','','/article.php'),(1425288891,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1425290397,'188.165.15.95',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1425290439,'188.165.15.237',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1425290935,'188.165.15.191',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1425292246,'188.165.15.206',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1425292959,'167.114.162.109',1,'Safari 537.36','Unknown','','美国','','','','/index.php'),(1425293813,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1425295186,'54.191.217.102',1,'Internet Explorer 6.0','Windows XP','zh-CN,zh','美国','','','','/category.php'),(1425295605,'188.165.15.87',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1425295971,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1425296195,'188.165.15.191',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/search.php'),(1425296735,'157.55.39.158',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1425299645,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/flow.php'),(1425301132,'180.153.236.17',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=1','','/category.php'),(1425301228,'157.55.39.158',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1425303828,'188.165.15.209',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1425304473,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1425304982,'157.55.39.152',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1425306568,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1425306583,'188.165.15.95',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1425309655,'157.55.39.158',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1425310403,'188.165.15.152',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1425315183,'176.9.207.94',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1425315539,'207.46.13.114',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1425316696,'178.154.150.211',1,'Unknow browser','Unknown','ru, uk','[未知IP0801]','','','','/article.php'),(1425317574,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1425317598,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1425317623,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1425317648,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1425317677,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1425317703,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1425317730,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1425317756,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1425317782,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1425317805,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1425317884,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1425317910,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1425317939,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1425317967,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1425320085,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1425320931,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1425322100,'188.165.15.209',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1425323270,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1425324999,'157.55.39.158',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1425327822,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1425327826,'66.249.69.124',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1425328936,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1425330350,'188.165.15.237',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1425331673,'188.165.15.95',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1425335493,'188.165.15.237',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1425341433,'188.165.15.95',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1425342098,'66.249.79.81',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1425342113,'66.249.71.31',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1425348201,'157.55.39.42',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1425349396,'207.46.13.47',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1425349858,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1425351785,'207.46.13.47',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1425351966,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1425352063,'188.165.15.152',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1425353775,'66.249.71.31',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1425354332,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1425355313,'188.165.15.152',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1425355420,'66.249.71.14',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1425355717,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1425355938,'207.46.13.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1425356231,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1425357130,'182.118.20.170',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=16&id=30','','/brand.php'),(1425357217,'182.118.25.240',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=25','','/brand.php'),(1425357233,'182.118.20.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=13&id=29','','/brand.php'),(1425357272,'182.118.20.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=27','','/article.php'),(1425357295,'178.154.150.211',1,'Unknow browser','Unknown','ru, uk','[未知IP0801]','','','','/flow.php'),(1425357430,'182.118.20.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=11','','/brand.php'),(1425357465,'182.118.25.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=25','','/brand.php'),(1425357624,'182.118.22.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=3','','/brand.php'),(1425357662,'182.118.25.241',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=26','','/brand.php'),(1425357671,'182.118.25.237',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=27','','/brand.php'),(1425357700,'182.118.21.253',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=21','','/brand.php'),(1425357757,'182.118.25.236',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=15','','/brand.php'),(1425357781,'182.118.20.173',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=35','','/category.php'),(1425357808,'182.118.25.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=22','','/brand.php'),(1425357848,'182.118.20.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=5','','/brand.php'),(1425357928,'182.118.20.249',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=35','','/category.php'),(1425358011,'182.118.20.251',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=10&id=1','','/category.php'),(1425358046,'182.118.20.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=1','','/category.php'),(1425358084,'182.118.22.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=35','','/category.php'),(1425358211,'182.118.22.250',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=9','','/category.php'),(1425358241,'182.118.20.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=27&id=10','','/category.php'),(1425358271,'182.118.22.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=24&id=6','','/category.php'),(1425358313,'182.118.22.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=12','','/category.php'),(1425358317,'182.118.22.243',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=35','','/category.php'),(1425358386,'182.118.21.236',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=9','','/category.php'),(1425358420,'182.118.20.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=26&id=9','','/category.php'),(1425358551,'182.118.20.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=9&id=1','','/category.php'),(1425358585,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1425358593,'182.118.20.163',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=14','','/category.php'),(1425358603,'66.249.71.31',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1425358636,'157.55.39.177',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1425358655,'182.118.22.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=8&id=1','','/category.php'),(1425358684,'182.118.25.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=12','','/category.php'),(1425358712,'182.118.22.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=4&id=9','','/category.php'),(1425359106,'182.118.22.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=6','','/category.php'),(1425359178,'182.118.20.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=22','','/category.php'),(1425359202,'182.118.25.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/tag_cloud.php','','/tag_cloud.php'),(1425359248,'182.118.25.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=75','','/goods.php'),(1425359337,'157.55.39.177',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1425359375,'182.118.22.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=26','','/category.php'),(1425359407,'182.118.20.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=17','','/category.php'),(1425359454,'182.118.20.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/search.php?intro=hot','','/search.php'),(1425360538,'188.165.15.181',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1425360659,'157.55.39.240',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1425361340,'188.165.15.209',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1425361857,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1425362416,'188.165.15.237',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1425362613,'207.46.13.47',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1425363378,'207.46.13.47',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1425365968,'157.55.39.42',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1425367022,'207.46.13.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1425367108,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1425369569,'188.165.15.206',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1425372050,'188.165.15.191',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1425372915,'207.46.13.47',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1425373149,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1425373169,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1425373187,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1425373206,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1425373229,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1425373252,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1425373272,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1425373293,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1425373314,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1425373334,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1425373399,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1425373418,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1425373441,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1425373460,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1425378620,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1425378666,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1425378671,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1425378677,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1425378682,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1425379415,'188.165.15.239',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1425383059,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1425383554,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1425387082,'207.46.13.47',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1425387321,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1425388245,'188.165.15.181',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1425388430,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/search.php'),(1425389225,'66.249.71.109',1,'Safari 8536.25','Unknown','','美国','','','','/search.php'),(1425389966,'188.165.15.191',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1425390119,'188.165.15.191',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1425391263,'66.249.71.109',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1425394471,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1425394484,'188.165.15.191',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1425395417,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1425396746,'207.46.13.47',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1425397115,'188.165.15.239',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1425397220,'188.165.15.191',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article_cat.php'),(1425397681,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1425397998,'188.165.15.206',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1425398625,'180.217.208.119',1,'Safari 537.36','Linux','zh-TW,zh','[未知IP0801]','http://r.search.yahoo.com','/_ylt=A8tUwYVm2_VU7lwAKFlxOSY5;_ylu=X3oDMTBydTdmYjgyBHNlYwNzcgRwb3MDMQRjb2xvA3R3MQR2dGlkAw--/RV=2/RE=1425427430/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d9%26brand%3d22/RK=0/R','','/category.php'),(1425399000,'207.46.13.47',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1425399322,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1425399378,'188.165.15.152',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1425401294,'188.165.15.191',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1425401685,'188.165.15.191',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1425404829,'188.165.15.152',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1425405473,'188.165.15.209',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1425405991,'207.46.13.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1425406062,'188.165.15.206',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article_cat.php'),(1425407266,'188.165.15.239',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1425407980,'188.165.15.209',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1425408242,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1425408728,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1425409424,'188.165.15.87',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1425409807,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1425410485,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1425411138,'66.249.71.126',1,'Safari 8536.25','Unknown','','美国','','','','/brand.php'),(1425412202,'188.165.15.237',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1425415303,'66.249.79.89',1,'Safari 8536.25','Unknown','','美国','','','','/index.php'),(1425417299,'188.165.15.237',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1425417610,'188.165.15.95',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1425417643,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1425417648,'188.165.15.152',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1425422585,'188.165.15.87',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1425424699,'188.165.15.181',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1425425008,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1425425133,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1425427992,'188.165.15.237',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1425429067,'188.165.15.209',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1425429879,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1425430276,'188.165.15.152',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1425432468,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1425432482,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1425432497,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1425432513,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1425432530,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1425432546,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1425432563,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1425432579,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1425432597,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1425432614,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1425432670,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1425432689,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1425432708,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1425432729,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1425433791,'66.249.79.81',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1425434469,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1425434627,'188.165.15.239',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1425435635,'66.249.79.89',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1425436533,'36.231.132.9',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://r.search.yahoo.com','/_ylt=A8tUwYh1b_ZU0WgA2m9r1gt.;_ylu=X3oDMTE0ajFnbTVzBHNlYwNzcgRwb3MDMQRjb2xvA3R3MQR2dGlkA1NNRVRXOTNfMQ--/RV=2/RE=1425465333/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d9%26brand','','/category.php'),(1425437066,'141.227.1.35',1,'Safari 537.36','Windows NT','zh-TW,zh','法国','http://r.search.yahoo.com','/_ylt=AwrwNFp7cfZUpbwAB55r1gt.;_ylu=X3oDMTE0c20yZXRjBHNlYwNzcgRwb3MDMQRjb2xvA3NnMwR2dGlkA1NNRVRXOTNfMQ--/RV=2/RE=1425465852/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d9%26brand','','/category.php'),(1425438159,'188.165.15.87',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1425438223,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1425438644,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1425438990,'157.55.39.33',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1425439082,'188.165.15.181',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1425441463,'188.165.15.191',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1425443240,'188.165.15.152',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1425444342,'188.165.15.206',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1425446321,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1425447788,'188.165.15.152',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1425448890,'188.165.15.237',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1425449374,'182.118.20.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=33&id=19','','/brand.php'),(1425449439,'188.165.15.181',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1425449517,'182.118.25.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=13&id=30','','/brand.php'),(1425449560,'101.226.166.212',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=2','','/article.php'),(1425449569,'182.118.25.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=12&id=29','','/brand.php'),(1425449604,'101.226.168.241',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=11','','/brand.php'),(1425449623,'182.118.21.247',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=23','','/brand.php'),(1425449683,'182.118.20.174',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=21','','/brand.php'),(1425449701,'101.226.168.205',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=25','','/brand.php'),(1425449735,'101.226.168.204',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=1','','/brand.php'),(1425449749,'101.226.168.224',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=8','','/brand.php'),(1425449765,'101.226.167.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=3','','/brand.php'),(1425449779,'188.165.15.87',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1425449802,'101.226.166.247',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=25','','/brand.php'),(1425449819,'182.118.21.237',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=9','','/brand.php'),(1425449853,'101.226.168.245',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=22','','/brand.php'),(1425449854,'182.118.21.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=3','','/brand.php'),(1425449859,'182.118.22.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=1&page=1','','/article_cat.php'),(1425449874,'101.226.167.248',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=9','','/brand.php'),(1425449900,'101.226.169.201',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=12','','/brand.php'),(1425449917,'101.226.166.205',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=6','','/brand.php'),(1425449989,'101.226.166.217',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=9','','/brand.php'),(1425449993,'182.118.20.167',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=18','','/brand.php'),(1425449999,'101.226.167.234',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=17','','/brand.php'),(1425450013,'182.118.25.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=20','','/brand.php'),(1425450035,'182.118.21.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=18','','/brand.php'),(1425450046,'182.118.25.237',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=24','','/brand.php'),(1425450092,'101.226.169.212',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=29','','/brand.php'),(1425450102,'182.118.25.244',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=26','','/brand.php'),(1425450164,'182.118.25.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=7','','/category.php'),(1425450229,'182.118.20.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=28','','/brand.php'),(1425450240,'101.226.169.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=5','','/brand.php'),(1425450260,'182.118.20.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=1','','/category.php'),(1425450311,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1425450371,'182.118.22.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=11','','/category.php'),(1425450395,'182.118.21.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=19&id=1','','/category.php'),(1425450409,'101.226.168.254',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=13&id=6','','/category.php'),(1425450429,'101.226.169.227',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=21&id=7','','/category.php'),(1425450445,'182.118.20.171',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=20&id=1','','/category.php'),(1425450448,'101.226.167.251',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=21&id=1','','/category.php'),(1425450507,'101.226.166.233',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=17&id=8','','/category.php'),(1425450534,'101.226.168.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=18&id=35','','/category.php'),(1425450535,'182.118.21.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=11&id=1','','/category.php'),(1425450579,'101.226.166.247',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=15&id=37','','/category.php'),(1425450588,'101.226.167.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=12&id=7','','/category.php'),(1425450599,'182.118.21.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=1','','/category.php'),(1425450603,'101.226.168.253',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=22&id=9','','/category.php'),(1425450622,'101.226.168.247',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=27','','/category.php'),(1425450633,'101.226.167.240',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=37','','/category.php'),(1425450638,'101.226.169.217',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=14','','/category.php'),(1425450675,'182.118.21.254',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=27&id=37','','/category.php'),(1425450678,'182.118.20.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=11','','/category.php'),(1425450701,'101.226.169.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=27&id=1','','/category.php'),(1425450818,'101.226.169.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=23&id=37','','/category.php'),(1425450819,'182.118.25.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=28&id=11','','/category.php'),(1425450843,'182.118.20.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=24&id=1','','/category.php'),(1425450902,'188.165.15.181',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1425450946,'182.118.20.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=10','','/category.php'),(1425450953,'182.118.20.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=30&id=13','','/category.php'),(1425450964,'101.226.168.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=2','','/category.php'),(1425450987,'101.226.167.217',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=8&id=37','','/category.php'),(1425451011,'101.226.167.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=10','','/category.php'),(1425451030,'182.118.25.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=4&id=6','','/category.php'),(1425451038,'101.226.166.203',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=7&id=1','','/category.php'),(1425451060,'182.118.22.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=30&id=12','','/category.php'),(1425451093,'101.226.168.254',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=7','','/category.php'),(1425451096,'101.226.168.240',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=1','','/category.php'),(1425451119,'182.118.25.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=9','','/category.php'),(1425451193,'182.118.25.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=29','','/category.php'),(1425451277,'182.118.22.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=1','','/category.php'),(1425451285,'101.226.169.205',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=21','','/category.php'),(1425451299,'182.118.21.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=16','','/category.php'),(1425451303,'182.118.22.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=13','','/category.php'),(1425451321,'101.226.166.206',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=25','','/category.php'),(1425451351,'101.226.169.205',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=30','','/category.php'),(1425451371,'182.118.22.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=5','','/category.php'),(1425451428,'182.118.20.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=34','','/category.php'),(1425451489,'101.226.167.215',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=8&id=9','','/category.php'),(1425451506,'101.226.167.237',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=18','','/category.php'),(1425451515,'101.226.166.236',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/flow.php','','/flow.php'),(1425451535,'101.226.166.224',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=42&img=79','','/gallery.php'),(1425451544,'101.226.168.214',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=28&img=54','','/gallery.php'),(1425451554,'101.226.169.218',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=143&img=245','','/gallery.php'),(1425451574,'182.118.20.236',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=118&img=216','','/gallery.php'),(1425451575,'182.118.20.166',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=26&img=51','','/gallery.php'),(1425451584,'182.118.22.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=180&img=336','','/gallery.php'),(1425451663,'101.226.166.217',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=150&img=252','','/gallery.php'),(1425451664,'101.226.168.244',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=184&img=345','','/gallery.php'),(1425451691,'101.226.169.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1425451699,'118.165.147.21',1,'Safari 537.36','Linux','zh-TW,zh','APNIC','https://www.google.com.tw','/','','/category.php'),(1425451717,'101.226.166.241',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=117&img=214','','/gallery.php'),(1425451888,'182.118.20.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=123','','/goods.php'),(1425451919,'101.226.168.218',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1425451958,'182.118.21.240',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=83','','/goods.php'),(1425451960,'101.226.166.215',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=72&img=132','','/gallery.php'),(1425452061,'182.118.22.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=74&img=136','','/gallery.php'),(1425452274,'182.118.20.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/group_buy.php','','/group_buy.php'),(1425455462,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1425455728,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1425456490,'188.165.15.152',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1425457563,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1425457586,'37.59.34.116',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1425457590,'37.59.34.116',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1425457595,'37.59.34.116',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1425457601,'37.59.34.116',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1425457610,'37.59.34.116',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1425457617,'37.59.34.116',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1425457625,'37.59.34.116',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1425457630,'37.59.34.116',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1425457636,'37.59.34.116',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1425460260,'157.55.39.42',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1425460725,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1425461891,'61.135.189.100',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1425462955,'157.55.39.33',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1425465458,'188.165.15.237',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1425465664,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1425466199,'157.55.39.177',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1425466756,'188.165.15.237',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1425467069,'188.165.15.209',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1425468207,'61.135.189.100',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1425469196,'157.55.39.33',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1425472480,'61.135.189.100',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1425472548,'61.135.189.100',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1425472922,'188.165.15.181',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1425473406,'188.165.15.191',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1425473971,'188.165.15.95',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1425474957,'188.165.15.87',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1425476277,'157.55.39.33',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1425476277,'157.55.39.33',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1425476278,'157.55.39.33',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1425476278,'157.55.39.33',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1425476279,'157.55.39.33',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1425476279,'157.55.39.33',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1425476280,'157.55.39.33',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1425476280,'157.55.39.33',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1425476280,'157.55.39.33',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1425476281,'157.55.39.33',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1425476281,'157.55.39.33',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1425476282,'157.55.39.33',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1425476282,'157.55.39.33',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1425476283,'157.55.39.33',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1425476284,'157.55.39.33',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1425476284,'157.55.39.33',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1425476285,'157.55.39.33',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1425476285,'157.55.39.33',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1425476291,'157.55.39.177',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1425476292,'157.55.39.177',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1425476292,'157.55.39.177',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1425476292,'157.55.39.177',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1425476293,'157.55.39.177',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1425476293,'157.55.39.177',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1425476294,'157.55.39.177',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1425476294,'157.55.39.177',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1425476295,'157.55.39.177',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1425476296,'157.55.39.177',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1425476296,'157.55.39.177',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1425476297,'157.55.39.177',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1425476297,'157.55.39.177',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1425476298,'157.55.39.177',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1425476298,'157.55.39.177',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1425476299,'157.55.39.177',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1425476300,'157.55.39.177',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1425476300,'157.55.39.177',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1425476301,'157.55.39.177',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1425476370,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1425476371,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1425476372,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1425476372,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1425476372,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1425476373,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1425476373,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1425476374,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1425476375,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1425476375,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1425476376,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1425476376,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1425476377,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1425476377,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1425476378,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1425476378,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1425476379,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1425476379,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1425476380,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1425476398,'157.55.39.42',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1425476398,'157.55.39.42',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1425476399,'157.55.39.42',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1425476399,'157.55.39.42',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1425476399,'157.55.39.42',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1425476400,'157.55.39.42',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1425476400,'157.55.39.42',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1425476401,'157.55.39.42',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1425476402,'157.55.39.42',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1425476402,'157.55.39.42',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1425476403,'157.55.39.42',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1425476403,'157.55.39.42',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1425476403,'157.55.39.42',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1425476404,'157.55.39.42',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1425476405,'157.55.39.42',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1425476405,'157.55.39.42',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1425476406,'157.55.39.42',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1425476406,'157.55.39.42',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1425476407,'157.55.39.42',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1425476407,'157.55.39.42',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1425476408,'157.55.39.42',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1425476408,'157.55.39.42',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1425476409,'157.55.39.42',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1425476410,'157.55.39.42',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1425476410,'157.55.39.42',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1425476523,'66.249.71.109',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1425480954,'157.55.39.177',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1425491385,'157.55.39.42',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1425495523,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1425508538,'157.55.39.33',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1425508961,'157.55.39.42',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1425511220,'61.135.189.100',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1425515496,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1425517443,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1425517460,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1425517476,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1425517494,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1425517512,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1425517529,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1425517547,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1425517565,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1425517582,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1425517639,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1425517658,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1425517679,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/flow.php'),(1425517700,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1425517719,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1425518552,'157.55.39.33',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1425521284,'157.55.39.33',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1425522123,'157.55.39.42',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1425522246,'176.9.50.43',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1425531353,'157.55.39.42',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1425532589,'5.255.253.123',1,'Unknow browser','Unknown','ru, uk','IANA','','','','/index.php'),(1425537218,'66.249.79.97',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1425537735,'207.46.13.93',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1425540760,'66.249.79.89',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1425541062,'207.46.13.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1425541868,'157.55.39.33',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1425542327,'222.251.18.83',1,'Safari 534.30','Linux','zh-TW, en-US','台湾省','http://r.search.yahoo.com','/_ylt=A8tUwYCtDPhUzCkAyDRxOSY5;_ylu=X3oDMTE0bDdxcTgyBHNlYwNzcgRwb3MDMQRjb2xvA3R3MQR2dGlkA1VJVFdNMjJfMQ--/RV=2/RE=1425571118/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d9%26brand','','/category.php'),(1425542646,'157.55.39.33',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1425549379,'157.55.39.33',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1425551965,'157.55.39.33',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1425555160,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1425555176,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1425555179,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1425555182,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1425555186,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1425555188,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1425555212,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1425555219,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1425555226,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1425555230,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1425555232,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1425556775,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1425562749,'157.55.39.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1425563709,'101.226.166.200',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1425563752,'182.118.22.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=1','','/article.php'),(1425563828,'182.118.21.252',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=18','','/brand.php'),(1425563860,'101.226.168.214',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=10&id=5','','/brand.php'),(1425563891,'182.118.25.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=10&id=27','','/brand.php'),(1425563894,'182.118.20.167',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=2&page=1','','/article_cat.php'),(1425563985,'182.118.20.161',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=3','','/article_cat.php'),(1425564315,'182.118.25.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=12&id=30','','/brand.php'),(1425564347,'182.118.25.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=20','','/brand.php'),(1425564377,'182.118.21.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=4','','/brand.php'),(1425564378,'182.118.25.239',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=15','','/brand.php'),(1425564380,'182.118.25.244',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=15&id=30','','/brand.php'),(1425564399,'182.118.25.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=3','','/brand.php'),(1425564419,'182.118.22.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=5','','/brand.php'),(1425564435,'101.226.167.246',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=28','','/brand.php'),(1425564435,'101.226.167.240',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=28&id=29','','/brand.php'),(1425564477,'182.118.20.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=22','','/brand.php'),(1425564520,'101.226.168.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=23','','/brand.php'),(1425564554,'182.118.25.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=3','','/brand.php'),(1425564556,'101.226.168.203',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=20','','/brand.php'),(1425564562,'101.226.168.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=16&id=29','','/brand.php'),(1425564568,'101.226.166.253',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=27&id=29','','/brand.php'),(1425564569,'182.118.21.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=12','','/brand.php'),(1425564587,'101.226.167.244',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=18','','/brand.php'),(1425564592,'182.118.25.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=13','','/brand.php'),(1425564616,'101.226.166.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=1','','/brand.php'),(1425564629,'101.226.166.241',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=5','','/brand.php'),(1425564639,'182.118.25.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=4','','/brand.php'),(1425564650,'101.226.166.244',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=21','','/brand.php'),(1425564712,'182.118.22.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=17','','/brand.php'),(1425564714,'182.118.25.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=22','','/brand.php'),(1425564718,'101.226.168.253',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=2','','/brand.php'),(1425564721,'101.226.166.212',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=3','','/brand.php'),(1425564745,'182.118.20.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=13','','/brand.php'),(1425564762,'182.118.25.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=1','','/brand.php'),(1425564797,'182.118.22.246',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=3','','/brand.php'),(1425564801,'101.226.168.206',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=25','','/brand.php'),(1425564811,'182.118.25.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=7','','/brand.php'),(1425564921,'101.226.169.206',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=27','','/brand.php'),(1425564931,'182.118.21.252',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=1','','/category.php'),(1425564943,'101.226.168.235',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=4','','/brand.php'),(1425564945,'101.226.166.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=10&id=8','','/category.php'),(1425564968,'182.118.25.242',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=37','','/category.php'),(1425565024,'101.226.168.200',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=15&id=1','','/category.php'),(1425565038,'101.226.166.226',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=20&id=35','','/category.php'),(1425565047,'101.226.167.216',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=17&id=1','','/category.php'),(1425565072,'182.118.20.174',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=13&id=1','','/category.php'),(1425565092,'101.226.169.226',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=22&id=1','','/category.php'),(1425565229,'101.226.168.239',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=1&id=6','','/category.php'),(1425565254,'182.118.25.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=11','','/category.php'),(1425565269,'182.118.21.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=30&id=15','','/category.php'),(1425565278,'101.226.166.252',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=24&id=35','','/category.php'),(1425565292,'101.226.168.206',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=28&id=1','','/category.php'),(1425565331,'101.226.167.211',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=26&id=1','','/category.php'),(1425565335,'101.226.168.234',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=13','','/category.php'),(1425565371,'182.118.20.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=11','','/category.php'),(1425565379,'101.226.169.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=2','','/category.php'),(1425565381,'101.226.168.240',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=19&id=33','','/category.php'),(1425565382,'182.118.21.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=6','','/brand.php'),(1425565390,'182.118.22.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=8','','/category.php'),(1425565417,'182.118.22.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=8','','/category.php'),(1425565511,'182.118.21.245',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=10','','/category.php'),(1425565515,'101.226.167.235',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=2','','/category.php'),(1425565529,'182.118.25.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=9&id=8','','/category.php'),(1425565542,'101.226.166.213',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=4&id=1','','/category.php'),(1425565556,'101.226.169.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=7','','/category.php'),(1425565561,'182.118.21.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=23&id=11','','/category.php'),(1425565571,'182.118.20.170',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=7&id=8','','/category.php'),(1425565589,'182.118.25.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=6&id=8','','/category.php'),(1425565590,'101.226.169.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=23','','/category.php'),(1425565632,'182.118.22.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=15','','/category.php'),(1425565677,'182.118.21.238',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=19','','/category.php'),(1425565711,'182.118.25.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=4&id=7','','/category.php'),(1425565811,'182.118.25.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=116&img=213','','/gallery.php'),(1425565825,'101.226.167.245',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=7','','/category.php'),(1425565883,'182.118.22.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=107&img=195','','/gallery.php'),(1425565902,'182.118.20.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=28','','/category.php'),(1425565905,'182.118.25.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=178&img=330','','/gallery.php'),(1425565910,'101.226.168.224',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=37','','/category.php'),(1425565932,'101.226.168.254',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=33','','/category.php'),(1425565935,'101.226.167.213',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=155&img=257','','/gallery.php'),(1425565948,'182.118.20.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=91&img=165','','/gallery.php'),(1425566023,'182.118.22.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=11&img=23','','/gallery.php'),(1425566031,'101.226.166.247',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=81&img=283','','/gallery.php'),(1425566091,'182.118.21.248',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/search.php?intro=best','','/search.php'),(1425566245,'182.118.25.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=50','','/goods.php'),(1425566247,'182.118.25.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/user.php?act=get_password','','/user.php'),(1425566265,'182.118.22.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=150','','/goods.php'),(1425566305,'182.118.25.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=97&img=176','','/gallery.php'),(1425566341,'101.226.167.200',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=52','','/goods.php'),(1425566389,'176.9.207.93',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1425568553,'157.55.39.42',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1425568553,'157.55.39.42',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1425568554,'157.55.39.42',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1425568554,'157.55.39.42',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1425568555,'157.55.39.42',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1425568556,'157.55.39.42',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1425568556,'157.55.39.42',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1425568557,'157.55.39.42',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1425568557,'157.55.39.42',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1425568558,'157.55.39.42',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1425568558,'157.55.39.42',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1425568559,'157.55.39.42',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1425568560,'157.55.39.42',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1425568560,'157.55.39.42',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1425568560,'157.55.39.42',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1425568561,'157.55.39.42',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1425568562,'157.55.39.42',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1425568562,'157.55.39.42',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1425568563,'157.55.39.42',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1425568563,'157.55.39.42',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1425568644,'207.46.13.93',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1425568644,'207.46.13.93',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1425568645,'207.46.13.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1425568645,'207.46.13.93',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1425568646,'207.46.13.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1425568646,'207.46.13.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1425568647,'207.46.13.93',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1425568647,'207.46.13.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1425568648,'207.46.13.93',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1425568649,'207.46.13.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1425568649,'207.46.13.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1425568650,'207.46.13.93',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1425568650,'207.46.13.93',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1425568651,'207.46.13.93',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1425568651,'207.46.13.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1425568652,'207.46.13.93',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1425568652,'207.46.13.93',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1425568659,'157.55.39.33',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1425568659,'157.55.39.33',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1425568660,'157.55.39.33',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1425568660,'157.55.39.33',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1425568661,'157.55.39.33',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1425568661,'157.55.39.33',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1425568661,'157.55.39.33',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1425568662,'157.55.39.33',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1425568662,'157.55.39.33',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1425568663,'157.55.39.33',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1425568664,'157.55.39.33',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1425568664,'157.55.39.33',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1425568665,'157.55.39.33',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1425568665,'157.55.39.33',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1425568666,'157.55.39.33',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1425568666,'157.55.39.33',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1425568667,'157.55.39.33',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1425568667,'157.55.39.33',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1425568668,'157.55.39.33',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1425568678,'157.55.39.177',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1425568679,'157.55.39.177',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1425568679,'157.55.39.177',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1425568679,'157.55.39.177',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1425568680,'157.55.39.177',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1425568680,'157.55.39.177',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1425568681,'157.55.39.177',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1425568681,'157.55.39.177',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1425568681,'157.55.39.177',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1425568682,'157.55.39.177',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1425568683,'157.55.39.177',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1425568683,'157.55.39.177',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1425568684,'157.55.39.177',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1425568684,'157.55.39.177',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1425568685,'157.55.39.177',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1425568685,'157.55.39.177',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1425568686,'157.55.39.177',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1425568686,'157.55.39.177',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1425568687,'157.55.39.177',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1425568688,'157.55.39.177',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1425569816,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1425571712,'182.118.21.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=22','','/brand.php'),(1425571722,'101.226.166.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=1','','/article_cat.php'),(1425571902,'101.226.167.227',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=12','','/brand.php'),(1425571973,'182.118.22.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=10&id=3','','/brand.php'),(1425571982,'101.226.168.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=24','','/brand.php'),(1425571993,'101.226.166.226',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=18','','/brand.php'),(1425572010,'101.226.168.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=25','','/brand.php'),(1425572126,'101.226.166.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=5','','/brand.php'),(1425572147,'101.226.167.231',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=15','','/brand.php'),(1425572164,'101.226.167.213',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=1','','/brand.php'),(1425572218,'101.226.168.234',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=5','','/brand.php'),(1425572238,'182.118.21.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=1','','/brand.php'),(1425572254,'182.118.20.161',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=3&page=1','','/article_cat.php'),(1425572277,'182.118.21.252',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=24','','/brand.php'),(1425572338,'101.226.168.235',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=11&id=8','','/category.php'),(1425572341,'101.226.167.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=15&id=35','','/category.php'),(1425572346,'101.226.169.227',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=15&id=7','','/category.php'),(1425572355,'182.118.25.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=4','','/brand.php'),(1425572519,'101.226.166.204',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=2&id=1','','/category.php'),(1425572520,'182.118.22.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=10&id=1','','/category.php'),(1425572561,'101.226.166.249',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=16','','/category.php'),(1425572584,'101.226.169.203',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=9','','/category.php'),(1425572622,'101.226.168.226',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=11','','/category.php'),(1425572648,'182.118.20.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=1','','/category.php'),(1425572672,'101.226.168.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=21&id=9','','/category.php'),(1425572733,'101.226.169.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=9&id=1','','/category.php'),(1425572771,'182.118.25.238',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=20&id=6','','/category.php'),(1425572774,'101.226.169.211',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=35','','/category.php'),(1425572822,'101.226.166.218',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=8&id=1','','/category.php'),(1425572847,'182.118.25.243',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=30&id=16','','/category.php'),(1425572854,'101.226.166.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=12','','/category.php'),(1425572886,'182.118.25.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=8','','/category.php'),(1425572931,'101.226.166.240',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=4&id=9','','/category.php'),(1425572933,'101.226.168.205',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=9&id=9','','/category.php'),(1425572947,'182.118.25.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=23&id=1','','/category.php'),(1425572947,'101.226.169.217',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=17','','/category.php'),(1425572948,'182.118.22.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=1','','/category.php'),(1425572952,'182.118.21.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=10','','/brand.php'),(1425572952,'182.118.21.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=8','','/brand.php'),(1425573032,'101.226.168.233',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=35','','/category.php'),(1425573077,'182.118.22.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=6','','/category.php'),(1425573077,'182.118.22.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=35','','/category.php'),(1425573101,'101.226.166.243',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=26','','/category.php'),(1425573128,'182.118.20.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=14','','/category.php'),(1425573142,'182.118.20.249',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=15','','/brand.php'),(1425573377,'182.118.22.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=6&id=1','','/category.php'),(1425573458,'182.118.20.170',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=12','','/category.php'),(1425573515,'182.118.20.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/pick_out.php','','/pick_out.php'),(1425573658,'182.118.25.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=3','','/category.php'),(1425573726,'182.118.20.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/search.php?intro=new','','/search.php'),(1425573764,'182.118.25.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=9','','/category.php'),(1425573833,'182.118.20.163',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/search.php?intro=hot','','/search.php'),(1425575297,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1425575339,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1425575362,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1425575383,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1425575407,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1425575427,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1425575451,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1425575471,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1425575494,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1425575517,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1425575619,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/flow.php'),(1425575641,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1425575660,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1425575682,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1425581412,'61.135.189.100',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1425583536,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1425587396,'157.55.39.42',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1425587695,'107.170.144.245',1,'Unknow browser','Unknown','en-gb,en','IANA','','','','/index.php'),(1425588310,'61.135.189.100',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1425592163,'207.46.13.93',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1425593977,'157.55.39.33',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1425595162,'157.55.39.42',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1425596699,'157.55.39.33',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1425598554,'66.249.71.92',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1425607878,'157.55.39.42',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1425608101,'157.55.39.177',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1425609140,'157.55.39.42',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1425609553,'125.227.201.231',1,'Internet Explorer 7.0','Windows NT','zh-TW','台湾省','','','','/article.php'),(1425610481,'157.55.39.33',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1425611355,'183.60.244.49',1,'Safari 537.36','Unknown','','[未知IP0801]','','','','/index.php'),(1425611375,'157.55.39.33',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1425611641,'42.156.139.6',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/index.php'),(1425616371,'66.249.71.126',1,'Safari 8536.25','Unknown','','美国','','','','/brand.php'),(1425619973,'157.55.39.177',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1425629029,'36.236.157.241',1,'Safari 534.30','Linux','zh-TW, en-US','IANA','http://www.google.com.tw','/','','/brand.php'),(1425629141,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1425630681,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1425631250,'157.55.39.33',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1425631422,'157.55.39.33',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1425632165,'157.55.39.42',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1425632662,'66.249.71.126',1,'Safari 8536.25','Unknown','','美国','','','','/index.php'),(1425632751,'157.55.39.42',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1425633235,'207.46.13.93',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1425633625,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1425639880,'103.246.38.196',1,'Internet Explorer 7.0','Windows XP','en, *','IANA','','','','/category.php'),(1425639880,'122.146.9.121',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/category.php'),(1425640837,'157.55.39.33',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1425643121,'157.55.39.42',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1425645834,'66.249.71.109',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1425647347,'207.46.13.93',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1425654254,'178.154.150.211',1,'Unknow browser','Unknown','ru, uk','[未知IP0801]','','','','/index.php'),(1425655927,'157.55.39.177',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1425658148,'157.55.39.177',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1425658488,'123.126.113.103',1,'Safari 534.34','Linux','en-US,*','北京市','','','','/index.php'),(1425662725,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1425662744,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1425662762,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1425662780,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1425662799,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1425662820,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1425662842,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1425662860,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1425662882,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1425662900,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1425662958,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1425662978,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1425662995,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1425663011,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1425663368,'101.226.166.203',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=26','','/article.php'),(1425663794,'182.118.25.243',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=3','','/brand.php'),(1425663898,'182.118.25.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=11','','/brand.php'),(1425669255,'157.55.39.33',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1425671668,'157.55.39.42',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1425675571,'157.55.39.248',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1425677877,'157.55.39.177',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1425677879,'157.55.39.177',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1425677879,'157.55.39.177',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1425677880,'157.55.39.177',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1425677880,'157.55.39.177',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1425677881,'157.55.39.177',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1425677882,'157.55.39.177',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1425677882,'157.55.39.177',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1425677883,'157.55.39.177',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1425677883,'157.55.39.177',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1425677884,'157.55.39.177',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1425677884,'157.55.39.177',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1425677885,'157.55.39.177',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1425677886,'157.55.39.177',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1425677886,'157.55.39.177',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1425677887,'157.55.39.177',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1425677888,'157.55.39.177',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1425677888,'157.55.39.177',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1425677889,'157.55.39.177',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1425677889,'157.55.39.177',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1425677897,'157.55.39.33',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1425677897,'157.55.39.33',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1425677898,'157.55.39.33',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1425677898,'157.55.39.33',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1425677899,'157.55.39.33',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1425677899,'157.55.39.33',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1425677900,'157.55.39.33',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1425677901,'157.55.39.33',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1425677901,'157.55.39.33',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1425677902,'157.55.39.33',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1425677902,'157.55.39.33',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1425677903,'157.55.39.33',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1425677903,'157.55.39.33',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1425677904,'157.55.39.33',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1425677905,'157.55.39.33',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1425677905,'157.55.39.33',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1425677906,'157.55.39.33',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1425677906,'157.55.39.33',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1425677907,'157.55.39.33',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1425677920,'157.55.39.248',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1425677921,'157.55.39.248',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1425677921,'157.55.39.248',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1425677922,'157.55.39.248',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1425677922,'157.55.39.248',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1425677922,'157.55.39.248',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1425677923,'157.55.39.248',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1425677923,'157.55.39.248',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1425677924,'157.55.39.248',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1425677924,'157.55.39.248',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1425677925,'157.55.39.248',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1425677925,'157.55.39.248',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1425677926,'157.55.39.248',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1425677927,'157.55.39.248',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1425677927,'157.55.39.248',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1425677928,'157.55.39.248',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1425677928,'157.55.39.248',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1425678124,'157.55.39.42',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1425678124,'157.55.39.42',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1425678125,'157.55.39.42',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1425678126,'157.55.39.42',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1425678126,'157.55.39.42',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1425678126,'157.55.39.42',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1425678127,'157.55.39.42',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1425678127,'157.55.39.42',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1425678128,'157.55.39.42',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1425678128,'157.55.39.42',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1425678129,'157.55.39.42',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1425678130,'157.55.39.42',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1425678130,'157.55.39.42',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1425678131,'157.55.39.42',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1425678131,'157.55.39.42',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1425678132,'157.55.39.42',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1425678133,'157.55.39.42',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1425678133,'157.55.39.42',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1425678134,'157.55.39.42',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1425678134,'157.55.39.42',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1425678995,'157.55.39.42',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1425681426,'157.55.39.177',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1425690116,'61.223.205.240',48,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/','','/index.php'),(1425695723,'157.55.39.33',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1425700280,'157.55.39.42',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1425704814,'119.147.146.189',1,'Safari 537.36','Windows 95','zh-CN,zh','APNIC','','','','/index.php'),(1425706447,'157.55.39.248',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1425706468,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1425706486,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1425706503,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1425706520,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1425706541,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1425706552,'61.223.205.240',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1425706558,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1425706581,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1425706601,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1425706623,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1425706642,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1425706662,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1425706722,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1425706743,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1425707204,'157.55.39.33',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1425710631,'157.55.39.33',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1425710632,'157.55.39.33',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1425710632,'157.55.39.33',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1425710632,'157.55.39.33',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1425710633,'157.55.39.33',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1425710633,'157.55.39.33',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1425710634,'157.55.39.33',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1425710634,'157.55.39.33',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1425710635,'157.55.39.33',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1425710635,'157.55.39.33',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1425710636,'157.55.39.33',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1425710636,'157.55.39.33',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1425710637,'157.55.39.33',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1425710638,'157.55.39.33',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1425710638,'157.55.39.33',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1425710638,'157.55.39.33',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1425710639,'157.55.39.33',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1425710640,'157.55.39.33',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1425710640,'157.55.39.33',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1425710684,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1425710684,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1425710685,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1425710685,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1425710685,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1425710686,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1425710686,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1425710686,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1425710687,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1425710687,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1425710688,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1425710688,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1425710689,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1425710689,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1425710690,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1425710691,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1425710691,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1425710691,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1425710692,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1425710692,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1425710784,'157.55.39.42',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1425710785,'157.55.39.42',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1425710785,'157.55.39.42',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1425710785,'157.55.39.42',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1425710786,'157.55.39.42',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1425710786,'157.55.39.42',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1425710787,'157.55.39.42',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1425710787,'157.55.39.42',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1425710788,'157.55.39.42',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1425710788,'157.55.39.42',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1425710789,'157.55.39.42',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1425710789,'157.55.39.42',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1425710790,'157.55.39.42',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1425710790,'157.55.39.42',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1425710791,'157.55.39.42',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1425710791,'157.55.39.42',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1425710792,'157.55.39.42',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1425710792,'157.55.39.42',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1425710793,'157.55.39.42',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1425710794,'157.55.39.42',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1425716994,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1425718418,'180.153.236.143',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=6&id=1','','/category.php'),(1425720636,'148.251.138.201',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1425720640,'148.251.138.201',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1425722935,'157.55.39.177',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1425725115,'192.99.9.164',1,'Safari 537.36','Unknown','','[未知IP0801]','','','','/index.php'),(1425729224,'157.55.39.42',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1425731058,'61.223.205.240',49,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1425735372,'157.55.39.41',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1425741993,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1425744855,'157.55.39.42',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1425746203,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1425746614,'157.55.39.33',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1425747407,'157.55.39.248',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1425748814,'117.78.13.55',1,'Unknow browser','Unknown','en-us,en-gb,en','APNIC','','','','/index.php'),(1425749654,'66.249.71.14',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1425755048,'157.55.39.33',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1425756008,'157.55.39.177',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1425758018,'157.55.39.33',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1425760757,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1425760769,'188.165.15.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1425761409,'101.226.166.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=25','','/brand.php'),(1425761507,'101.226.169.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=1','','/brand.php'),(1425761516,'182.118.25.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=5','','/brand.php'),(1425761520,'182.118.25.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=35','','/category.php'),(1425761635,'101.226.167.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=24','','/brand.php'),(1425761735,'182.118.21.240',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=9','','/brand.php'),(1425761748,'101.226.168.244',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=9','','/brand.php'),(1425761759,'101.226.166.253',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=28&id=11','','/category.php'),(1425761813,'182.118.21.237',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=9','','/category.php'),(1425761968,'101.226.167.236',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=21&id=7','','/category.php'),(1425762354,'182.118.25.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=22','','/brand.php'),(1425762428,'182.118.25.238',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=27','','/brand.php'),(1425762473,'182.118.20.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=35','','/category.php'),(1425762476,'101.226.168.227',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=16&id=30','','/brand.php'),(1425762486,'182.118.22.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=24&id=6','','/category.php'),(1425762531,'182.118.20.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=9','','/category.php'),(1425762568,'101.226.168.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=15&id=37','','/category.php'),(1425762585,'101.226.169.217',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=14','','/category.php'),(1425762595,'101.226.167.244',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=13&id=6','','/category.php'),(1425762619,'101.226.167.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=13','','/category.php'),(1425762628,'101.226.166.246',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=17&id=8','','/category.php'),(1425762751,'182.118.20.173',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=28','','/brand.php'),(1425762766,'182.118.20.251',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=27','','/category.php'),(1425762773,'101.226.167.204',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=22','','/brand.php'),(1425762781,'101.226.166.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=30','','/category.php'),(1425762802,'182.118.25.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=19&id=1','','/category.php'),(1425762843,'182.118.20.250',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=4&id=6','','/category.php'),(1425762925,'182.118.22.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=7&id=1','','/category.php'),(1425762933,'182.118.25.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=25','','/category.php'),(1425762965,'101.226.166.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=172&img=363','','/gallery.php'),(1425763047,'182.118.25.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=23&id=37','','/category.php'),(1425763072,'182.118.20.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=37','','/category.php'),(1425763073,'182.118.20.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=187&img=351','','/gallery.php'),(1425763078,'182.118.22.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=178&img=356','','/gallery.php'),(1425763092,'182.118.20.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=18','','/brand.php'),(1425763092,'182.118.25.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=115&img=211','','/gallery.php'),(1425763153,'182.118.21.254',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=11&img=375','','/gallery.php'),(1425763275,'101.226.167.211',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1425763332,'182.118.21.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=62','','/goods.php'),(1425763378,'182.118.25.243',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=172&img=364','','/gallery.php'),(1425763502,'101.226.169.199',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=16','','/category.php'),(1425764398,'61.223.194.16',50,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/','','/index.php'),(1425764561,'188.165.15.36',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1425772560,'157.55.39.33',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1425773058,'157.55.39.33',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1425774793,'157.55.39.177',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1425774794,'157.55.39.177',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1425774794,'157.55.39.177',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1425774795,'157.55.39.177',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1425774795,'157.55.39.177',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1425774796,'157.55.39.177',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1425774796,'157.55.39.177',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1425774796,'157.55.39.177',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1425774797,'157.55.39.177',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1425774797,'157.55.39.177',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1425774798,'157.55.39.177',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1425774798,'157.55.39.177',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1425774811,'157.55.39.33',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1425774812,'157.55.39.33',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1425774812,'157.55.39.33',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1425774813,'157.55.39.33',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1425774813,'157.55.39.33',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1425774813,'157.55.39.33',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1425774814,'157.55.39.33',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1425774814,'157.55.39.33',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1425774814,'157.55.39.33',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1425774815,'157.55.39.33',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1425774816,'157.55.39.33',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1425774820,'157.55.39.249',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1425774821,'157.55.39.249',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1425774821,'157.55.39.249',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1425774822,'157.55.39.249',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1425774822,'157.55.39.249',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1425774823,'157.55.39.249',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1425774823,'157.55.39.249',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1425774824,'157.55.39.249',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1425774824,'157.55.39.249',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1425774825,'157.55.39.249',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1425774825,'157.55.39.249',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1425774826,'157.55.39.249',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1425774826,'157.55.39.249',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1425774827,'157.55.39.249',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1425774827,'157.55.39.249',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1425774828,'157.55.39.249',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1425774828,'157.55.39.249',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1425774856,'157.55.39.41',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1425774857,'157.55.39.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1425774857,'157.55.39.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1425774858,'157.55.39.41',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1425774858,'157.55.39.41',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1425774859,'157.55.39.41',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1425774859,'157.55.39.41',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1425774859,'157.55.39.41',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1425774860,'157.55.39.41',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1425774860,'157.55.39.41',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1425774861,'157.55.39.41',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1425774861,'157.55.39.41',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1425774862,'157.55.39.41',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1425774862,'157.55.39.41',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1425774863,'157.55.39.41',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1425774863,'157.55.39.41',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1425776591,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1425776606,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1425776619,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1425776632,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1425776646,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1425776661,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1425776676,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1425776690,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1425776705,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1425776720,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1425776763,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1425776778,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1425776803,'66.249.71.109',1,'Safari 8536.25','Unknown','','美国','','','','/index.php'),(1425778212,'157.55.39.33',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1425780460,'157.55.39.42',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1425790572,'180.153.236.130',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=1','','/category.php'),(1425790774,'188.165.15.49',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1425792116,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1425792838,'188.165.15.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1425793684,'188.165.15.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1425799556,'157.55.39.248',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1425801399,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1425801401,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1425801402,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1425801403,'157.55.39.248',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1425802945,'157.55.39.33',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1425805137,'66.249.79.89',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1425806079,'208.90.57.196',1,'FireFox 4.0.1','Unknown','','美国','','','','/index.php'),(1425806081,'208.90.57.196',1,'FireFox 4.0.1','Unknown','','美国','','','','/index.php'),(1425806403,'66.249.71.92',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1425807455,'188.165.15.44',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1425809313,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1425809318,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/vote.php'),(1425809322,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1425812825,'188.165.15.36',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1425815341,'64.246.165.180',1,'FireFox 3.5.2','Windows XP','en-us,fr-be','美国','http://whois.domaintools.com','/chanshanger.com.tw','','/index.php'),(1425817115,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1425821942,'157.55.39.33',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1425823535,'61.135.189.100',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1425824359,'157.55.39.33',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1425825195,'61.135.189.100',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1425825448,'61.135.189.100',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1425829751,'61.135.189.100',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1425831632,'188.165.15.227',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1425832476,'61.135.189.100',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1425833037,'101.226.167.243',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=33&id=19','','/brand.php'),(1425833059,'101.226.167.212',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=12&id=29','','/brand.php'),(1425833092,'101.226.167.203',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=15','','/brand.php'),(1425833207,'101.226.167.248',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=18','','/brand.php'),(1425833251,'101.226.167.218',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=25','','/brand.php'),(1425833268,'101.226.166.247',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=13&id=30','','/brand.php'),(1425833305,'101.226.167.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=11','','/brand.php'),(1425833332,'182.118.25.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=8','','/brand.php'),(1425833337,'101.226.167.213',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=2','','/article.php'),(1425833340,'182.118.22.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=1&page=1','','/article_cat.php'),(1425833410,'101.226.167.215',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=21','','/brand.php'),(1425833511,'101.226.169.224',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=9','','/brand.php'),(1425833548,'101.226.169.201',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=6','','/brand.php'),(1425833559,'101.226.166.202',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=29','','/brand.php'),(1425833655,'101.226.167.250',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=1&id=1','','/category.php'),(1425833700,'101.226.169.204',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=23','','/brand.php'),(1425833713,'182.118.22.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=2','','/brand.php'),(1425833715,'101.226.168.213',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=21','','/brand.php'),(1425833759,'101.226.167.233',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=1','','/category.php'),(1425833781,'101.226.167.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=25','','/brand.php'),(1425833855,'101.226.166.242',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=3','','/brand.php'),(1425833855,'101.226.166.238',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=20','','/brand.php'),(1425833912,'101.226.167.234',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=18&id=8','','/category.php'),(1425833917,'101.226.167.224',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=5','','/brand.php'),(1425833952,'101.226.169.201',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=19','','/brand.php'),(1425833952,'101.226.169.199',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=17','','/brand.php'),(1425834462,'182.118.20.253',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=21&id=1','','/category.php'),(1425834596,'101.226.166.248',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=24&id=1','','/category.php'),(1425834648,'182.118.20.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=7','','/category.php'),(1425834649,'182.118.25.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=37','','/category.php'),(1425834660,'182.118.22.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=7','','/category.php'),(1425834667,'182.118.20.167',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=35','','/category.php'),(1425834678,'182.118.20.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=20&id=1','','/category.php'),(1425834699,'101.226.167.206',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=10','','/category.php'),(1425834751,'182.118.22.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=11','','/category.php'),(1425834822,'182.118.25.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=11','','/category.php'),(1425834872,'182.118.22.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=11&id=1','','/category.php'),(1425834928,'182.118.20.237',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=30&id=13','','/category.php'),(1425834939,'182.118.21.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=9','','/category.php'),(1425834971,'101.226.169.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=2','','/category.php'),(1425834975,'182.118.20.165',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=8&id=9','','/category.php'),(1425835069,'101.226.166.206',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=18','','/category.php'),(1425835095,'182.118.20.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=7','','/category.php'),(1425835140,'182.118.21.238',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/flow.php','','/flow.php'),(1425835193,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1425835213,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1425835233,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1425835253,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1425835260,'101.226.169.205',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=27&id=1','','/category.php'),(1425835276,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1425835294,'101.226.167.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=27&id=37','','/category.php'),(1425835300,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1425835321,'182.118.20.168',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=29','','/category.php'),(1425835321,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1425835343,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1425835364,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1425835387,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1425835454,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1425835474,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1425835493,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1425835512,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1425835605,'182.118.20.161',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=1','','/category.php'),(1425836623,'157.55.39.41',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1425838081,'157.55.39.177',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1425839922,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1425840239,'66.249.71.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1425840993,'66.249.71.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1425841713,'66.249.71.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1425844826,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1425848150,'113.105.95.122',1,'Safari 537.36','Linux','zh-cn, zh','IANA','','','','/index.php'),(1425848151,'119.147.146.195',1,'Safari 537.36','Windows 95','zh-CN,zh','APNIC','','','','/index.php'),(1425848204,'66.249.71.48',1,'Safari 8536.25','Unknown','','美国','','','','/gallery.php'),(1425855564,'157.55.39.193',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1425860203,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1425872976,'157.55.39.249',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1425874340,'188.165.15.231',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1425875090,'188.165.15.231',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1425890125,'157.55.39.193',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1425890861,'157.55.39.248',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1425891775,'175.96.89.196',1,'Safari 537.36','Linux','zh-TW,zh','[未知IP0801]','http://r.search.yahoo.com','/_ylt=A8tUwYr9YP1UtUMAezhxOSY5;_ylu=X3oDMTBzb29hb25pBHNlYwNzcgRwb3MDMTUEY29sbwN0dzEEdnRpZAM-/RV=2/RE=1425920382/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d2/RK=0/RS=QtKCV58.lI7','','/category.php'),(1425893018,'157.55.39.184',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1425895478,'61.135.189.100',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1425897217,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1425897346,'88.198.164.52',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1425900321,'157.55.39.177',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1425900548,'157.55.39.177',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1425905815,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1425905854,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1425905872,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1425905892,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1425905911,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1425905935,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1425905955,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1425905976,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1425906013,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1425906035,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1425906057,'66.249.71.109',1,'Safari 8536.25','Unknown','','美国','','','','/index.php'),(1425906091,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1425906111,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1425906128,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1425906147,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1425907708,'188.165.15.49',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1425910777,'157.55.39.193',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1425911329,'167.114.162.205',1,'Safari 537.36','Unknown','','美国','','','','/index.php'),(1425913322,'188.165.15.231',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1425914712,'188.165.15.36',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1425916433,'188.165.15.152',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1425916612,'188.165.15.44',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1425918004,'188.165.15.132',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1425918218,'188.165.15.231',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1425919189,'66.249.71.48',1,'Safari 8536.25','Unknown','','美国','','','','/brand.php'),(1425920346,'188.165.15.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1425921754,'188.165.15.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1425923768,'157.55.39.193',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1425926974,'188.165.15.44',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1425928158,'101.226.166.248',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=4&id=9','','/category.php'),(1425928208,'101.226.169.227',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=8&id=1','','/category.php'),(1425928223,'182.118.25.239',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=1','','/category.php'),(1425928267,'182.118.21.236',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=10&id=1','','/category.php'),(1425928308,'182.118.25.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=35','','/category.php'),(1425928327,'101.226.166.237',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=12','','/brand.php'),(1425928342,'101.226.166.215',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=11','','/brand.php'),(1425928426,'182.118.25.236',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=12','','/category.php'),(1425928476,'182.118.22.243',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=12','','/category.php'),(1425928491,'101.226.167.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=9&id=1','','/category.php'),(1425928491,'101.226.167.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=14','','/category.php'),(1425928562,'101.226.166.248',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=119&img=219','','/gallery.php'),(1425928616,'101.226.168.217',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=9','','/category.php'),(1425928633,'182.118.25.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=15','','/brand.php'),(1425928660,'182.118.22.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=26','','/category.php'),(1425928693,'182.118.25.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=75&img=138','','/gallery.php'),(1425928731,'182.118.22.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=142','','/goods.php'),(1425928870,'101.226.166.214',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=41&img=76','','/gallery.php'),(1425929061,'182.118.20.165',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/search.php?intro=hot','','/search.php'),(1425930736,'188.165.15.231',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1425934405,'188.165.15.132',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1425935136,'188.165.15.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1425936396,'188.165.15.44',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1425939804,'188.165.15.90',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1425940081,'188.165.15.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1425940703,'157.55.39.193',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1425942679,'188.165.15.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1425948086,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1425948128,'188.165.15.132',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1425948847,'157.55.39.177',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1425949320,'188.165.15.132',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1425952023,'188.165.15.44',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1425952031,'188.165.15.99',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1425952486,'157.55.39.193',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1425961131,'188.165.15.227',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1425961202,'188.165.15.227',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1425961613,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1425962055,'157.55.39.177',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1425962206,'188.165.15.231',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1425964838,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1425964859,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1425964880,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1425964900,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1425964922,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1425964946,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1425964971,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1425964994,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1425965017,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1425965084,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1425965104,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1425965122,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1425965141,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1425966349,'188.165.15.49',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1425966695,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1425966702,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1425967119,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1425967501,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1425967793,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1425968428,'157.55.39.193',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1425968773,'188.165.15.99',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1425969309,'188.165.15.231',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1425970439,'188.165.15.99',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1425971546,'157.55.39.177',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1425971945,'60.250.30.228',1,'Internet Explorer 7.0','Windows NT','zh-TW','台湾省','','','','/index.php'),(1425971954,'211.22.108.9',2,'Internet Explorer 7.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/','','/user.php'),(1425972033,'60.250.30.228',3,'Internet Explorer 7.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/','','/article.php'),(1425972138,'60.250.30.228',3,'Internet Explorer 7.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/','','/index.php'),(1425972584,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1425972653,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1425975558,'61.135.189.100',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1425976443,'148.251.138.115',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1425981846,'61.135.189.100',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1425982212,'61.135.189.100',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1425983136,'167.114.162.203',1,'Safari 537.36','Unknown','','美国','','','','/index.php'),(1425990066,'188.165.15.49',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1425991367,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1425991847,'157.55.39.177',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1425992864,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1425994048,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1425994367,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1425997001,'66.249.67.89',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1425998354,'207.46.13.72',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1425999266,'188.165.15.89',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1426001940,'49.159.93.165',1,'Safari 537.36','Linux','zh-TW,en-US','IANA','http://r.search.yahoo.com','/_ylt=A8tUwZXsD_9UPkIAXr.grolQ;_ylu=X3oDMTE0MWY3Zm1yBHNlYwNzcgRwb3MDMgRjb2xvA3R3MQR2dGlkA1VJVFdUQzFfMQ--/RV=2/RE=1426030700/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fgoods.php%3fid%3d5/RK=0/RS=Ts','','/goods.php'),(1426001942,'119.147.146.189',1,'Safari 537.36','Windows 95','zh-CN,zh','APNIC','','','','/index.php'),(1426002201,'188.165.15.152',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1426004452,'188.165.15.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1426005917,'188.165.15.227',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1426005958,'188.165.15.227',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1426005962,'188.165.15.99',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1426007261,'119.147.146.192',1,'Safari 537.36','Windows 95','zh-CN,zh','APNIC','','','','/index.php'),(1426007323,'188.165.15.36',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1426008044,'182.118.25.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=10&id=5','','/brand.php'),(1426008153,'101.226.167.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=28&id=29','','/brand.php'),(1426008303,'188.165.15.89',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1426008369,'182.118.21.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=12','','/brand.php'),(1426008373,'101.226.167.216',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=26','','/brand.php'),(1426008374,'101.226.169.224',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=1&id=6','','/category.php'),(1426008375,'182.118.20.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=22','','/brand.php'),(1426008381,'101.226.169.230',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=4','','/brand.php'),(1426008389,'101.226.168.226',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=4','','/brand.php'),(1426008495,'182.118.21.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/','','/index.php'),(1426008507,'182.118.25.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=27','','/brand.php'),(1426008545,'101.226.166.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=8','','/category.php'),(1426008545,'101.226.166.246',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=10&id=8','','/category.php'),(1426008552,'182.118.20.169',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=5','','/brand.php'),(1426008566,'182.118.21.243',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=18','','/brand.php'),(1426008569,'182.118.20.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=15','','/brand.php'),(1426008636,'101.226.166.252',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=11','','/category.php'),(1426008674,'182.118.21.249',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=7','','/brand.php'),(1426008675,'101.226.166.200',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=4&id=1','','/category.php'),(1426008705,'182.118.20.165',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=17','','/brand.php'),(1426008706,'182.118.22.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=1','','/category.php'),(1426008755,'101.226.169.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=7','','/category.php'),(1426008758,'101.226.169.216',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=15','','/category.php'),(1426008759,'101.226.169.214',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=28','','/category.php'),(1426008764,'182.118.25.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=13','','/brand.php'),(1426008780,'182.118.20.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=20&id=35','','/category.php'),(1426008793,'101.226.166.243',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=26&id=9','','/category.php'),(1426008815,'182.118.20.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=13&id=1','','/category.php'),(1426008837,'101.226.168.232',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=10','','/category.php'),(1426008851,'182.118.22.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=1','','/category.php'),(1426008866,'182.118.20.174',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=28','','/brand.php'),(1426008882,'101.226.169.214',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=1','','/category.php'),(1426008887,'182.118.20.172',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=3','','/brand.php'),(1426008903,'182.118.20.167',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=10&id=27','','/brand.php'),(1426008908,'101.226.166.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=8&id=37','','/category.php'),(1426008967,'182.118.20.161',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=2','','/brand.php'),(1426008977,'182.118.22.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=11','','/category.php'),(1426008990,'182.118.21.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=22','','/brand.php'),(1426008994,'101.226.168.217',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=24&id=35','','/category.php'),(1426009030,'101.226.167.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=37','','/category.php'),(1426009042,'101.226.168.206',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=178&img=357','','/gallery.php'),(1426009047,'101.226.166.199',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=9&id=8','','/category.php'),(1426009054,'101.226.166.233',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=11&img=23','','/gallery.php'),(1426009092,'101.226.166.199',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=6','','/category.php'),(1426009252,'182.118.20.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=27&id=10','','/category.php'),(1426009257,'182.118.25.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=162&img=298','','/gallery.php'),(1426009268,'182.118.21.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=2','','/category.php'),(1426009295,'101.226.169.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=178&img=330','','/gallery.php'),(1426009360,'101.226.169.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=178&img=358','','/gallery.php'),(1426009481,'182.118.20.174',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=26&id=1','','/category.php'),(1426009560,'182.118.25.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/tag_cloud.php','','/tag_cloud.php'),(1426009647,'182.118.20.237',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=22&img=44','','/gallery.php'),(1426009659,'188.165.15.231',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1426009793,'101.226.169.206',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=11&img=376','','/gallery.php'),(1426009807,'182.118.21.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=53&img=100','','/gallery.php'),(1426009889,'182.118.20.172',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1426009896,'182.118.20.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/search.php?intro=new','','/search.php'),(1426009927,'182.118.25.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=41&img=77','','/gallery.php'),(1426010393,'180.153.188.94',1,'Safari 6533.18.5','Unknown','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1426011783,'207.46.13.72',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1426011829,'188.165.15.231',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1426012730,'66.249.71.14',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1426013042,'66.249.67.60',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1426013863,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1426014633,'188.165.15.36',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1426018770,'188.165.15.90',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1426021643,'188.165.15.132',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1426023125,'188.165.15.89',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1426025157,'188.165.15.90',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1426025680,'188.165.15.132',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1426026593,'188.165.15.231',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1426026715,'188.165.15.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1426026719,'188.165.15.89',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1426029934,'207.46.13.72',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1426037608,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1426037630,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1426037656,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1426037680,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1426037704,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1426037728,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1426037753,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1426037779,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1426037807,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1426037878,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1426037902,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1426037927,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1426037952,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1426037979,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1426041023,'188.165.15.49',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1426041179,'188.165.15.36',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1426041234,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1426045668,'188.165.15.36',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1426045912,'61.135.189.100',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1426053153,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1426053276,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1426053399,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1426053460,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1426053583,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1426054814,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1426054875,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1426054998,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1426055060,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1426055121,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1426055953,'188.165.15.49',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1426056112,'188.165.15.132',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1426056675,'188.165.15.99',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1426057440,'220.181.126.47',1,'Internet Explorer 8.0','Windows NT','','北京市','http://www.chanshanger.com.tw','/','','/index.php'),(1426057509,'182.118.20.151',1,'Safari 536.11','Unknown','en-us,en','[未知IP0801]','','','','/index.php'),(1426057835,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1426060537,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1426061689,'188.165.15.132',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1426062414,'188.165.15.49',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1426064583,'157.55.39.177',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1426066952,'188.165.15.99',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1426067190,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1426067193,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1426067239,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1426067242,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1426067276,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1426067690,'118.161.200.205',1,'Internet Explorer 8.0','Windows NT','zh-TW','APNIC','','','','/category.php'),(1426067690,'118.161.200.205',1,'Internet Explorer 8.0','Windows NT','zh-TW','APNIC','','','','/category.php'),(1426069550,'1.170.210.1',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/index.php'),(1426070319,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1426071585,'188.165.15.89',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1426072780,'61.223.195.23',51,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1426074704,'66.249.71.92',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1426074884,'66.249.71.126',1,'Safari 8536.25','Unknown','','美国','','','','/user.php'),(1426075189,'188.165.15.152',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1426075809,'157.55.39.177',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1426076644,'39.9.19.114',1,'Safari 9537.53','Unknown','zh-tw','IANA','http://r.search.yahoo.com','/_ylt=A8tUwYDbMwBVkkYA0WZxOSY5;_ylu=X3oDMTE0ZjFoc3FhBHNlYwNzcgRwb3MDMQRjb2xvA3R3MQR2dGlkA1VJVFdNQzFfMQ--/RV=2/RE=1426105435/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d9%26brand','','/category.php'),(1426076756,'188.165.15.132',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1426077352,'157.55.39.177',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1426078269,'157.55.39.177',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1426078717,'188.165.15.132',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1426081001,'188.165.15.227',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1426082710,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1426083161,'188.165.15.44',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1426084599,'157.55.39.176',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1426085432,'39.9.19.114',2,'Safari 9537.53','Unknown','zh-tw','IANA','http://r.search.yahoo.com','/_ylt=A8tUwZI8VgBV8k4AW1xxOSY5;_ylu=X3oDMTE0ZjFoc3FhBHNlYwNzcgRwb3MDMQRjb2xvA3R3MQR2dGlkA1VJVFdNQzFfMQ--/RV=2/RE=1426114237/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d9%26brand','','/category.php'),(1426086100,'188.165.15.132',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/user.php'),(1426086952,'188.165.15.36',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1426088483,'207.46.13.98',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1426092616,'188.165.15.99',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1426093717,'188.165.15.89',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1426094967,'207.46.13.72',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1426096428,'188.165.15.99',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1426098766,'188.165.15.227',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1426100029,'61.223.195.23',1,'FireFox 35.0','Windows NT','zh-tw,zh','台湾省','','','','/index.php'),(1426104595,'101.226.166.230',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=3','','/brand.php'),(1426104859,'101.226.166.230',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=27&id=29','','/brand.php'),(1426104882,'182.118.22.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=20','','/brand.php'),(1426104904,'101.226.168.245',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=25','','/brand.php'),(1426104966,'101.226.167.243',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=3','','/brand.php'),(1426104966,'182.118.20.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=3','','/brand.php'),(1426104981,'182.118.22.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=17&id=1','','/category.php'),(1426105006,'101.226.166.201',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=19&id=33','','/category.php'),(1426105050,'101.226.168.240',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=20','','/brand.php'),(1426105098,'101.226.167.236',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=10','','/category.php'),(1426105108,'182.118.20.236',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=1','','/brand.php'),(1426105173,'101.226.167.205',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=12','','/category.php'),(1426105198,'101.226.167.248',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=13','','/category.php'),(1426105236,'182.118.22.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=23&id=11','','/category.php'),(1426105288,'182.118.20.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=2','','/category.php'),(1426105300,'182.118.22.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=7&id=8','','/category.php'),(1426105321,'101.226.166.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=21','','/category.php'),(1426105346,'182.118.21.240',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=4','','/brand.php'),(1426105370,'101.226.169.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=33','','/category.php'),(1426105373,'182.118.22.245',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=6&id=8','','/category.php'),(1426105378,'182.118.20.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=15','','/category.php'),(1426105385,'182.118.20.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=165&img=305','','/gallery.php'),(1426105408,'101.226.166.241',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=18&id=37','','/category.php'),(1426105410,'182.118.20.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=8','','/category.php'),(1426105418,'182.118.22.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=7','','/category.php'),(1426105424,'101.226.166.214',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=166&img=307','','/gallery.php'),(1426105489,'182.118.21.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=11&img=375','','/gallery.php'),(1426105557,'182.118.20.253',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=178&img=356','','/gallery.php'),(1426105575,'101.226.166.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=35&img=65','','/gallery.php'),(1426105646,'182.118.20.162',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=23','','/category.php'),(1426105679,'182.118.25.238',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/group_buy.php','','/group_buy.php'),(1426105712,'182.118.22.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=34','','/category.php'),(1426105712,'182.118.22.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/search.php?intro=best','','/search.php'),(1426106427,'188.165.15.99',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1426107685,'188.165.15.99',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1426112094,'202.102.99.113',1,'Internet Explorer 9.0','Windows NT','zh-CN','江苏省南京市','http://www.chanshanger.com.tw','/category.php?brand=6&id=1','','/category.php'),(1426113066,'66.249.71.126',1,'Safari 8536.25','Unknown','','美国','','','','/index.php'),(1426114731,'188.165.15.49',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1426117602,'188.165.15.90',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1426118067,'188.165.15.44',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1426120693,'188.165.15.231',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1426121980,'61.135.189.100',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1426123658,'188.165.15.90',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1426127274,'188.165.15.44',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1426128564,'61.135.189.100',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1426135127,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1426135340,'188.165.15.152',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1426135541,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1426136353,'61.135.189.100',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1426136373,'207.46.13.98',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1426138743,'157.55.39.177',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1426144112,'188.165.15.89',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1426145061,'188.165.15.132',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1426145811,'188.165.15.90',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1426146922,'188.165.15.152',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1426150296,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1426150318,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1426150339,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1426150364,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1426150389,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1426150406,'188.165.15.49',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1426150415,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1426150441,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1426150467,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1426150491,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1426150513,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1426150578,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1426150598,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1426150618,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1426150637,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1426150646,'42.62.74.30',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1426150906,'188.165.15.231',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1426151329,'188.165.15.49',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article_cat.php'),(1426153335,'188.165.15.89',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1426153396,'188.165.15.99',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1426153796,'188.165.15.89',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1426153904,'188.165.15.99',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1426154262,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1426154831,'157.55.39.177',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1426155128,'207.46.13.72',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1426155314,'207.46.13.72',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1426155831,'188.165.15.49',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1426156924,'188.165.15.49',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1426158174,'61.223.195.23',52,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1426158677,'188.165.15.36',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/tag_cloud.php'),(1426158975,'188.165.15.49',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1426159542,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1426162213,'122.254.23.191',1,'Safari 535.19','Linux','zh-TW,zh','台湾省','http://r.search.yahoo.com','/_ylt=A8tUwYocggFVpB0A_hZr1gt.;_ylu=X3oDMTE0ZmM3NHV2BHNlYwNzcgRwb3MDMQRjb2xvA3R3MQR2dGlkA1NXSVRXQzFfMQ--/RV=2/RE=1426191005/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fgoods.php%3fid%3d82/RK=0/RS=k','','/goods.php'),(1426162583,'42.62.74.35',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1426162777,'188.165.15.89',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1426163466,'188.165.15.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1426163486,'118.171.145.133',2,'Safari 537.36','Linux','zh-TW,en-US','APNIC','http://r.search.yahoo.com','/_ylt=A8tUwY6ZhgFV7BYAzSRr1gt.;_ylu=X3oDMTE0cnQwYmlmBHNlYwNzcgRwb3MDNARjb2xvA3R3MQR2dGlkA1ZJUFRXMDZfMQ--/RV=2/RE=1426192154/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d13/RK=0/R','','/category.php'),(1426164329,'157.55.39.184',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1426167005,'188.165.15.44',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1426175347,'188.165.15.75',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1426176915,'207.46.13.98',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1426177257,'207.46.13.98',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1426179512,'188.165.15.152',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1426184690,'46.29.20.219',1,'Internet Explorer 5.01','Windows 2000','','IANA','','','','/index.php'),(1426185948,'188.165.15.132',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1426187064,'207.46.13.98',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1426187504,'61.223.195.23',53,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1426193864,'46.29.20.219',1,'Internet Explorer 5.01','Windows 2000','','IANA','','','','/index.php'),(1426197284,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1426205440,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1426208018,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1426210397,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1426210703,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1426210718,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1426210735,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1426210753,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1426210772,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1426210791,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1426210809,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1426210817,'182.118.20.168',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=18','','/brand.php'),(1426210829,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1426210835,'182.118.20.166',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=12','','/brand.php'),(1426210849,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1426210916,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1426210930,'182.118.22.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=12&id=30','','/brand.php'),(1426210940,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1426210961,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1426210961,'182.118.22.247',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=3','','/brand.php'),(1426210985,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1426210997,'101.226.167.230',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=13&id=29','','/brand.php'),(1426211007,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1426211139,'182.118.20.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=11&id=8','','/category.php'),(1426211234,'182.118.25.237',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=24','','/brand.php'),(1426211236,'182.118.25.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=15','','/brand.php'),(1426211269,'182.118.22.141',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=3','','/brand.php'),(1426211320,'101.226.168.240',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=10&id=3','','/brand.php'),(1426211372,'182.118.25.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=18','','/brand.php'),(1426211426,'182.118.20.163',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=10','','/brand.php'),(1426211443,'101.226.167.239',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=17','','/category.php'),(1426211449,'182.118.21.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/pick_out.php','','/pick_out.php'),(1426211463,'182.118.21.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=21&id=9','','/category.php'),(1426211475,'101.226.168.254',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=22','','/category.php'),(1426211513,'182.118.20.165',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=16','','/category.php'),(1426211626,'101.226.167.200',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=5','','/brand.php'),(1426211626,'101.226.167.201',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=1','','/brand.php'),(1426211630,'182.118.20.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=1','','/category.php'),(1426211638,'182.118.21.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=53&img=100','','/gallery.php'),(1426211638,'182.118.20.174',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=9','','/category.php'),(1426211641,'101.226.168.217',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=3&page=1','','/article_cat.php'),(1426211746,'101.226.166.213',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=1','','/article_cat.php'),(1426211838,'101.226.167.226',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=2&id=1','','/category.php'),(1426211935,'101.226.169.199',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=15&id=30','','/brand.php'),(1426211935,'101.226.169.200',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=1','','/article.php'),(1426214206,'101.226.167.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=25','','/brand.php'),(1426214321,'101.226.166.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=19','','/category.php'),(1426214397,'101.226.168.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=35','','/category.php'),(1426225312,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1426228611,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1426230040,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1426230041,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1426230041,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1426230042,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1426230042,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1426230043,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1426230043,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1426230043,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1426230044,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1426230044,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1426230045,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1426230045,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1426230046,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1426230046,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1426230047,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1426230047,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1426230048,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1426230048,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1426230049,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1426230090,'207.46.13.72',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1426230090,'207.46.13.72',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1426230091,'207.46.13.72',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1426230091,'207.46.13.72',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1426230092,'207.46.13.72',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1426230092,'207.46.13.72',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1426230093,'207.46.13.72',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1426230093,'207.46.13.72',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1426230094,'207.46.13.72',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1426230094,'207.46.13.72',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1426230095,'207.46.13.72',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1426230095,'207.46.13.72',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1426230096,'207.46.13.72',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1426230096,'207.46.13.72',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1426230097,'207.46.13.72',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1426230098,'207.46.13.72',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1426230098,'207.46.13.72',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1426230099,'207.46.13.72',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1426230099,'207.46.13.72',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1426230100,'207.46.13.72',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1426230100,'207.46.13.72',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1426230101,'207.46.13.72',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1426230102,'207.46.13.72',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1426230102,'207.46.13.72',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1426230116,'207.46.13.98',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1426230116,'207.46.13.98',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1426230117,'207.46.13.98',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1426230117,'207.46.13.98',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1426230118,'207.46.13.98',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1426230118,'207.46.13.98',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1426230119,'207.46.13.98',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1426230119,'207.46.13.98',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1426230120,'207.46.13.98',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1426230120,'207.46.13.98',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1426230121,'207.46.13.98',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1426230121,'207.46.13.98',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1426230122,'207.46.13.98',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1426230122,'207.46.13.98',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1426230123,'207.46.13.98',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1426230123,'207.46.13.98',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1426230124,'207.46.13.98',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1426230125,'207.46.13.98',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1426230125,'207.46.13.98',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1426230126,'207.46.13.98',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1426233374,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1426233557,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1426233563,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1426239398,'207.46.13.98',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1426239599,'61.135.189.100',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1426239944,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1426241844,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1426251274,'61.135.189.100',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1426251313,'66.249.71.31',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1426253981,'61.135.189.100',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1426277844,'101.226.167.199',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=25','','/article.php'),(1426278112,'101.226.167.201',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=21','','/brand.php'),(1426278254,'182.118.25.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=3','','/article_cat.php'),(1426278318,'101.226.168.201',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=2&page=1','','/article_cat.php'),(1426278329,'101.226.167.239',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=23&id=1','','/category.php'),(1426278364,'182.118.25.243',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=24','','/brand.php'),(1426278382,'182.118.21.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=16&id=29','','/brand.php'),(1426278425,'182.118.25.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=8','','/brand.php'),(1426278510,'101.226.166.243',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=1','','/brand.php'),(1426278555,'101.226.166.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=3','','/category.php'),(1426278707,'182.118.20.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=5','','/brand.php'),(1426278763,'101.226.167.248',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=167&img=308','','/gallery.php'),(1426278773,'101.226.167.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=35&img=353','','/gallery.php'),(1426278779,'101.226.168.203',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=35&img=65','','/gallery.php'),(1426278780,'101.226.168.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=8','','/category.php'),(1426278791,'182.118.20.174',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=15&id=7','','/category.php'),(1426278801,'182.118.25.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=5','','/brand.php'),(1426278829,'101.226.167.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=15&img=30','','/gallery.php'),(1426278834,'182.118.21.242',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=9&id=9','','/category.php'),(1426278882,'182.118.20.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=166&img=307','','/gallery.php'),(1426278959,'182.118.20.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=166&img=390','','/gallery.php'),(1426278959,'182.118.20.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=134&img=235','','/gallery.php'),(1426279153,'182.118.20.237',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=11&img=384','','/gallery.php'),(1426279225,'182.118.22.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=65&img=119','','/gallery.php'),(1426280893,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1426280911,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1426280927,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1426280964,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1426280986,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1426281021,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1426281039,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1426281056,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1426281092,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1426281106,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1426281153,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1426281168,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1426281184,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/user.php'),(1426281198,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1426283065,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1426288079,'157.55.39.226',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1426295574,'123.194.242.5',1,'Unknow browser','Windows NT','zh-TW','台湾省','http://r.search.yahoo.com','/_ylt=A8tUwYj5igNV310A0dhr1gt.;_ylu=X3oDMTE0NWljOHVtBHNlYwNzcgRwb3MDMQRjb2xvA3R3MQR2dGlkA1ZJUFRXODJfMQ--/RV=2/RE=1426324345/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d1%26brand','','/category.php'),(1426296154,'150.70.173.37',1,'Internet Explorer 8.0','Windows XP','','日本','','','','/index.php'),(1426296370,'39.8.171.79',1,'Safari 534.30','Linux','zh-TW, en-US','IANA','http://r.search.yahoo.com','/_ylt=A8tUwZjkjQNV2HcA8r1xOSY5;_ylu=X3oDMTE1M2RvZ2lvBHNlYwNzcgRwb3MDMjgEY29sbwN0dzEEdnRpZANVSVRXTUMxXzE-/RV=2/RE=1426325092/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d9/RK=0/RS','','/category.php'),(1426307024,'36.99.31.98',1,'Safari 534.30','Linux','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=6&id=1','','/category.php'),(1426310935,'157.55.39.191',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1426314397,'157.55.39.241',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1426314398,'157.55.39.241',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1426314398,'157.55.39.241',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1426314398,'157.55.39.241',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1426314399,'157.55.39.241',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1426314399,'157.55.39.241',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1426314399,'157.55.39.241',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1426314400,'157.55.39.241',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1426314400,'157.55.39.241',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1426314401,'157.55.39.241',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1426314402,'157.55.39.241',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1426314402,'157.55.39.241',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1426314403,'157.55.39.241',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1426314403,'157.55.39.241',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1426314404,'157.55.39.241',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1426314404,'157.55.39.241',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1426314405,'157.55.39.241',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1426314406,'157.55.39.241',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1426314414,'157.55.39.245',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1426314414,'157.55.39.245',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1426314415,'157.55.39.245',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1426314415,'157.55.39.245',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1426314416,'157.55.39.245',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1426314416,'157.55.39.245',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1426314417,'157.55.39.245',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1426314417,'157.55.39.245',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1426314418,'157.55.39.245',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1426314419,'157.55.39.245',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1426314419,'157.55.39.245',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1426314420,'157.55.39.245',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1426314420,'157.55.39.245',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1426314421,'157.55.39.245',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1426314421,'157.55.39.245',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1426314422,'157.55.39.245',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1426314422,'157.55.39.245',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1426314423,'157.55.39.245',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1426314433,'157.55.39.12',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1426314434,'157.55.39.12',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1426314434,'157.55.39.12',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1426314435,'157.55.39.12',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1426314435,'157.55.39.12',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1426314436,'157.55.39.12',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1426314436,'157.55.39.12',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1426314436,'157.55.39.12',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1426314437,'157.55.39.12',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1426314437,'157.55.39.12',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1426314438,'157.55.39.12',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1426314439,'157.55.39.12',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1426314439,'157.55.39.12',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1426314440,'157.55.39.12',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1426314440,'157.55.39.12',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1426314441,'157.55.39.12',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1426314441,'157.55.39.12',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1426314441,'157.55.39.12',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1426314442,'157.55.39.12',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1426314443,'157.55.39.12',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1426314443,'157.55.39.12',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1426314444,'157.55.39.12',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1426314444,'157.55.39.12',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1426315143,'157.55.39.245',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1426315145,'157.55.39.240',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1426315146,'157.55.39.240',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1426315156,'157.55.39.11',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1426315396,'157.55.39.245',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1426327665,'101.226.167.253',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=13','','/brand.php'),(1426335950,'88.198.164.52',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1426337405,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1426337423,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1426337463,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1426337485,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1426337510,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1426337534,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1426337559,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1426337586,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1426337612,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1426337677,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1426337701,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1426337723,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1426337745,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1426337766,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1426338612,'157.55.39.240',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1426343618,'1.34.202.2',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.bing.com','/search?q=love+stroy+%E9%A6%99%E6%B0%B4&go=%E6%8F%90%E4%BA%A4&qs=n&form=QBRE&pq=love+stroy+%E9%A6%99%E6%B0%B4&sc=0-11&sp=-1&sk=&cvid=d8ba7a6610054c139178eda9c96cbbb6','','/category.php'),(1426348227,'157.55.39.12',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1426348297,'39.10.50.143',1,'Safari 537.36','Linux','zh-TW,zh','IANA','https://www.google.com.tw','/','','/category.php'),(1426349288,'182.118.21.249',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=22','','/brand.php'),(1426349375,'101.226.168.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=6','','/brand.php'),(1426349498,'182.118.25.242',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=101&img=185','','/gallery.php'),(1426349510,'101.226.168.248',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=1','','/brand.php'),(1426349514,'182.118.22.237',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=5','','/category.php'),(1426349535,'101.226.167.238',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=178&img=358','','/gallery.php'),(1426349639,'101.226.168.254',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=67&img=286','','/gallery.php'),(1426349648,'182.118.25.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=6&id=1','','/category.php'),(1426349658,'101.226.167.239',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=11&img=376','','/gallery.php'),(1426349696,'101.226.166.212',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=15&id=1','','/category.php'),(1426349696,'101.226.166.214',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=20','','/brand.php'),(1426349709,'182.118.21.240',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=26','','/brand.php'),(1426349724,'182.118.20.253',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=28&id=1','','/category.php'),(1426349751,'101.226.168.235',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=170&img=314','','/gallery.php'),(1426349929,'182.118.25.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=178&img=357','','/gallery.php'),(1426350009,'101.226.168.241',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=69&img=126','','/gallery.php'),(1426355925,'157.55.39.191',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1426361635,'157.55.39.240',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1426364832,'157.55.39.240',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1426372242,'157.55.39.12',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1426374662,'46.29.20.219',1,'Internet Explorer 5.01','Windows 2000','','IANA','','','','/index.php'),(1426377390,'220.181.51.102',1,'Unknow browser','Unknown','','北京市','','','','/category.php'),(1426398228,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1426398246,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1426398265,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1426398285,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1426398303,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1426398323,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1426398342,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1426398361,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1426398382,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1426398442,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1426398463,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1426398482,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1426398502,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1426398526,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1426401920,'157.55.39.250',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1426402489,'157.55.39.245',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1426409270,'14.17.34.189',1,'Safari 537.36','Linux','zh-cn, zh','美国','','','','/index.php'),(1426409514,'123.151.64.202',1,'Safari 537.36','Windows XP','en,*','天津市','','','','/index.php'),(1426410825,'157.55.39.250',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1426417645,'157.55.39.245',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1426421414,'157.55.39.245',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1426427288,'66.249.71.92',1,'Safari 8536.25','Unknown','','美国','','','','/gallery.php'),(1426429514,'217.73.208.27',1,'FireFox 13.0.1','Linux','it-it, it, en-us, en','欧洲','','','','/index.php'),(1426431157,'119.147.146.189',1,'Safari 537.36','Windows 95','zh-CN,zh','APNIC','','','','/index.php'),(1426431526,'36.225.53.25',1,'Safari 534.30','Linux','zh-TW, en-US','IANA','http://www.google.com.tw','/search?redir_esc=&client=ms-android-htc-rev&hl=zh-Hant-TW&safe=images&oe=utf-8&q=xenium%E9%A6%99%E6%B0%B4&source=android-browser-suggest&qsubts=1426431520373&devloc=0&gws_rd=ssl','xenium香水','/category.php'),(1426436796,'101.226.167.235',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=25','','/article.php'),(1426436907,'101.226.167.217',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=1','','/article.php'),(1426437068,'101.226.168.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=1','','/brand.php'),(1426437108,'101.226.169.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=13&id=29','','/brand.php'),(1426437182,'182.118.21.241',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=1','','/article_cat.php'),(1426437235,'182.118.20.168',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=10&id=3','','/brand.php'),(1426437297,'101.226.166.238',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=24','','/brand.php'),(1426437324,'101.226.166.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=15&id=30','','/brand.php'),(1426437394,'101.226.166.215',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=18','','/brand.php'),(1426437402,'182.118.22.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=1','','/brand.php'),(1426437409,'101.226.167.237',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=18','','/brand.php'),(1426437444,'101.226.168.246',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=18','','/brand.php'),(1426437486,'101.226.166.206',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=5','','/brand.php'),(1426437492,'101.226.166.251',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=3','','/brand.php'),(1426437504,'101.226.168.216',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=25','','/brand.php'),(1426437525,'182.118.25.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=5','','/brand.php'),(1426437538,'182.118.25.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=22','','/brand.php'),(1426437544,'182.118.21.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=2&page=1','','/article_cat.php'),(1426437555,'182.118.20.253',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=24','','/brand.php'),(1426437560,'101.226.166.234',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=9','','/brand.php'),(1426437580,'182.118.22.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=12&id=30','','/brand.php'),(1426437605,'182.118.20.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=23','','/brand.php'),(1426437740,'101.226.166.201',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=10','','/brand.php'),(1426437763,'101.226.166.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=8','','/brand.php'),(1426437790,'182.118.20.253',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=24','','/brand.php'),(1426437798,'182.118.25.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=28','','/brand.php'),(1426437859,'101.226.166.215',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=21','','/brand.php'),(1426437869,'182.118.21.237',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=15','','/brand.php'),(1426437923,'182.118.20.162',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=3&page=1','','/article_cat.php'),(1426437926,'182.118.21.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=12','','/brand.php'),(1426437930,'101.226.169.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=13&id=6','','/category.php'),(1426437939,'101.226.166.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=15&id=7','','/category.php'),(1426437964,'101.226.166.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=3','','/brand.php'),(1426437965,'182.118.20.162',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=3','','/article_cat.php'),(1426437992,'101.226.167.216',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=23&id=37','','/category.php'),(1426438009,'182.118.20.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=2&id=1','','/category.php'),(1426438122,'182.118.25.238',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=11&id=8','','/category.php'),(1426438164,'182.118.25.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=21&id=7','','/category.php'),(1426438182,'101.226.166.251',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=20&id=6','','/category.php'),(1426438220,'182.118.25.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=35','','/category.php'),(1426438322,'182.118.25.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=15&id=35','','/category.php'),(1426438328,'101.226.167.216',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=14','','/category.php'),(1426438348,'182.118.20.162',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=16&id=29','','/brand.php'),(1426438442,'182.118.21.237',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=21&id=9','','/category.php'),(1426438450,'182.118.22.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=19&id=1','','/category.php'),(1426438454,'182.118.20.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=15&id=37','','/category.php'),(1426438497,'182.118.21.247',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=4&id=6','','/category.php'),(1426438513,'182.118.22.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=17&id=8','','/category.php'),(1426438532,'101.226.167.247',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=16','','/category.php'),(1426438532,'101.226.169.227',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=16','','/category.php'),(1426438574,'182.118.20.163',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=5','','/brand.php'),(1426438576,'182.118.25.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=28&id=11','','/category.php'),(1426438605,'182.118.20.168',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=1','','/brand.php'),(1426438652,'101.226.167.199',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=7&id=1','','/category.php'),(1426438657,'182.118.22.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=8','','/category.php'),(1426438697,'101.226.167.211',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=22','','/category.php'),(1426438726,'101.226.169.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=17','','/category.php'),(1426438737,'101.226.169.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=13','','/category.php'),(1426438757,'101.226.168.238',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=9&id=9','','/category.php'),(1426438772,'182.118.25.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=11','','/category.php'),(1426438779,'101.226.169.217',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=1','','/category.php'),(1426439163,'182.118.25.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=35','','/category.php'),(1426439316,'101.226.168.248',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=30','','/category.php'),(1426439317,'101.226.166.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=16','','/category.php'),(1426439324,'182.118.21.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=27','','/category.php'),(1426439328,'182.118.20.165',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=9','','/category.php'),(1426439459,'182.118.22.238',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=19','','/category.php'),(1426439485,'182.118.25.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=9','','/category.php'),(1426439537,'101.226.169.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1426439561,'182.118.20.249',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=25','','/category.php'),(1426439581,'182.118.21.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=68&img=125','','/gallery.php'),(1426439596,'101.226.166.253',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=82&img=152','','/gallery.php'),(1426439662,'101.226.167.205',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=181&img=339','','/gallery.php'),(1426439670,'182.118.21.244',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=69&img=273','','/gallery.php'),(1426439690,'182.118.20.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=179','','/goods.php'),(1426439744,'182.118.20.166',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=3','','/category.php'),(1426439755,'182.118.20.237',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=35','','/category.php'),(1426439860,'182.118.20.252',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/pick_out.php','','/pick_out.php'),(1426440398,'157.55.39.120',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1426440399,'157.55.39.120',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1426440399,'157.55.39.120',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1426440400,'157.55.39.120',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1426440400,'157.55.39.120',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1426440400,'157.55.39.120',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1426440401,'157.55.39.120',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1426440401,'157.55.39.120',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1426440402,'157.55.39.120',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1426440403,'157.55.39.120',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1426440404,'157.55.39.120',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1426440405,'157.55.39.120',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1426440405,'157.55.39.120',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1426440406,'157.55.39.120',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1426440406,'157.55.39.120',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1426440407,'157.55.39.120',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1426440408,'157.55.39.120',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1426440408,'157.55.39.120',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1426440409,'157.55.39.120',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1426440409,'157.55.39.120',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1426440410,'157.55.39.120',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1426440411,'157.55.39.120',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1426440411,'157.55.39.120',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1426440412,'157.55.39.120',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1426440421,'157.55.39.250',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1426440422,'157.55.39.250',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1426440422,'157.55.39.250',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1426440422,'157.55.39.250',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1426440423,'157.55.39.250',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1426440423,'157.55.39.250',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1426440424,'157.55.39.250',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1426440424,'157.55.39.250',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1426440425,'157.55.39.250',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1426440425,'157.55.39.250',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1426440426,'157.55.39.250',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1426440426,'157.55.39.250',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1426440427,'157.55.39.250',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1426440428,'157.55.39.250',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1426440428,'157.55.39.250',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1426440429,'157.55.39.250',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1426440429,'157.55.39.250',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1426440430,'157.55.39.250',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1426440430,'157.55.39.250',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1426440431,'157.55.39.250',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1426442311,'157.55.39.192',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1426442312,'157.55.39.192',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1426442312,'157.55.39.192',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1426442313,'157.55.39.192',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1426442313,'157.55.39.192',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1426442313,'157.55.39.192',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1426442314,'157.55.39.192',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1426442314,'157.55.39.192',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1426442315,'157.55.39.192',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1426442315,'157.55.39.192',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1426442316,'157.55.39.192',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1426442317,'157.55.39.192',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1426442317,'157.55.39.192',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1426442318,'157.55.39.192',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1426442318,'157.55.39.192',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1426442319,'157.55.39.192',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1426442319,'157.55.39.192',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1426446289,'66.249.71.92',1,'Safari 8536.25','Unknown','','美国','','','','/index.php'),(1426464395,'220.181.51.104',1,'Unknow browser','Unknown','','北京市','','','','/category.php'),(1426468277,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1426468294,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1426468315,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1426468333,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1426468354,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1426468374,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1426468394,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1426468415,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1426468436,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1426468501,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1426468522,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1426468541,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1426468561,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1426468581,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1426471218,'157.55.39.250',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1426473076,'157.55.39.138',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1426478181,'61.135.189.100',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1426484232,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1426487505,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1426488438,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1426491735,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1426491745,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1426497689,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1426499439,'61.135.189.100',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1426504225,'218.0.69.178',1,'FireFox 36.0','Windows NT','zh-CN,zh','浙江省金华市','','','','/index.php'),(1426511747,'1.165.116.9',54,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1426512541,'157.55.39.250',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1426514599,'220.181.126.47',1,'Internet Explorer 8.0','Windows NT','','北京市','http://www.chanshanger.com.tw','/','','/index.php'),(1426514613,'220.181.132.199',1,'Safari 536.11','Unknown','en-us,en','北京市','','','','/index.php'),(1426516712,'157.55.39.250',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1426520355,'157.55.39.250',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1426525802,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1426525825,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1426525849,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1426525872,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1426525914,'157.55.39.250',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1426525924,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1426525946,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1426525966,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1426525990,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1426526008,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1426526029,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1426526093,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1426526113,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1426526134,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1426526153,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1426533087,'101.226.167.218',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=22','','/brand.php'),(1426533340,'66.249.71.92',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1426533416,'101.226.166.254',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=5','','/category.php'),(1426533417,'182.118.22.239',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=1','','/brand.php'),(1426533433,'182.118.20.236',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=15&id=1','','/category.php'),(1426533450,'101.226.167.245',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=4&id=7','','/category.php'),(1426533492,'182.118.22.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=28&id=1','','/category.php'),(1426533512,'182.118.22.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=53&img=100','','/gallery.php'),(1426533527,'182.118.25.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=166&img=307','','/gallery.php'),(1426533529,'101.226.166.212',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=35&img=386','','/gallery.php'),(1426533611,'182.118.21.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=178&img=330','','/gallery.php'),(1426533611,'182.118.22.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=67&img=286','','/gallery.php'),(1426533650,'182.118.20.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=53&img=365','','/gallery.php'),(1426533766,'182.118.21.240',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=6&id=1','','/category.php'),(1426533830,'182.118.20.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=35&img=65','','/gallery.php'),(1426543050,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1426543069,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1426548329,'157.55.39.191',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1426549723,'157.55.39.250',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1426551963,'125.227.192.175',1,'Unknow browser','Windows NT','zh-TW','台湾省','http://www.bing.com','/search?q=%e9%a6%99%e6%b0%b4%e6%89%b9%e7%99%bc&qs=n&pq=%e9%a6%99%e6%b0%b4%e6%89%b9%e7%99%bc&sc=8-3&sp=-1&sk=&cvid=d96f488ffa7d49548ccdd42231fcd432&first=11&FORM=PERE','','/index.php'),(1426553167,'157.55.39.250',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1426553795,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1426553806,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1426554031,'14.17.34.182',1,'Safari 537.36','Linux','zh-cn, zh','美国','','','','/index.php'),(1426554038,'122.192.32.87',1,'Safari 537.36','Windows XP','en,*','江苏省','','','','/index.php'),(1426554038,'218.75.88.250',1,'Safari 537.36','Windows XP','zh-CN,zh','浙江省金华市','','','','/index.php'),(1426555126,'183.155.64.70',1,'Safari 537.36','Windows NT','zh-CN','[未知IP0801]','','','','/index.php'),(1426555144,'180.153.206.19',1,'Safari 537.36','Linux','zh-cn, zh','[未知IP0801]','','','','/category.php'),(1426555218,'101.226.89.115',1,'Safari 537.36','Linux','zh-cn, zh','IANA','','','','/category.php'),(1426555227,'119.147.146.189',1,'Safari 537.36','Windows 95','zh,zh-CN','APNIC','','','','/category.php'),(1426555284,'125.117.54.240',1,'Safari 537.36','Windows XP','zh-CN,zh','浙江省','','','','/index.php'),(1426556072,'119.147.146.189',1,'Safari 537.36','Windows 95','zh,zh-CN','APNIC','','','','/category.php'),(1426558798,'61.224.51.183',55,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1426560297,'125.227.192.175',2,'Unknow browser','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/goods.php'),(1426562612,'157.55.39.138',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1426563096,'123.126.113.106',1,'Safari 534.34','Linux','en-US,*','北京市','','','','/index.php'),(1426563700,'125.227.192.175',3,'Unknow browser','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/goods.php?id=68','','/category.php'),(1426565433,'157.55.39.138',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1426566539,'157.55.39.169',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1426567716,'61.135.189.100',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1426569623,'61.135.189.100',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1426571385,'157.55.39.137',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1426580354,'157.55.39.138',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1426583358,'208.107.46.20',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1426583367,'208.107.46.20',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1426583370,'208.107.46.20',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1426583373,'208.107.46.20',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1426583380,'208.107.46.20',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1426583384,'208.107.46.20',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1426583386,'208.107.46.20',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1426583388,'208.107.46.20',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1426583392,'208.107.46.20',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1426583395,'208.107.46.20',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1426583397,'208.107.46.20',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1426583400,'208.107.46.20',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1426583403,'208.107.46.20',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1426583405,'208.107.46.20',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1426583409,'208.107.46.20',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1426583411,'208.107.46.20',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1426583413,'208.107.46.20',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1426583418,'208.107.46.20',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1426583420,'208.107.46.20',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1426583423,'208.107.46.20',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1426583425,'208.107.46.20',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1426583428,'208.107.46.20',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1426583430,'208.107.46.20',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1426583432,'208.107.46.20',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1426583436,'208.107.46.20',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1426583438,'208.107.46.20',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1426583440,'208.107.46.20',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1426583444,'208.107.46.20',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1426583446,'208.107.46.20',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1426583448,'208.107.46.20',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1426583452,'208.107.46.20',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1426583455,'208.107.46.20',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1426583460,'208.107.46.20',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1426583463,'208.107.46.20',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1426583465,'208.107.46.20',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1426584312,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1426584319,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1426584328,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1426584332,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1426584337,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1426584340,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1426584353,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1426584357,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1426584361,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1426584364,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1426584368,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1426584374,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1426584383,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1426584389,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1426584975,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1426584989,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1426585011,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1426585024,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1426585034,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1426585226,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1426585245,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1426585263,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1426585281,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1426585301,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1426585320,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1426585339,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1426585359,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1426585383,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1426585444,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1426585465,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1426585486,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1426585510,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1426585535,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1426586357,'46.29.20.219',1,'Internet Explorer 5.01','Windows 2000','','IANA','','','','/index.php'),(1426593094,'157.55.39.250',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1426596575,'115.43.180.184',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://r.search.yahoo.com','/_ylt=A8tUwZXjIghVfHIAdLBr1gt.;_ylu=X3oDMTE0MGFoZTlyBHNlYwNzcgRwb3MDMgRjb2xvA3R3MQR2dGlkA1ZJUFRXMDZfMQ--/RV=2/RE=1426625380/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d1%26brand','','/category.php'),(1426603707,'157.55.39.138',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1426610920,'157.55.39.250',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1426611732,'157.55.39.198',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1426613180,'157.55.39.138',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1426625019,'144.76.43.130',1,'FireFox 3.6.12\\\'','Windows NT','','德国','','','','/index.php'),(1426625058,'157.55.39.197',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1426625749,'136.243.5.219',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1426625757,'136.243.5.219',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1426627658,'157.55.39.250',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1426632094,'66.249.71.31',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1426632708,'66.249.71.48',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1426635760,'192.99.107.163',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1426639622,'157.55.39.138',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1426641151,'119.147.146.189',1,'Safari 537.36','Windows 95','zh,zh-CN','APNIC','','','','/index.php'),(1426654254,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1426654280,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1426654303,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1426654326,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1426654349,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1426654373,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1426654398,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1426654423,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1426654445,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1426654517,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1426654538,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1426654560,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1426654581,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/group_buy.php'),(1426658696,'157.55.39.169',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1426658864,'182.118.20.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=2','','/article.php'),(1426658867,'182.118.25.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=3','','/brand.php'),(1426658895,'182.118.22.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=3','','/article_cat.php'),(1426658977,'182.118.25.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=1','','/article.php'),(1426658981,'182.118.22.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=3&page=1','','/article_cat.php'),(1426659048,'182.118.21.253',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=1','','/brand.php'),(1426659048,'182.118.21.253',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=1&page=1','','/article_cat.php'),(1426659082,'101.226.168.218',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=23','','/brand.php'),(1426659109,'182.118.25.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=1','','/brand.php'),(1426659143,'101.226.169.217',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=25','','/brand.php'),(1426659175,'182.118.22.142',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=24','','/brand.php'),(1426659179,'101.226.168.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=18','','/brand.php'),(1426659186,'101.226.166.206',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=12&id=30','','/brand.php'),(1426659221,'182.118.25.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=5','','/brand.php'),(1426659225,'182.118.22.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=13&id=30','','/brand.php'),(1426659229,'182.118.25.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=5','','/brand.php'),(1426659246,'182.118.25.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=16&id=30','','/brand.php'),(1426659311,'101.226.169.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=1','','/brand.php'),(1426659352,'101.226.166.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=6','','/brand.php'),(1426659354,'101.226.167.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=5','','/brand.php'),(1426659364,'182.118.25.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=15','','/brand.php'),(1426659390,'101.226.168.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=24','','/brand.php'),(1426659487,'101.226.166.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=18','','/brand.php'),(1426659493,'101.226.166.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=25','','/brand.php'),(1426659495,'182.118.20.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=21','','/brand.php'),(1426659508,'101.226.167.252',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=16&id=29','','/brand.php'),(1426659543,'182.118.20.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=15','','/brand.php'),(1426659616,'182.118.25.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=7','','/category.php'),(1426659620,'182.118.20.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=13&id=6','','/category.php'),(1426659679,'101.226.167.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=12&id=35','','/category.php'),(1426659692,'101.226.167.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=8','','/brand.php'),(1426659701,'101.226.167.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=10','','/brand.php'),(1426659732,'101.226.169.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=11&id=1','','/category.php'),(1426659734,'101.226.167.245',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=27','','/brand.php'),(1426659743,'182.118.21.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=11','','/category.php'),(1426659765,'182.118.25.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=29','','/brand.php'),(1426659768,'101.226.169.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=24','','/brand.php'),(1426659786,'182.118.21.251',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=15&id=37','','/category.php'),(1426659872,'101.226.167.234',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=18','','/brand.php'),(1426659898,'182.118.20.163',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=5','','/brand.php'),(1426659960,'101.226.168.243',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=21&id=7','','/category.php'),(1426659964,'101.226.167.239',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=20&id=1','','/category.php'),(1426659977,'182.118.20.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=1','','/category.php'),(1426659979,'182.118.20.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=35','','/category.php'),(1426660032,'182.118.25.244',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=9','','/category.php'),(1426660041,'101.226.167.238',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=5','','/brand.php'),(1426660041,'182.118.21.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=11','','/category.php'),(1426660136,'101.226.168.251',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=24&id=6','','/category.php'),(1426660149,'182.118.25.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=19&id=1','','/category.php'),(1426660168,'101.226.169.203',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=23&id=37','','/category.php'),(1426660182,'182.118.25.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=21&id=1','','/category.php'),(1426660299,'182.118.20.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=10','','/category.php'),(1426660320,'182.118.25.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=30&id=2','','/category.php'),(1426660320,'101.226.166.211',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=7','','/category.php'),(1426660359,'101.226.168.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=27','','/category.php'),(1426660422,'182.118.20.162',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=4&id=6','','/category.php'),(1426660429,'101.226.167.241',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=27&id=1','','/category.php'),(1426660457,'101.226.166.230',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=13','','/category.php'),(1426660472,'182.118.22.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=14','','/category.php'),(1426660522,'182.118.20.173',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=9','','/category.php'),(1426660584,'182.118.21.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=1','','/category.php'),(1426660585,'182.118.25.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=35','','/category.php'),(1426660598,'101.226.169.199',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=1','','/category.php'),(1426660647,'101.226.167.224',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=17&id=8','','/category.php'),(1426660650,'182.118.20.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=7&id=1','','/category.php'),(1426660697,'182.118.21.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=16','','/category.php'),(1426660712,'182.118.20.169',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=8','','/category.php'),(1426660714,'101.226.169.213',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=8&id=9','','/category.php'),(1426660720,'182.118.20.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=20','','/category.php'),(1426660734,'182.118.25.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=18','','/category.php'),(1426660744,'182.118.20.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=19','','/category.php'),(1426660771,'182.118.20.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=9&id=9','','/category.php'),(1426660857,'101.226.168.202',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=120&img=221','','/gallery.php'),(1426660862,'182.118.21.252',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=35','','/category.php'),(1426660864,'101.226.166.235',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=35&img=353','','/gallery.php'),(1426660892,'101.226.166.232',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/flow.php','','/flow.php'),(1426660899,'182.118.21.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=5&img=11','','/gallery.php'),(1426660904,'182.118.21.236',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=166&img=390','','/gallery.php'),(1426660945,'101.226.167.214',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=30','','/category.php'),(1426660973,'182.118.20.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=25','','/category.php'),(1426661036,'182.118.20.162',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=11&img=384','','/gallery.php'),(1426661253,'101.226.167.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1426661343,'182.118.22.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=37','','/goods.php'),(1426662116,'157.55.39.169',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1426662820,'157.55.39.250',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1426667685,'157.55.39.137',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1426667884,'207.46.13.90',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1426668645,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1426668666,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1426673092,'220.181.126.47',1,'Internet Explorer 8.0','Windows NT','','北京市','http://www.chanshanger.com.tw','/','','/index.php'),(1426673237,'182.118.20.154',1,'Safari 536.11','Unknown','en-us,en','[未知IP0801]','','','','/index.php'),(1426673602,'157.55.39.138',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1426676775,'207.46.13.90',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1426680861,'61.135.189.100',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1426687046,'66.249.73.168',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1426687315,'61.135.189.100',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1426689899,'220.129.93.239',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','https://www.google.com.tw','/','','/brand.php'),(1426690327,'61.135.189.100',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1426694693,'192.99.107.198',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1426704586,'157.55.39.137',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1426706310,'157.55.39.137',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1426715081,'157.55.39.138',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1426716350,'192.99.107.227',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1426720603,'220.181.51.107',1,'Unknow browser','Unknown','','北京市','','','','/category.php'),(1426728906,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1426728929,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1426728955,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1426728980,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1426729003,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1426729027,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1426729052,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1426729077,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1426729105,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1426729192,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1426729227,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1426729254,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1426729283,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1426729311,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1426735554,'101.226.166.205',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=22','','/brand.php'),(1426735605,'182.118.22.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=15&id=30','','/brand.php'),(1426735608,'101.226.167.237',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=2&page=1','','/article_cat.php'),(1426735692,'182.118.25.242',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=12','','/brand.php'),(1426735695,'101.226.168.238',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=1','','/article_cat.php'),(1426735703,'101.226.167.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=13&id=29','','/brand.php'),(1426735711,'182.118.25.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=10&id=3','','/brand.php'),(1426735716,'182.118.22.142',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=25','','/brand.php'),(1426735854,'182.118.22.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=33&id=19','','/brand.php'),(1426735906,'182.118.20.165',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=9','','/brand.php'),(1426735910,'182.118.20.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=23','','/brand.php'),(1426735914,'101.226.168.240',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=21','','/brand.php'),(1426735961,'182.118.21.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=4','','/brand.php'),(1426735978,'101.226.168.240',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=22','','/brand.php'),(1426735989,'182.118.25.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=18','','/brand.php'),(1426736001,'182.118.21.244',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=12','','/brand.php'),(1426736004,'182.118.25.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=25','','/brand.php'),(1426736033,'182.118.25.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=15','','/brand.php'),(1426736092,'101.226.168.216',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=8','','/brand.php'),(1426736192,'182.118.21.241',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=20','','/brand.php'),(1426736202,'182.118.20.165',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=22','','/brand.php'),(1426736207,'182.118.25.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=1','','/brand.php'),(1426736214,'101.226.169.206',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=1&id=1','','/category.php'),(1426736226,'101.226.169.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=9','','/brand.php'),(1426736246,'101.226.167.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=19','','/brand.php'),(1426736291,'101.226.168.251',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=17','','/brand.php'),(1426736342,'182.118.21.250',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=9','','/brand.php'),(1426736348,'101.226.166.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=28','','/brand.php'),(1426736376,'101.226.169.230',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=3','','/brand.php'),(1426736381,'101.226.168.250',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=3','','/brand.php'),(1426736481,'182.118.21.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=2&id=1','','/category.php'),(1426736486,'182.118.25.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=21&id=9','','/category.php'),(1426736513,'101.226.167.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=22&id=35','','/category.php'),(1426736550,'101.226.168.244',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=10&id=1','','/category.php'),(1426736628,'182.118.21.254',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=20&id=6','','/category.php'),(1426736655,'182.118.22.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=15&id=7','','/category.php'),(1426736664,'182.118.20.169',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=11&id=8','','/category.php'),(1426736673,'101.226.168.217',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=15&id=35','','/category.php'),(1426736676,'182.118.20.252',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=7','','/category.php'),(1426736764,'182.118.25.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=16','','/category.php'),(1426736768,'101.226.167.211',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=23&id=1','','/category.php'),(1426736775,'182.118.25.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=24&id=1','','/category.php'),(1426736794,'101.226.167.240',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=27&id=37','','/category.php'),(1426736808,'182.118.25.240',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=28&id=1','','/category.php'),(1426736841,'101.226.168.235',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=18&id=35','','/category.php'),(1426736866,'101.226.168.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=1','','/category.php'),(1426736875,'101.226.166.212',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=9','','/category.php'),(1426736900,'182.118.25.238',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=30&id=16','','/category.php'),(1426736936,'182.118.20.162',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=37','','/category.php'),(1426736941,'182.118.20.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=12','','/category.php'),(1426736992,'182.118.20.171',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=6','','/category.php'),(1426737047,'101.226.168.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=8&id=1','','/category.php'),(1426737055,'101.226.169.224',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=17','','/category.php'),(1426737068,'101.226.167.199',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=9','','/category.php'),(1426737114,'101.226.168.230',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=11','','/category.php'),(1426737129,'101.226.169.212',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=12','','/category.php'),(1426737164,'182.118.22.142',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=6&id=1','','/category.php'),(1426737193,'182.118.25.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=4&id=7','','/category.php'),(1426737253,'101.226.166.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=22','','/category.php'),(1426737292,'101.226.168.200',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=14','','/category.php'),(1426737305,'182.118.22.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=9&id=1','','/category.php'),(1426737322,'101.226.168.226',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=17&img=34','','/gallery.php'),(1426737351,'101.226.169.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=5','','/category.php'),(1426737369,'182.118.21.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/search.php?intro=hot','','/search.php'),(1426737370,'101.226.167.204',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=4&id=9','','/category.php'),(1426737447,'101.226.166.204',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=182&img=341','','/gallery.php'),(1426737466,'101.226.169.227',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/pick_out.php','','/pick_out.php'),(1426737468,'182.118.20.165',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=10&img=21','','/gallery.php'),(1426737489,'182.118.25.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=186&img=349','','/gallery.php'),(1426737512,'101.226.167.246',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=26','','/category.php'),(1426737528,'182.118.20.172',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=3','','/category.php'),(1426737596,'182.118.22.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=3&img=5','','/gallery.php'),(1426738005,'182.118.20.165',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=9','','/category.php'),(1426738316,'157.55.39.250',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1426741996,'66.249.73.184',1,'Safari 8536.25','Unknown','','美国','','','','/index.php'),(1426746283,'61.135.189.100',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1426747149,'148.251.77.34',1,'Safari 537.36','Windows NT','','[未知IP0801]','http://pizza-tycoon.de','/','','/index.php'),(1426752632,'46.29.20.219',1,'Internet Explorer 5.01','Windows 2000','','IANA','','','','/index.php'),(1426755613,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1426755627,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1426760797,'192.99.107.125',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1426765050,'68.180.228.187',1,'Unknow browser','Unknown','','ARIN','','','','/index.php'),(1426765123,'68.180.228.187',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1426765148,'68.180.228.187',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1426765155,'68.180.228.187',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1426765155,'68.180.228.187',1,'Unknow browser','Unknown','','ARIN','','','','/user.php'),(1426765166,'68.180.228.187',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1426765189,'68.180.228.187',1,'Unknow browser','Unknown','','ARIN','','','','/catalog.php'),(1426765197,'68.180.228.187',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1426765200,'68.180.228.187',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1426765200,'68.180.228.187',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1426765207,'68.180.228.187',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1426765241,'68.180.228.187',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1426765322,'68.180.228.187',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1426765351,'68.180.228.187',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1426765379,'68.180.228.187',1,'Unknow browser','Unknown','','ARIN','','','','/tag_cloud.php'),(1426765516,'68.180.228.187',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1426765555,'68.180.228.187',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1426765682,'68.180.228.187',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1426766121,'68.180.228.187',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1426767744,'68.180.228.187',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1426771143,'66.249.73.184',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1426771750,'118.169.215.100',1,'Safari 537.36','Windows NT','zh-TW,zh','APNIC','http://r.search.yahoo.com','/_ylt=AwrsBol8zQpV4R4AgTdr1gt.;_ylu=X3oDMTBzb29hb25pBHNlYwNzcgRwb3MDMTUEY29sbwN0dzEEdnRpZAM-/RV=2/RE=1426800124/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2f/RK=0/RS=wI5WVRgHf8O9SuvMFnubX8HMbSY-','','/index.php'),(1426773391,'157.55.39.170',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1426778149,'68.180.228.187',1,'Unknow browser','Unknown','','ARIN','','','','/user.php'),(1426783224,'68.180.228.187',1,'Unknow browser','Unknown','','ARIN','','','','/group_buy.php'),(1426784225,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1426784245,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1426784266,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1426784287,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1426784307,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1426784327,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1426784351,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1426784370,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1426784391,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1426784412,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1426784431,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1426784455,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1426784506,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1426784523,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1426784541,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1426784558,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1426784676,'61.135.189.100',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1426787955,'61.135.189.100',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1426789853,'157.55.39.169',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1426797146,'61.135.189.100',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1426797366,'61.135.189.100',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/flow.php'),(1426799889,'157.55.39.250',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1426801559,'61.135.189.100',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1426803277,'68.180.228.187',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1426804075,'182.118.21.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=13','','/brand.php'),(1426804234,'182.118.25.239',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=12','','/brand.php'),(1426804531,'182.118.21.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=2','','/brand.php'),(1426804630,'182.118.22.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=173','','/goods.php'),(1426804680,'182.118.25.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=138','','/goods.php'),(1426810672,'39.8.58.96',1,'Safari 534.30','Linux','zh-TW, en-US','IANA','http://www.google.com.tw','/search?ei=_WYLVcH7F-bFmAXB0oHYBg&q=xemium%E9%A6%99%E6%B0%B4&oq=xemium%E9%A6%99%E6%B0%B4&gs_l=mobile-gws-serp.12..0i13.4648.10814.0.11799.13.13.0.0.0.1.187.1532.3j10.13.0.msedr...0...1c.1.62.mobile-gw','xemium香水','/category.php'),(1426820468,'66.249.73.176',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1426830012,'66.249.73.176',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1426830786,'66.249.73.176',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1426831648,'66.249.73.176',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1426832684,'66.249.73.184',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1426832870,'66.249.73.184',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1426840423,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1426840425,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1426840426,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1426840428,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1426840430,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1426840432,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1426840434,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1426840436,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1426840438,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1426840440,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1426840442,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1426840445,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1426840447,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1426840449,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1426840452,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1426840455,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1426840457,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1426840460,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1426840462,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1426840465,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1426840468,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1426840470,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1426840473,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1426840475,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1426840478,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1426840480,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1426840483,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1426840485,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1426840488,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1426840490,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1426840493,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1426840495,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1426840498,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1426840500,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1426840503,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1426840505,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1426840508,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1426840510,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1426840512,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1426840515,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1426840517,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1426840520,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1426841975,'192.99.107.157',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1426843998,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1426844015,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1426844031,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1426844046,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1426844077,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1426844110,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1426844126,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1426844143,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1426844162,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1426844217,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1426844235,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1426844255,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1426845265,'68.180.228.252',1,'Unknow browser','Unknown','','ARIN','','','','/index.php'),(1426845824,'66.249.73.147',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1426846008,'66.249.73.131',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1426846315,'66.249.73.139',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1426846663,'66.249.73.147',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1426846848,'66.249.73.131',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1426847176,'202.143.151.103',1,'Safari 537.36','Windows NT','en-US,en','泰国','','','','/index.php'),(1426847202,'66.249.73.147',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1426847403,'66.249.73.139',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1426847697,'66.249.73.139',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1426848020,'66.249.73.139',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1426848106,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1426848108,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1426848110,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1426848112,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1426848114,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1426848116,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1426848119,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1426848121,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1426848123,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1426848125,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1426848127,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1426848129,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1426848132,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1426848134,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1426848136,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1426848138,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1426848140,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1426848143,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1426848145,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1426848147,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1426848149,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1426848151,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1426848154,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1426848156,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1426848158,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1426848160,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1426848162,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1426848164,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1426848166,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1426848169,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1426848171,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1426848173,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1426848175,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1426848177,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1426848179,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1426848181,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1426848184,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1426848186,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1426848188,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1426848190,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1426848192,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1426848194,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1426848196,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1426848199,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1426848201,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1426848220,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1426849093,'207.46.13.59',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1426850507,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1426850521,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1426850540,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1426850558,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1426850575,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1426850592,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1426850594,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1426850597,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1426850599,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1426850602,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1426851161,'66.249.73.184',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1426853957,'66.249.73.168',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1426857048,'66.249.73.176',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1426857440,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1426857532,'66.249.73.176',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1426858108,'207.46.13.59',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1426860529,'157.55.39.224',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1426861949,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1426866051,'5.255.253.177',1,'Unknow browser','Unknown','ru, uk','IANA','','','','/index.php'),(1426869501,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1426869503,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1426872265,'66.249.73.176',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1426882648,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1426888359,'66.249.73.131',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1426888986,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1426888990,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1426888994,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1426888997,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1426889084,'66.249.73.195',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1426890839,'66.249.73.195',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1426891315,'61.224.61.70',2,'FireFox 36.0','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1426891447,'66.249.73.131',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1426892598,'66.249.73.195',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1426896949,'101.226.166.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=3','','/article_cat.php'),(1426896956,'182.118.20.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/','','/index.php'),(1426897023,'182.118.20.168',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=1&page=1','','/article_cat.php'),(1426897033,'182.118.21.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=1','','/article.php'),(1426897222,'101.226.169.206',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=10&id=27','','/brand.php'),(1426897228,'182.118.25.239',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=16&id=30','','/brand.php'),(1426897312,'101.226.166.211',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=28','','/brand.php'),(1426897316,'182.118.25.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=13&id=30','','/brand.php'),(1426897319,'101.226.168.200',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=12&id=30','','/brand.php'),(1426897322,'182.118.22.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=28&id=29','','/brand.php'),(1426897339,'182.118.20.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=10&id=5','','/brand.php'),(1426897376,'182.118.25.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=15','','/brand.php'),(1426897406,'182.118.25.237',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=24','','/brand.php'),(1426897458,'182.118.22.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=3','','/brand.php'),(1426897523,'182.118.20.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=17','','/brand.php'),(1426897529,'182.118.22.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=18','','/brand.php'),(1426897543,'101.226.168.215',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=24','','/brand.php'),(1426897558,'182.118.20.237',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=12','','/brand.php'),(1426897574,'101.226.167.205',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=25','','/brand.php'),(1426897587,'101.226.169.224',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=27','','/brand.php'),(1426897589,'182.118.25.244',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=5','','/brand.php'),(1426897592,'101.226.169.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=3','','/brand.php'),(1426897638,'101.226.168.253',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=18','','/brand.php'),(1426897702,'182.118.22.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=7','','/brand.php'),(1426897721,'182.118.20.170',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=6','','/brand.php'),(1426897822,'182.118.25.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=25','','/brand.php'),(1426897875,'182.118.20.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=7','','/category.php'),(1426897921,'182.118.25.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=5','','/brand.php'),(1426897968,'182.118.25.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=8','','/brand.php'),(1426897975,'182.118.20.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=24','','/brand.php'),(1426898003,'101.226.166.237',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=10&id=8','','/category.php'),(1426898022,'101.226.169.200',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=15','','/brand.php'),(1426898031,'101.226.169.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=21','','/brand.php'),(1426898057,'101.226.169.217',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=5','','/brand.php'),(1426898060,'101.226.166.230',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=18','','/brand.php'),(1426898073,'101.226.169.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=10','','/brand.php'),(1426898075,'101.226.168.200',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=29','','/brand.php'),(1426898149,'182.118.25.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=1','','/category.php'),(1426898193,'182.118.25.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=11','','/category.php'),(1426898198,'101.226.167.206',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=23&id=37','','/category.php'),(1426898230,'182.118.20.172',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=11','','/category.php'),(1426898234,'182.118.20.171',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=1','','/category.php'),(1426898248,'101.226.167.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=19&id=1','','/category.php'),(1426898272,'182.118.22.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=13&id=1','','/category.php'),(1426898275,'101.226.166.227',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=21&id=1','','/category.php'),(1426898292,'101.226.169.199',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=20&id=1','','/category.php'),(1426898350,'182.118.25.243',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=15&id=37','','/category.php'),(1426898370,'101.226.167.249',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=17&id=8','','/category.php'),(1426898417,'182.118.22.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=35','','/category.php'),(1426898441,'101.226.169.200',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=11','','/category.php'),(1426898535,'182.118.22.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=27','','/category.php'),(1426898544,'101.226.166.211',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=26&id=1','','/category.php'),(1426898570,'101.226.169.227',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=24&id=35','','/category.php'),(1426898574,'182.118.20.254',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=7','','/category.php'),(1426898603,'182.118.22.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=30&id=13','','/category.php'),(1426898628,'101.226.168.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=11','','/category.php'),(1426898629,'101.226.167.251',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=14','','/category.php'),(1426898660,'101.226.166.230',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=15','','/category.php'),(1426898662,'101.226.167.254',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=28&id=11','','/category.php'),(1426898748,'101.226.168.217',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=10','','/category.php'),(1426898779,'101.226.168.200',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=9&id=9','','/category.php'),(1426898813,'101.226.169.223',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=10','','/category.php'),(1426898813,'182.118.20.252',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=9&id=8','','/category.php'),(1426898864,'101.226.167.215',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=8','','/category.php'),(1426898865,'182.118.20.169',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=13','','/category.php'),(1426898913,'182.118.25.239',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=4&id=1','','/category.php'),(1426898949,'182.118.22.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=8&id=37','','/category.php'),(1426898967,'101.226.168.200',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=1','','/category.php'),(1426898983,'182.118.25.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=7','','/category.php'),(1426899010,'182.118.22.141',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=11&img=23','','/gallery.php'),(1426899049,'182.118.25.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=17&img=374','','/gallery.php'),(1426899061,'101.226.167.245',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=35','','/category.php'),(1426899099,'182.118.22.141',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/flow.php','','/flow.php'),(1426899135,'101.226.168.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=19','','/category.php'),(1426899157,'101.226.167.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=11&img=375','','/gallery.php'),(1426899173,'182.118.22.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=166&img=389','','/gallery.php'),(1426899196,'182.118.20.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=178&img=356','','/gallery.php'),(1426899221,'101.226.167.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=37','','/category.php'),(1426899222,'101.226.166.232',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=28','','/category.php'),(1426899303,'182.118.20.166',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=2','','/category.php'),(1426899310,'182.118.20.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1426899386,'182.118.20.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=35&img=386','','/gallery.php'),(1426899523,'182.118.20.173',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=67&img=387','','/gallery.php'),(1426899595,'183.60.62.44',1,'Safari 537.36','Linux','zh-cn, zh','[未知IP0801]','','','','/index.php'),(1426899595,'183.61.51.178',1,'Safari 537.36','Windows XP','en-US,*','[未知IP0801]','','','','/index.php'),(1426899602,'121.35.49.252',1,'Safari 537.1','Windows NT','zh-CN,zh','广东省深圳市','','','','/index.php'),(1426910598,'220.181.126.47',1,'Internet Explorer 8.0','Windows NT','','北京市','http://www.chanshanger.com.tw','/','','/index.php'),(1426910662,'171.8.167.67',1,'Safari 536.11','Unknown','en-us,en','美国','','','','/index.php'),(1426911159,'207.46.13.59',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1426914161,'61.135.189.100',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1426917180,'61.135.189.100',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1426926468,'61.135.189.100',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1426927290,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1426927661,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1426928849,'119.147.146.189',1,'Safari 537.36','Windows 95','zh,zh-CN','APNIC','','','','/index.php'),(1426929285,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1426930352,'61.224.61.70',3,'FireFox 36.0','Windows NT','zh-TW,zh','台湾省','','','','/index.php'),(1426931195,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1426931610,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1426931742,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1426932346,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1426932846,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1426933887,'68.180.228.187',1,'Unknow browser','Unknown','','ARIN','','','','/search.php'),(1426934064,'68.180.228.187',1,'Unknow browser','Unknown','','ARIN','','','','/index.php'),(1426934112,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1426934259,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1426935590,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1426936043,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1426936581,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1426937038,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1426937149,'46.29.20.219',1,'Internet Explorer 5.01','Windows 2000','','IANA','','','','/index.php'),(1426937323,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1426937761,'207.46.13.59',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1426938062,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1426938348,'1.160.208.91',1,'Safari 537.36','Linux','zh-TW,en-US','IANA','http://r.search.yahoo.com','/_ylt=A8tUwZDlWQ1VZzQAuIhxOSY5;_ylu=X3oDMTBzMjF1cHJuBHNlYwNzcgRwb3MDMTYEY29sbwN0dzEEdnRpZAM-/RV=2/RE=1426967142/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2f/RK=0/RS=jLktwZoPC_xmVdCoSsGq9yRFCf4-','','/index.php'),(1426938395,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1426939041,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1426940360,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1426940653,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1426941518,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1426941562,'68.180.228.187',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1426941786,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1426943953,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1426944859,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1426944873,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1426944887,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1426944902,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1426944919,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1426944934,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1426944948,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1426944964,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1426944981,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1426944998,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1426945015,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1426945072,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1426945093,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1426945115,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1426945506,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1426945537,'157.55.39.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1426948654,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1426950892,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1426951625,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1426952128,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1426954693,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1426954983,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1426954996,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1426956896,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1426957103,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1426957765,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1426957889,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1426958003,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1426958028,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1426958529,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1426959143,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1426959488,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article_cat.php'),(1426960422,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1426960790,'101.226.166.240',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=1','','/brand.php'),(1426961308,'101.226.168.250',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=18','','/brand.php'),(1426961308,'101.226.168.244',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=12','','/brand.php'),(1426961309,'101.226.167.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=15&id=30','','/brand.php'),(1426961326,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1426961333,'101.226.167.240',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=10&id=3','','/brand.php'),(1426961348,'101.226.167.211',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=1','','/article_cat.php'),(1426961385,'101.226.168.234',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=16&id=29','','/brand.php'),(1426961397,'182.118.20.237',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=25','','/brand.php'),(1426961404,'182.118.21.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=22','','/brand.php'),(1426961415,'101.226.168.206',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=5','','/brand.php'),(1426961427,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1426961439,'101.226.169.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=1','','/brand.php'),(1426961450,'101.226.169.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=2&page=1','','/article_cat.php'),(1426961471,'182.118.20.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=15','','/brand.php'),(1426961760,'182.118.21.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=23','','/brand.php'),(1426961795,'101.226.166.231',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=22','','/brand.php'),(1426961805,'101.226.166.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=1','','/brand.php'),(1426961813,'182.118.20.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=8','','/brand.php'),(1426961825,'101.226.166.227',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=1&id=1','','/category.php'),(1426961855,'101.226.169.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=11&id=1','','/category.php'),(1426961901,'182.118.22.142',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=4','','/brand.php'),(1426961910,'101.226.168.227',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=3','','/brand.php'),(1426961988,'182.118.21.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=28','','/brand.php'),(1426962123,'101.226.168.231',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=24&id=6','','/category.php'),(1426962131,'182.118.22.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=35','','/category.php'),(1426962157,'182.118.20.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=20','','/brand.php'),(1426962172,'182.118.21.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=10&id=1','','/category.php'),(1426962219,'182.118.22.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=7','','/category.php'),(1426962300,'182.118.25.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=21&id=7','','/category.php'),(1426962301,'182.118.20.253',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=22','','/brand.php'),(1426962315,'101.226.167.201',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=20&id=35','','/category.php'),(1426962315,'101.226.167.201',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=15&id=7','','/category.php'),(1426962440,'182.118.20.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=8','','/category.php'),(1426962450,'182.118.20.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=1','','/category.php'),(1426962499,'182.118.20.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=12','','/category.php'),(1426962548,'182.118.22.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=16','','/category.php'),(1426962558,'101.226.168.227',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=8&id=1','','/category.php'),(1426962564,'101.226.166.242',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=13&id=6','','/category.php'),(1426962565,'101.226.169.227',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=16','','/category.php'),(1426962602,'101.226.168.217',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=4&id=9','','/category.php'),(1426962602,'101.226.168.218',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=27&id=37','','/category.php'),(1426962602,'101.226.168.216',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=9','','/category.php'),(1426962628,'101.226.169.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=25','','/category.php'),(1426962686,'182.118.25.243',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=21&id=9','','/category.php'),(1426962686,'182.118.25.241',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=9','','/category.php'),(1426962694,'101.226.166.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=1','','/category.php'),(1426962742,'182.118.25.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=4&id=7','','/category.php'),(1426962752,'101.226.169.203',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=2','','/category.php'),(1426962757,'101.226.167.251',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=17','','/category.php'),(1426962769,'101.226.166.231',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=9','','/category.php'),(1426962786,'101.226.166.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=12','','/category.php'),(1426962786,'182.118.21.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=27&id=1','','/category.php'),(1426962822,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1426962853,'101.226.166.203',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=26','','/category.php'),(1426962860,'182.118.20.167',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=19','','/brand.php'),(1426962860,'182.118.20.165',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=9','','/brand.php'),(1426962902,'182.118.22.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=2&id=1','','/category.php'),(1426962920,'101.226.166.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=18','','/category.php'),(1426962934,'101.226.167.240',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=5','','/category.php'),(1426962948,'182.118.25.241',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=7&id=1','','/category.php'),(1426962969,'101.226.167.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=35','','/category.php'),(1426963011,'182.118.20.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=6','','/category.php'),(1426963017,'101.226.166.200',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/pick_out.php','','/pick_out.php'),(1426963058,'182.118.22.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=9','','/category.php'),(1426963105,'101.226.166.249',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=30','','/category.php'),(1426963191,'182.118.20.171',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=1','','/category.php'),(1426963196,'182.118.25.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=8&id=9','','/category.php'),(1426963254,'182.118.20.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/search.php?intro=hot','','/search.php'),(1426963349,'182.118.25.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=17&img=373','','/gallery.php'),(1426963384,'182.118.20.252',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=17&img=34','','/gallery.php'),(1426963688,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1426964641,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1426964762,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1426964999,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1426965001,'157.55.39.232',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1426967366,'66.249.73.168',1,'Safari 8536.25','Unknown','','美国','','','','/brand.php'),(1426968055,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/user.php'),(1426968686,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1426969451,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1426969615,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1426969991,'207.46.13.59',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1426970655,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1426970892,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1426971008,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1426971508,'66.249.73.168',1,'Safari 8536.25','Unknown','','美国','','','','/index.php'),(1426972166,'157.55.39.231',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1426974525,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1426975694,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1426976156,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1426978530,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1426978975,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article_cat.php'),(1426979428,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1426980438,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1426980512,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1426981352,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1426984851,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1426985873,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1426988089,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1426988303,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1426990519,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1426990929,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1426991042,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1426991118,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1426991655,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1426991716,'220.181.51.109',1,'Unknow browser','Unknown','','北京市','','','','/index.php'),(1426991725,'220.181.51.107',1,'Unknow browser','Unknown','','北京市','','','','/category.php'),(1426992678,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1426992872,'49.216.18.121',1,'Safari 600.1.4','Unknown','zh-tw','IANA','https://www.google.com.tw','/','','/category.php'),(1426992884,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/user.php'),(1426995010,'49.216.18.121',2,'Safari 600.1.4','Unknown','zh-tw','IANA','https://www.google.com.tw','/','','/category.php'),(1426996281,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article_cat.php'),(1426997059,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1426997116,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1426997821,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1426998353,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1426999532,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1426999857,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1427000307,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1427000601,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1427000635,'66.249.73.168',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1427002494,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1427003088,'68.180.228.187',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1427003217,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1427003868,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1427004251,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1427004600,'66.249.73.176',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1427005517,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1427007358,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1427007780,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1427008020,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1427009362,'110.26.14.126',1,'Safari 537.36','Linux','zh-TW,zh','IANA','https://www.google.com.tw','/','','/goods.php'),(1427010681,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1427011722,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1427012273,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1427012642,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1427013435,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1427013517,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1427013530,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1427013540,'68.180.228.187',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1427015003,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1427015924,'66.249.73.184',1,'Safari 8536.25','Unknown','','美国','','','','/brand.php'),(1427017417,'68.180.228.187',1,'Unknow browser','Unknown','','ARIN','','','','/snatch.php'),(1427017646,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1427019598,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1427020024,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1427021596,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1427021743,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1427021986,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1427022150,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1427022466,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1427022509,'123.126.113.109',1,'Safari 534.34','Linux','en-US,*','北京市','','','','/index.php'),(1427023274,'216.145.5.42',1,'FireFox 3.5.2','Windows XP','en-us,fr-be','美国','http://whois.domaintools.com','/chanshanger.com.tw','','/index.php'),(1427023546,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1427023606,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1427024025,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1427024213,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1427024566,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1427025578,'66.249.73.176',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1427025754,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1427026101,'219.81.232.14',1,'Unknow browser','Windows NT','zh-TW','台湾省','http://r.search.yahoo.com','/_ylt=A8tUwYj2rw5VIkwADv9r1gt.;_ylu=X3oDMTByamFpZ2RtBHNlYwNzcgRwb3MDNwRjb2xvA3R3MQR2dGlkAw--/RV=2/RE=1427054711/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fgoods.php%3fid%3d60/RK=0/RS=IIzZZSqRdO9AJ','','/goods.php'),(1427026691,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1427026775,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1427027012,'66.249.73.176',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1427027149,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1427027543,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1427028779,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1427028899,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1427029941,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1427030351,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/search.php'),(1427030407,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1427030450,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1427030636,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1427031447,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1427031859,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1427031991,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1427032971,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1427034038,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1427034328,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1427034355,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1427034427,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1427034512,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1427035050,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1427035548,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1427036552,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1427037943,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1427038888,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1427040007,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1427040172,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1427040306,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1427041318,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1427042018,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1427042401,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1427042669,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1427042861,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1427043988,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1427044008,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1427045346,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1427046056,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1427046271,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1427046507,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1427046598,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1427047452,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1427047826,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1427047832,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1427048027,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1427049492,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1427049963,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1427051268,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1427051503,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1427051983,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1427053067,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1427053264,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1427053435,'66.249.73.176',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1427053509,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1427053787,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1427055329,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1427055435,'101.226.167.201',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=25','','/brand.php'),(1427055454,'101.226.167.230',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=33&id=19','','/brand.php'),(1427055491,'101.226.166.205',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=11','','/brand.php'),(1427055507,'101.226.169.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=13&id=29','','/brand.php'),(1427055576,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1427055619,'182.118.20.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=12','','/brand.php'),(1427055625,'101.226.169.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=12','','/brand.php'),(1427055708,'101.226.169.202',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=2','','/brand.php'),(1427055764,'101.226.166.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=21','','/brand.php'),(1427055831,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1427055843,'101.226.168.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=13','','/brand.php'),(1427055849,'182.118.22.241',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=18','','/brand.php'),(1427055856,'182.118.21.246',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=3&page=1','','/article_cat.php'),(1427055910,'101.226.167.231',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=1','','/brand.php'),(1427055912,'182.118.22.141',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=37','','/category.php'),(1427055919,'101.226.166.254',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=15&id=35','','/category.php'),(1427056009,'101.226.166.227',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=5','','/brand.php'),(1427056025,'182.118.22.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=3','','/brand.php'),(1427056054,'101.226.166.249',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=11&id=8','','/category.php'),(1427056064,'101.226.169.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=4&id=6','','/category.php'),(1427056093,'101.226.166.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=6','','/brand.php'),(1427056103,'101.226.166.243',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=4','','/brand.php'),(1427056105,'182.118.21.250',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=27','','/brand.php'),(1427056153,'101.226.168.251',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=9','','/category.php'),(1427056182,'101.226.167.238',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=6&id=1','','/category.php'),(1427056260,'101.226.168.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=130&img=231','','/gallery.php'),(1427056270,'101.226.166.253',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=119&img=218','','/gallery.php'),(1427056278,'182.118.22.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=20&id=6','','/category.php'),(1427056283,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1427056296,'101.226.166.242',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=14','','/category.php'),(1427056315,'101.226.167.254',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=28&id=1','','/category.php'),(1427056384,'182.118.22.239',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=13','','/brand.php'),(1427056403,'101.226.167.223',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=106&img=193','','/gallery.php'),(1427056462,'101.226.166.205',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=110&img=201','','/gallery.php'),(1427056510,'101.226.168.199',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1427056536,'182.118.25.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=2','','/brand.php'),(1427056617,'182.118.25.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=24&id=1','','/category.php'),(1427056617,'182.118.25.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=1','','/category.php'),(1427056642,'101.226.168.250',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=109&img=198','','/gallery.php'),(1427056663,'182.118.25.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=15&id=1','','/category.php'),(1427056675,'101.226.168.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=122&img=223','','/gallery.php'),(1427056693,'182.118.25.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=6','','/category.php'),(1427056723,'182.118.25.238',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=22','','/category.php'),(1427056756,'182.118.25.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=3','','/category.php'),(1427056782,'182.118.20.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=26','','/brand.php'),(1427056790,'182.118.20.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=9&id=1','','/category.php'),(1427056836,'101.226.168.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=148&img=250','','/gallery.php'),(1427056865,'101.226.167.251',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=175&img=324','','/gallery.php'),(1427056927,'182.118.25.236',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=114&img=209','','/gallery.php'),(1427056938,'101.226.166.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=127&img=228','','/gallery.php'),(1427056964,'101.226.167.234',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=36&img=66','','/gallery.php'),(1427056999,'101.226.168.254',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=35&img=65','','/gallery.php'),(1427057025,'182.118.22.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=35','','/category.php'),(1427057034,'101.226.166.237',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=166&img=307','','/gallery.php'),(1427057083,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1427057086,'101.226.166.237',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=168&img=311','','/gallery.php'),(1427057099,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1427057129,'182.118.21.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=145&img=247','','/gallery.php'),(1427057135,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1427057142,'182.118.25.242',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=126&img=227','','/gallery.php'),(1427057155,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1427057176,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1427057185,'101.226.168.216',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=53&img=99','','/gallery.php'),(1427057199,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1427057222,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1427057222,'101.226.167.211',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=20&img=40','','/gallery.php'),(1427057232,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1427057247,'101.226.166.205',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=67&img=286','','/gallery.php'),(1427057252,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1427057274,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1427057291,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1427057310,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1427057326,'182.118.22.247',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/flow.php?step=checkout','','/flow.php'),(1427057340,'182.118.21.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=146&img=248','','/gallery.php'),(1427057364,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1427057365,'182.118.25.242',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=140&img=242','','/gallery.php'),(1427057379,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1427057388,'182.118.21.245',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=147&img=249','','/gallery.php'),(1427057403,'182.118.25.238',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=23&img=46','','/gallery.php'),(1427057417,'101.226.166.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=82&img=153','','/gallery.php'),(1427057436,'101.226.168.249',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=57&img=107','','/gallery.php'),(1427057448,'182.118.22.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=17&img=35','','/gallery.php'),(1427057463,'182.118.20.169',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=35','','/category.php'),(1427057463,'101.226.166.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=46&img=86','','/gallery.php'),(1427057506,'182.118.21.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=182&img=342','','/gallery.php'),(1427057506,'182.118.21.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=175&img=325','','/gallery.php'),(1427057518,'101.226.169.216',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=78&img=277','','/gallery.php'),(1427057523,'101.226.167.249',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=45&img=85','','/gallery.php'),(1427057543,'101.226.168.235',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=89&img=162','','/gallery.php'),(1427057584,'182.118.25.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=38&img=290','','/gallery.php'),(1427057603,'101.226.169.213',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=49&img=92','','/gallery.php'),(1427057604,'182.118.20.161',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=11','','/category.php'),(1427057654,'182.118.20.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=37&img=69','','/gallery.php'),(1427057669,'182.118.25.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=185&img=348','','/gallery.php'),(1427057705,'101.226.169.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=80&img=149','','/gallery.php'),(1427057714,'101.226.167.203',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=89&img=163','','/gallery.php'),(1427057737,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1427057740,'66.249.73.176',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1427057758,'182.118.21.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=40&img=74','','/gallery.php'),(1427057775,'182.118.20.167',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=138&img=239','','/gallery.php'),(1427057783,'101.226.168.214',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=85&img=297','','/gallery.php'),(1427057800,'182.118.21.246',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=18&img=37','','/gallery.php'),(1427057804,'101.226.167.200',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=90&img=164','','/gallery.php'),(1427057809,'101.226.167.202',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=9&img=19','','/gallery.php'),(1427057902,'182.118.25.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=48&img=90','','/gallery.php'),(1427057906,'101.226.168.236',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=9&img=18','','/gallery.php'),(1427057919,'182.118.21.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=46&img=87','','/gallery.php'),(1427057923,'182.118.21.245',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=52&img=97','','/gallery.php'),(1427057929,'101.226.166.242',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=96&img=174','','/gallery.php'),(1427057932,'182.118.20.170',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=163&img=300','','/gallery.php'),(1427057997,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1427058021,'182.118.20.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=80&img=148','','/gallery.php'),(1427058110,'66.249.73.168',1,'Safari 8536.25','Unknown','','美国','','','','/article.php'),(1427058274,'66.249.73.184',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1427058357,'182.118.25.239',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=53&img=365','','/gallery.php'),(1427058362,'182.118.21.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=95&img=173','','/gallery.php'),(1427058413,'182.118.21.252',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=8&img=17','','/gallery.php'),(1427058506,'182.118.21.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=77&img=288','','/gallery.php'),(1427058523,'182.118.20.237',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=88&img=161','','/gallery.php'),(1427058527,'101.226.167.215',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=139','','/goods.php'),(1427058559,'182.118.20.170',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=88&img=160','','/gallery.php'),(1427058616,'101.226.168.211',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=175','','/goods.php'),(1427058668,'182.118.25.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=34','','/goods.php'),(1427058678,'101.226.168.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=143','','/goods.php'),(1427058715,'182.118.20.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=95&img=172','','/gallery.php'),(1427058768,'101.226.167.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=20','','/goods.php'),(1427058772,'101.226.167.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=144','','/goods.php'),(1427058784,'101.226.168.233',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=94&img=170','','/gallery.php'),(1427058785,'101.226.166.204',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=160','','/goods.php'),(1427058795,'182.118.22.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=93&img=168','','/gallery.php'),(1427058888,'182.118.20.171',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=85&img=293','','/gallery.php'),(1427058911,'182.118.25.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=154','','/goods.php'),(1427058923,'182.118.25.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=158','','/goods.php'),(1427058941,'182.118.21.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=5&img=12','','/gallery.php'),(1427058949,'101.226.167.253',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=5','','/goods.php'),(1427058982,'182.118.25.238',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=177','','/goods.php'),(1427059131,'182.118.22.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/snatch.php','','/snatch.php'),(1427059132,'101.226.168.241',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/user.php?act=login','','/user.php'),(1427060232,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1427060500,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1427061291,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1427061303,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1427061305,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1427062306,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/pick_out.php'),(1427063337,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1427063393,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1427063937,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1427064422,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1427065476,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1427065516,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1427066530,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1427068089,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1427068148,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1427070757,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1427071590,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1427071608,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1427072168,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1427072519,'66.249.73.168',1,'Safari 8536.25','Unknown','','美国','','','','/index.php'),(1427072891,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1427073232,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1427073474,'66.249.73.184',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1427074031,'66.249.73.168',1,'Safari 8536.25','Unknown','','美国','','','','/brand.php'),(1427074412,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1427075151,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1427076262,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1427077733,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1427077936,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1427078631,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1427078762,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1427079662,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1427079977,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1427080102,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1427080579,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1427080872,'178.255.215.94',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1427081063,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1427081116,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1427081949,'66.249.73.184',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1427082159,'68.180.228.187',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1427082285,'68.180.228.187',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1427082424,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1427082442,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1427083206,'148.251.77.34',1,'Safari 537.36','Windows NT','','[未知IP0801]','http://pizza-tycoon.de','/','','/index.php'),(1427084326,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1427084588,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1427084851,'66.249.73.184',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1427084897,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1427086403,'66.249.73.168',1,'Safari 8536.25','Unknown','','美国','','','','/group_buy.php'),(1427086695,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1427087681,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1427088587,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1427089259,'61.223.251.53',56,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1427089692,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1427090209,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1427090722,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1427090976,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1427091217,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1427091882,'77.247.181.163',1,'Safari 537.36','Linux','','RIPE','http://hundejo.com','/','','/index.php'),(1427092834,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1427094467,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1427094471,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1427094789,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1427095438,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1427095592,'66.249.73.176',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1427096110,'66.249.73.176',1,'Safari 8536.25','Unknown','','美国','','','','/gallery.php'),(1427096511,'68.180.228.187',1,'Unknow browser','Unknown','','ARIN','','','','/search.php'),(1427096779,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1427097201,'77.247.181.165',1,'Safari 537.36','Linux','','RIPE','http://hvd-store.com','/','','/index.php'),(1427097431,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1427098024,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1427098679,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1427098680,'27.41.85.227',1,'Safari 537.36','Windows NT','zh-CN,zh','IANA','','','','/goods.php'),(1427098747,'66.249.73.168',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1427098838,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1427098943,'61.223.251.53',57,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','','','','/index.php'),(1427099266,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1427099443,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1427099859,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1427100053,'71.115.136.106',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1427100056,'71.115.136.106',1,'Unknow browser','Unknown','en','美国','','','','/user.php'),(1427101395,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1427101645,'114.46.223.79',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/index.php'),(1427101762,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1427102136,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1427102230,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1427103074,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1427103406,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1427104331,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1427104440,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1427105794,'207.46.13.119',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1427105908,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1427107794,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1427108650,'220.181.126.47',1,'Internet Explorer 8.0','Windows NT','','北京市','http://www.chanshanger.com.tw','/','','/index.php'),(1427108711,'171.8.167.76',1,'Safari 536.11','Unknown','en-us,en','美国','','','','/index.php'),(1427108878,'68.180.228.187',1,'Unknow browser','Unknown','','ARIN','','','','/search.php'),(1427109417,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1427109514,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1427110007,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1427110515,'61.223.251.53',58,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/category.php?id=6','','/index.php'),(1427111397,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1427111842,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1427112323,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1427112897,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1427113034,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1427113084,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1427113871,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1427114022,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1427114058,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1427115211,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1427115696,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1427117522,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1427118183,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1427119321,'207.46.13.59',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1427119367,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1427119377,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1427119533,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1427119573,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1427120817,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1427121947,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1427122279,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1427122832,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1427122880,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1427123440,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1427123647,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1427124064,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1427124241,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1427124893,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1427124918,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1427125193,'207.46.13.119',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1427125630,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1427126178,'66.249.73.184',1,'Safari 8536.25','Unknown','','美国','','','','/article.php'),(1427127312,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1427128463,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1427129812,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1427130511,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1427130720,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1427131649,'192.99.107.90',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1427132618,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1427133654,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1427134884,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1427135219,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1427135239,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1427137491,'61.135.189.100',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1427138250,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1427138333,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1427138555,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1427139109,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1427139218,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1427139455,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1427139851,'66.249.73.184',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1427139899,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1427140126,'157.55.39.232',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1427141192,'66.249.73.168',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1427142433,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1427143056,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1427143068,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1427143094,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1427143120,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1427143134,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1427143148,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1427143161,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1427143176,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1427143190,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1427143205,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1427143218,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1427143256,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1427143266,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1427143277,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1427143516,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1427145194,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/search.php'),(1427145479,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1427145896,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1427146098,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1427146317,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1427147170,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1427147608,'61.135.189.100',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1427147645,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1427149309,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1427149914,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1427150003,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1427150784,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1427150813,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1427152156,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1427154944,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1427154949,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1427155637,'182.118.21.242',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=3','','/brand.php'),(1427155649,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1427155705,'182.118.22.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=2&page=1','','/article_cat.php'),(1427155831,'182.118.25.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=15','','/brand.php'),(1427155859,'182.118.20.237',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/','','/index.php'),(1427155880,'101.226.167.246',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=10&id=5','','/brand.php'),(1427155899,'101.226.167.201',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=1','','/article_cat.php'),(1427155911,'182.118.20.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=22','','/brand.php'),(1427155937,'101.226.166.233',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=1','','/brand.php'),(1427155962,'101.226.168.254',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=25','','/brand.php'),(1427155963,'182.118.22.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=5','','/brand.php'),(1427155987,'182.118.22.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=1','','/brand.php'),(1427156037,'182.118.25.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=25','','/brand.php'),(1427156080,'182.118.20.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=10&id=27','','/brand.php'),(1427156099,'101.226.166.202',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=20','','/brand.php'),(1427156102,'182.118.25.239',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=12&id=30','','/brand.php'),(1427156151,'182.118.25.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=1','','/brand.php'),(1427156173,'182.118.21.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=15&id=30','','/brand.php'),(1427156187,'182.118.25.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=25','','/brand.php'),(1427156199,'182.118.22.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=16&id=30','','/brand.php'),(1427156216,'182.118.21.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=20','','/brand.php'),(1427156220,'101.226.167.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=22','','/brand.php'),(1427156305,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1427156322,'182.118.20.164',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=24','','/brand.php'),(1427156351,'101.226.169.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=18','','/brand.php'),(1427156354,'182.118.25.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=3','','/brand.php'),(1427156363,'101.226.166.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=3','','/brand.php'),(1427156379,'101.226.168.249',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=18','','/brand.php'),(1427156385,'101.226.166.199',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=29','','/brand.php'),(1427156433,'182.118.22.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=10&id=1','','/category.php'),(1427156475,'182.118.22.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=15&id=37','','/category.php'),(1427156514,'101.226.168.201',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=12&id=11','','/category.php'),(1427156605,'182.118.20.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=11&id=1','','/category.php'),(1427156613,'182.118.20.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=13&id=1','','/category.php'),(1427156618,'101.226.166.248',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=8','','/brand.php'),(1427156630,'182.118.22.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=1','','/category.php'),(1427156639,'101.226.169.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=1&id=1','','/category.php'),(1427156657,'182.118.21.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=20&id=1','','/category.php'),(1427156752,'101.226.167.201',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=4','','/brand.php'),(1427156753,'182.118.21.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=11','','/category.php'),(1427156780,'101.226.169.218',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=24&id=35','','/category.php'),(1427156817,'101.226.169.214',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=21&id=1','','/category.php'),(1427156881,'182.118.20.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=28&id=11','','/category.php'),(1427156882,'182.118.21.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=21&id=9','','/category.php'),(1427156972,'182.118.20.252',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=35','','/category.php'),(1427156987,'182.118.22.141',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=23&id=11','','/category.php'),(1427156997,'182.118.25.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=13','','/category.php'),(1427157049,'101.226.166.203',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=8','','/category.php'),(1427157052,'101.226.166.240',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=7','','/brand.php'),(1427157061,'101.226.166.213',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=8','','/brand.php'),(1427157062,'101.226.166.203',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=11','','/category.php'),(1427157108,'101.226.169.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=8','','/category.php'),(1427157113,'101.226.168.232',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=13','','/category.php'),(1427157113,'182.118.25.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=7&id=8','','/category.php'),(1427157116,'101.226.168.203',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=4&id=9','','/category.php'),(1427157152,'182.118.25.240',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=6&id=8','','/category.php'),(1427157156,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1427157196,'101.226.169.217',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=16','','/category.php'),(1427157291,'182.118.20.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=4&id=1','','/category.php'),(1427157344,'182.118.20.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=21','','/category.php'),(1427157365,'182.118.25.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=9&id=9','','/category.php'),(1427157420,'101.226.166.238',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=19&id=1','','/category.php'),(1427157424,'182.118.22.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=10','','/category.php'),(1427157440,'101.226.169.218',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=18','','/category.php'),(1427157456,'182.118.20.237',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=25','','/category.php'),(1427157457,'182.118.25.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=27','','/category.php'),(1427157495,'182.118.25.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=35','','/category.php'),(1427157526,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1427157544,'182.118.21.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=8&id=37','','/category.php'),(1427157562,'182.118.21.236',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=16','','/category.php'),(1427157635,'101.226.168.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=178&img=357','','/gallery.php'),(1427157681,'182.118.21.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=178&img=358','','/gallery.php'),(1427157699,'182.118.21.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=33','','/category.php'),(1427157701,'182.118.25.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/group_buy.php','','/group_buy.php'),(1427157705,'182.118.22.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/flow.php','','/flow.php'),(1427157789,'182.118.22.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=7','','/category.php'),(1427157796,'101.226.169.200',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=17&id=1','','/category.php'),(1427157797,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1427157804,'182.118.20.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=16&img=33','','/gallery.php'),(1427157838,'101.226.167.251',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=1','','/category.php'),(1427157902,'182.118.25.241',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1427158301,'66.249.73.176',1,'Safari 8536.25','Unknown','','美国','','','','/index.php'),(1427158480,'101.226.169.200',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=35','','/category.php'),(1427158482,'101.226.166.218',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=26&id=1','','/category.php'),(1427158713,'101.226.167.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=28','','/category.php'),(1427158807,'101.226.166.242',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=13','','/category.php'),(1427159794,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1427160409,'182.118.20.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=16','','/category.php'),(1427160916,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1427161357,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1427161713,'66.249.73.176',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1427161983,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1427162395,'66.249.73.184',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1427162839,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1427163305,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1427165405,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1427165842,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1427166591,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1427169014,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1427169304,'46.29.20.219',1,'Internet Explorer 5.01','Windows 2000','','IANA','','','','/index.php'),(1427169859,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1427169878,'157.55.39.231',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1427171206,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1427172693,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1427173788,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1427176493,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1427177011,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1427178098,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1427180317,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1427182379,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1427182385,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1427183780,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1427184888,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1427185277,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1427186289,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1427186295,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1427186373,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1427186384,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1427186395,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1427186407,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1427186419,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1427186432,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1427186445,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1427186458,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1427186472,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1427186486,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1427186499,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1427186542,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1427186556,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1427186570,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1427186584,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1427186686,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/search.php'),(1427187072,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1427187559,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1427187562,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1427187565,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1427187712,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1427189473,'140.135.88.167',1,'Safari 537.36','Windows NT','en-US,en','台湾省','https://www.google.com.tw','/','','/index.php'),(1427189704,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1427190155,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1427190178,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1427190776,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1427190822,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1427190938,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1427191955,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1427192283,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1427192313,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1427192433,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1427193191,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1427193205,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1427193211,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1427193223,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1427193227,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1427193237,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1427193242,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1427193247,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1427193252,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1427193259,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1427193271,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1427193278,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1427193285,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1427193293,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1427193295,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1427193303,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1427193311,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1427193314,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1427193318,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1427193324,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1427193332,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1427193343,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1427193356,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1427193362,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1427193365,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1427193376,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1427193388,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1427193396,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1427193404,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1427193406,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1427193411,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1427193415,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1427193421,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1427193428,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1427193436,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1427193446,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1427193454,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1427193459,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1427193466,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1427193470,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1427193476,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1427193482,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1427193487,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1427193493,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1427193503,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1427193512,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1427193518,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1427193529,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1427193532,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1427193538,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1427193542,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1427193545,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1427193548,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1427193559,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1427193566,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1427193570,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1427193579,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1427193583,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1427193593,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1427193597,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1427193617,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1427193623,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1427193630,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1427193633,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1427193636,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1427193641,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1427193649,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1427193652,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1427193658,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1427193661,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1427193670,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1427193676,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1427193680,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1427193686,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1427193691,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1427193698,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1427193701,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1427193704,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1427193712,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1427193718,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1427193721,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1427193735,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1427193738,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1427193742,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1427193750,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1427193755,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1427193762,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1427193765,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1427193768,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1427193773,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1427193779,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1427193784,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1427193788,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1427193794,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1427193797,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1427193802,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1427193810,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1427193814,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1427193823,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1427193826,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1427193830,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1427193833,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1427193839,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1427193845,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1427193851,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1427193854,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1427193858,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1427193862,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1427193865,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1427193868,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1427193872,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1427193879,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1427193882,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1427193887,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1427193895,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1427194033,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1427195142,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1427195151,'112.64.235.245',1,'Safari 537.36','Linux','zh-cn, zh','IANA','','','','/index.php'),(1427195338,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1427195362,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1427195647,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1427195963,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1427196365,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1427196451,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1427196680,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1427197609,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1427197860,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1427198115,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1427199828,'61.135.189.100',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1427200094,'54.204.243.158',1,'FireFox 3.6.3','Windows NT','','美国','','','','/index.php'),(1427201400,'136.243.5.219',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1427201403,'136.243.5.219',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1427201405,'136.243.5.219',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1427201408,'136.243.5.219',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1427201411,'136.243.5.219',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1427201413,'136.243.5.219',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1427201415,'136.243.5.219',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1427201418,'136.243.5.219',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1427201421,'136.243.5.219',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1427201424,'136.243.5.219',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1427201427,'136.243.5.219',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1427201560,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1427201573,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1427201579,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1427201594,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1427201615,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1427202475,'61.135.189.100',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1427203650,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1427204467,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/user.php'),(1427206361,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1427206855,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1427208473,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1427208509,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1427209184,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1427209253,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1427210648,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1427211547,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1427213885,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1427214356,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/user.php'),(1427215186,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1427215631,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1427220037,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1427221080,'27.247.167.60',1,'Safari 537.36','Linux','zh-TW,en-US','IANA','https://www.google.com.tw','/','','/category.php'),(1427221103,'27.247.167.60',1,'Safari 537.36','Linux','zh-TW,en-US','IANA','https://www.google.com.tw','/','','/category.php'),(1427222335,'207.46.13.59',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1427222916,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1427223554,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1427224164,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1427224304,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1427224548,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1427225483,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1427225539,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1427225632,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1427227290,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1427227479,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1427227583,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1427227784,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1427227853,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1427228319,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1427228707,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1427228897,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/catalog.php'),(1427228944,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1427230422,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1427230768,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1427230846,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1427230993,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1427232179,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1427232222,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1427232234,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1427232254,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1427232279,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1427232317,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1427233295,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1427234484,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1427235192,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1427235457,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1427235519,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1427235813,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1427235825,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1427236829,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1427236957,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/flow.php'),(1427237551,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1427238561,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1427238851,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1427239264,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1427239587,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1427239745,'207.46.13.71',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1427240214,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1427240266,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1427240513,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1427241806,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1427243484,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1427243553,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1427244107,'182.118.21.248',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=28','','/brand.php'),(1427244125,'182.118.22.247',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=1','','/article.php'),(1427244138,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1427244149,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1427244160,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1427244175,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1427244188,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1427244197,'101.226.168.232',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=12','','/brand.php'),(1427244197,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1427244201,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1427244215,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1427244232,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1427244248,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1427244259,'101.226.168.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=2','','/article.php'),(1427244263,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1427244282,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1427244303,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1427244311,'182.118.20.166',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=27&id=29','','/brand.php'),(1427244314,'101.226.166.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=3','','/article_cat.php'),(1427244347,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1427244362,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/snatch.php'),(1427244373,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1427244385,'182.118.20.167',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=12','','/brand.php'),(1427244407,'182.118.22.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=15','','/brand.php'),(1427244450,'182.118.20.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=12&id=29','','/brand.php'),(1427244456,'101.226.167.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=10&id=3','','/brand.php'),(1427244497,'182.118.21.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=4','','/brand.php'),(1427244497,'182.118.21.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=15','','/brand.php'),(1427244522,'101.226.169.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=20','','/brand.php'),(1427244620,'182.118.21.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=9','','/brand.php'),(1427244705,'101.226.169.226',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=5','','/brand.php'),(1427244745,'182.118.25.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=21','','/brand.php'),(1427244745,'182.118.20.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=17','','/brand.php'),(1427244765,'101.226.168.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=4','','/brand.php'),(1427244771,'182.118.21.251',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=26','','/brand.php'),(1427244804,'101.226.167.218',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=2','','/brand.php'),(1427244824,'101.226.167.238',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=23','','/brand.php'),(1427244824,'101.226.167.236',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=24','','/brand.php'),(1427244854,'182.118.20.254',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=2','','/brand.php'),(1427244885,'101.226.169.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=5','','/brand.php'),(1427244958,'182.118.21.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=6','','/category.php'),(1427244968,'182.118.20.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=1','','/category.php'),(1427244998,'182.118.21.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=28','','/brand.php'),(1427245056,'157.55.39.231',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1427245106,'182.118.21.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=15&id=35','','/category.php'),(1427245125,'182.118.22.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=4','','/brand.php'),(1427245171,'182.118.22.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=7','','/category.php'),(1427245296,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1427245408,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1427245484,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1427245584,'182.118.20.252',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=24&id=6','','/category.php'),(1427245584,'182.118.20.253',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=20&id=6','','/category.php'),(1427245594,'182.118.25.237',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=14','','/category.php'),(1427245659,'182.118.22.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=8','','/category.php'),(1427245668,'182.118.25.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=23','','/brand.php'),(1427245696,'182.118.20.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=24&id=1','','/category.php'),(1427245728,'182.118.21.251',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=7','','/category.php'),(1427245733,'182.118.20.171',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=6&id=1','','/category.php'),(1427245747,'182.118.22.249',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=1','','/category.php'),(1427245759,'182.118.20.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=2&id=1','','/category.php'),(1427245780,'101.226.167.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=1','','/category.php'),(1427245805,'182.118.20.254',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=9&id=1','','/category.php'),(1427245813,'182.118.21.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=10','','/category.php'),(1427245827,'182.118.22.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=28&id=1','','/category.php'),(1427245840,'182.118.22.241',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=4&id=7','','/category.php'),(1427245867,'101.226.168.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=9','','/category.php'),(1427245893,'101.226.169.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=37','','/category.php'),(1427245894,'182.118.22.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=8&id=1','','/category.php'),(1427245920,'101.226.168.217',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=13&id=30','','/brand.php'),(1427245934,'182.118.21.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=4&id=6','','/category.php'),(1427245951,'182.118.25.239',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=30&id=15','','/category.php'),(1427245963,'101.226.168.201',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=1','','/brand.php'),(1427245979,'182.118.21.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=17','','/category.php'),(1427245986,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1427245995,'182.118.21.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=17&img=379','','/gallery.php'),(1427246003,'182.118.22.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=23&id=1','','/category.php'),(1427246011,'101.226.169.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=175&img=324','','/gallery.php'),(1427246021,'101.226.169.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=1','','/category.php'),(1427246048,'182.118.22.142',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=26','','/category.php'),(1427246065,'182.118.20.163',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=14','','/category.php'),(1427246129,'182.118.20.174',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1427246290,'101.226.166.200',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=17&id=8','','/category.php'),(1427246373,'182.118.21.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=8&img=377','','/gallery.php'),(1427246384,'182.118.22.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=175&img=360','','/gallery.php'),(1427246452,'101.226.166.233',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=53&img=100','','/gallery.php'),(1427246554,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1427246556,'182.118.22.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=175&img=359','','/gallery.php'),(1427246556,'182.118.22.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/search.php?intro=best','','/search.php'),(1427246629,'101.226.168.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=13','','/brand.php'),(1427246732,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1427247066,'101.226.167.223',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=18&id=37','','/category.php'),(1427247152,'101.226.167.252',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=37','','/category.php'),(1427247200,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1427247253,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1427247257,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1427247407,'101.226.167.199',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=2','','/category.php'),(1427247407,'101.226.167.206',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=67&img=388','','/gallery.php'),(1427247453,'101.226.167.230',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=10&id=8','','/category.php'),(1427247485,'101.226.166.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=22','','/category.php'),(1427247832,'101.226.166.211',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=175','','/goods.php'),(1427247947,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1427248011,'101.226.167.244',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=28&id=29','','/brand.php'),(1427248273,'66.249.73.176',1,'Safari 8536.25','Unknown','','美国','','','','/index.php'),(1427248377,'204.8.156.142',1,'Safari 537.36','Linux','','美国','http://specialdessous.com','/','','/index.php'),(1427249255,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article_cat.php'),(1427249330,'101.226.167.241',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=6','','/category.php'),(1427250298,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1427250630,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1427251137,'101.226.166.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=13&id=6','','/category.php'),(1427251881,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1427252035,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1427253314,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1427253647,'68.180.228.187',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1427253837,'68.180.228.187',1,'Unknow browser','Unknown','','ARIN','','','','/user.php'),(1427254292,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1427255572,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1427255607,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1427255931,'66.249.73.176',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1427256140,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1427256755,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1427257491,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1427257623,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1427258516,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1427258642,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1427258678,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1427258761,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1427259302,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1427259448,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1427259646,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1427261467,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1427261516,'66.249.73.184',1,'Safari 8536.25','Unknown','','美国','','','','/brand.php'),(1427261699,'66.249.73.168',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1427262442,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1427262547,'101.226.167.241',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=30','','/category.php'),(1427262613,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1427262998,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1427263337,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1427263349,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1427263791,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1427263908,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1427264294,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1427264573,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/group_buy.php'),(1427264701,'162.210.196.130',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1427265487,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1427265513,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1427265657,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1427266215,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1427266758,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1427266781,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1427266970,'208.107.236.134',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1427266975,'208.107.236.134',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1427266981,'208.107.236.134',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1427266986,'208.107.236.134',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1427266990,'208.107.236.134',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1427267001,'208.107.236.134',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1427267009,'208.107.236.134',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1427267028,'208.107.236.134',1,'Unknow browser','Unknown','en','美国','','','','/catalog.php'),(1427267035,'208.107.236.134',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1427267042,'208.107.236.134',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1427267044,'208.107.236.134',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1427267047,'208.107.236.134',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1427267050,'208.107.236.134',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1427267052,'208.107.236.134',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1427267055,'208.107.236.134',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1427267059,'208.107.236.134',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1427267061,'208.107.236.134',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1427267063,'208.107.236.134',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1427267066,'208.107.236.134',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1427267068,'208.107.236.134',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1427267071,'208.107.236.134',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1427267074,'208.107.236.134',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1427267076,'208.107.236.134',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1427267080,'208.107.236.134',1,'Unknow browser','Unknown','en','美国','','','','/flow.php'),(1427267082,'208.107.236.134',1,'Unknow browser','Unknown','en','美国','','','','/group_buy.php'),(1427267085,'208.107.236.134',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1427267087,'208.107.236.134',1,'Unknow browser','Unknown','en','美国','','','','/pick_out.php'),(1427267089,'208.107.236.134',1,'Unknow browser','Unknown','en','美国','','','','/search.php'),(1427267094,'208.107.236.134',1,'Unknow browser','Unknown','en','美国','','','','/snatch.php'),(1427267096,'208.107.236.134',1,'Unknow browser','Unknown','en','美国','','','','/tag_cloud.php'),(1427267098,'208.107.236.134',1,'Unknow browser','Unknown','en','美国','','','','/user.php'),(1427267100,'208.107.236.134',1,'Unknow browser','Unknown','en','美国','','','','/user.php'),(1427267103,'208.107.236.134',1,'Unknow browser','Unknown','en','美国','','','','/user.php'),(1427267270,'68.180.228.187',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1427268240,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1427268409,'122.227.39.138',1,'Safari 537.36','Windows XP','zh-CN,zh','浙江省','','','','/index.php'),(1427268410,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1427269023,'148.251.138.201',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1427269036,'148.251.138.201',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1427269073,'148.251.138.201',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1427269078,'148.251.138.201',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1427269096,'148.251.138.201',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1427269108,'148.251.138.201',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1427269510,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1427269567,'148.251.138.201',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1427269570,'148.251.138.201',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1427269769,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1427270846,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1427270938,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1427271237,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1427271406,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1427271546,'122.227.39.138',2,'Safari 537.36','Windows XP','zh-CN,zh','浙江省','','','','/index.php'),(1427272460,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1427272879,'136.243.5.219',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1427272884,'136.243.5.219',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1427272887,'136.243.5.219',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1427272890,'136.243.5.219',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1427272894,'136.243.5.219',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1427272896,'136.243.5.219',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1427272900,'136.243.5.219',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1427272903,'136.243.5.219',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1427272906,'136.243.5.219',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1427272909,'136.243.5.219',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1427272912,'136.243.5.219',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1427272916,'136.243.5.219',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1427272919,'136.243.5.219',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1427272923,'136.243.5.219',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1427272926,'136.243.5.219',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1427272929,'136.243.5.219',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1427272932,'136.243.5.219',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1427272935,'136.243.5.219',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1427272939,'136.243.5.219',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1427272943,'136.243.5.219',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1427272946,'136.243.5.219',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1427272955,'136.243.5.219',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1427272958,'136.243.5.219',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1427272961,'136.243.5.219',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1427272969,'136.243.5.219',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1427272972,'136.243.5.219',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1427272979,'136.243.5.219',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1427272983,'136.243.5.219',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1427272989,'136.243.5.219',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1427272994,'136.243.5.219',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1427272998,'136.243.5.219',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1427273001,'136.243.5.219',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1427273004,'136.243.5.219',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1427273007,'136.243.5.219',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1427273009,'136.243.5.219',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1427273013,'136.243.5.219',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1427273016,'136.243.5.219',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1427273020,'136.243.5.219',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1427273023,'136.243.5.219',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1427273025,'136.243.5.219',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1427273028,'136.243.5.219',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1427273031,'136.243.5.219',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1427274773,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1427274779,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1427274786,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1427274790,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1427274796,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1427274800,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1427274805,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1427274813,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1427274817,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1427274863,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1427276004,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1427276558,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1427277521,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1427277856,'171.13.14.145',1,'Internet Explorer 8.0','Windows NT','','美国','http://www.chanshanger.com.tw','/','','/index.php'),(1427277875,'171.13.14.145',1,'Safari 536.11','Unknown','en-us,en','美国','','','','/index.php'),(1427278752,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article_cat.php'),(1427279448,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1427279620,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1427280223,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1427281051,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1427282589,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1427282783,'136.243.24.27',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1427282789,'136.243.24.27',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1427282796,'136.243.24.27',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1427282804,'136.243.24.27',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1427283177,'157.55.39.29',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1427283696,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1427284229,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1427284462,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1427285147,'157.55.39.30',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1427285186,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1427286232,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1427287354,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1427287646,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1427287770,'66.249.73.184',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1427287921,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1427288057,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1427288327,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1427289213,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1427289526,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1427290021,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1427290379,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1427292666,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1427292756,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1427292771,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1427293420,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1427293703,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1427294555,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1427294556,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1427294655,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1427295295,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/search.php'),(1427295549,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1427295900,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1427296137,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1427296807,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1427299749,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1427299872,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1427300334,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1427301968,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1427302197,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1427302241,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1427302286,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1427302311,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1427302334,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1427302359,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1427302385,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1427302409,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1427302431,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1427302453,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1427302455,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1427302476,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1427302480,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1427302497,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1427302557,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1427302577,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1427302596,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1427303640,'119.147.146.189',1,'Safari 537.36','Windows 95','zh,zh-CN','APNIC','','','','/index.php'),(1427303873,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1427304200,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1427304447,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1427306691,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1427307172,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1427307265,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1427308777,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1427310884,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1427311422,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1427311466,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1427311587,'123.126.113.109',1,'Safari 534.34','Linux','en-US,*','北京市','','','','/index.php'),(1427312314,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1427313181,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1427313942,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1427315520,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1427317108,'157.55.39.231',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1427317396,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1427317397,'66.249.67.97',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1427317602,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1427318278,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1427319461,'61.223.252.152',59,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1427319511,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1427320093,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1427320528,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1427321898,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1427322900,'61.135.189.100',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1427322969,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1427323265,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1427323896,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1427324858,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1427324876,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1427324932,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1427325795,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1427326162,'54.82.181.239',1,'FireFox 3.6.3','Windows NT','','美国','','','','/index.php'),(1427326736,'207.46.13.71',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1427327035,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1427327776,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1427329203,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1427329231,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1427330336,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1427330779,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1427332041,'157.55.39.29',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1427332165,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1427332343,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1427332873,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1427333601,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1427333602,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1427333603,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1427333603,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1427333603,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1427333604,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1427333605,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1427333606,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1427333606,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1427333607,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1427333608,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1427333608,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1427333609,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1427333609,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1427333610,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1427333618,'157.55.39.29',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1427333618,'157.55.39.29',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1427333618,'157.55.39.29',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1427333619,'157.55.39.29',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1427333620,'157.55.39.29',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1427333620,'157.55.39.29',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1427333621,'157.55.39.29',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1427333621,'157.55.39.29',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1427333622,'157.55.39.29',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1427333623,'157.55.39.29',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1427333623,'157.55.39.29',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1427333624,'157.55.39.29',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1427333624,'157.55.39.29',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1427333735,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1427333746,'157.55.39.231',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1427333747,'157.55.39.231',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1427333747,'157.55.39.231',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1427333748,'157.55.39.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1427333748,'157.55.39.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1427333749,'157.55.39.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1427333749,'157.55.39.231',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1427333750,'157.55.39.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1427333750,'157.55.39.231',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1427333751,'157.55.39.231',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1427333752,'157.55.39.231',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1427333753,'157.55.39.231',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1427333753,'157.55.39.231',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1427333754,'157.55.39.231',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1427333755,'157.55.39.231',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1427333755,'157.55.39.231',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1427333756,'157.55.39.231',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1427333782,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1427333849,'207.46.13.71',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1427333849,'207.46.13.71',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1427333850,'207.46.13.71',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1427333850,'207.46.13.71',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1427333851,'207.46.13.71',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1427333851,'207.46.13.71',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1427333851,'207.46.13.71',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1427333852,'207.46.13.71',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1427333852,'207.46.13.71',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1427333853,'207.46.13.71',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1427333853,'207.46.13.71',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1427335389,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1427335613,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1427336347,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1427337749,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1427338162,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1427338273,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1427339537,'220.181.51.102',1,'Unknow browser','Unknown','','北京市','','','','/index.php'),(1427339703,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1427340676,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1427341123,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1427342241,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1427342252,'218.161.117.203',1,'Unknow browser','Windows NT','zh-TW','台湾省','http://r.search.yahoo.com','/_ylt=A8tUwYSTgxNV.S0An1Rr1gt.;_ylu=X3oDMTByamFpZ2RtBHNlYwNzcgRwb3MDNwRjb2xvA3R3MQR2dGlkAw--/RV=2/RE=1427371028/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d2/RK=0/RS=tHdC5extuLP','','/category.php'),(1427343023,'101.226.168.241',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=11&img=376','','/gallery.php'),(1427343051,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1427343276,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1427344385,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/flow.php'),(1427344743,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1427344767,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1427345068,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1427346637,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1427347018,'157.55.39.29',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1427347430,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1427348115,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1427349859,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1427351210,'203.67.131.211',1,'Safari 537.36','Windows XP','zh-TW,zh','台湾省','http://r.search.yahoo.com','/_ylt=A8tUwZOqphNV3ysANHxr1gt.;_ylu=X3oDMTE0OXYyaXQwBHNlYwNzcgRwb3MDNARjb2xvA3R3MQR2dGlkA1NXSVRXQzFfMQ--/RV=2/RE=1427380010/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d9%26brand','','/category.php'),(1427351899,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1427353212,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1427353915,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1427356984,'188.165.15.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1427359158,'61.135.189.100',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1427360174,'101.226.167.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=1&page=1','','/article_cat.php'),(1427360186,'182.118.25.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=25','','/article.php'),(1427360248,'182.118.25.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=1','','/brand.php'),(1427360285,'182.118.20.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=5','','/brand.php'),(1427360315,'182.118.25.237',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=13&id=29','','/brand.php'),(1427360329,'101.226.167.249',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=25','','/brand.php'),(1427360335,'101.226.167.237',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=16&id=29','','/brand.php'),(1427360361,'182.118.20.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=18','','/brand.php'),(1427360379,'182.118.22.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=33&id=19','','/brand.php'),(1427360380,'182.118.22.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=18','','/brand.php'),(1427360444,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/index.php'),(1427360517,'68.180.228.187',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1427360641,'68.180.228.187',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1427360742,'182.118.21.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=22','','/brand.php'),(1427360769,'182.118.25.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=18','','/brand.php'),(1427360829,'182.118.20.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=17','','/brand.php'),(1427360884,'101.226.166.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=6','','/brand.php'),(1427360887,'182.118.20.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=13','','/brand.php'),(1427360901,'101.226.168.204',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=21','','/brand.php'),(1427360936,'182.118.22.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=3','','/brand.php'),(1427360963,'101.226.167.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=9','','/brand.php'),(1427360970,'101.226.167.216',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=3','','/brand.php'),(1427360992,'182.118.20.162',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=12','','/brand.php'),(1427361003,'182.118.25.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=12','','/brand.php'),(1427361013,'182.118.21.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=5','','/brand.php'),(1427361020,'101.226.168.202',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=27','','/brand.php'),(1427361034,'101.226.168.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=3','','/brand.php'),(1427361072,'101.226.167.242',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=22','','/brand.php'),(1427361076,'182.118.22.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=27','','/brand.php'),(1427361089,'182.118.21.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=7','','/category.php'),(1427361136,'61.135.189.100',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1427361148,'182.118.21.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=35','','/category.php'),(1427361154,'68.180.228.187',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1427361171,'182.118.22.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=3&page=1','','/article_cat.php'),(1427361192,'101.226.167.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=19','','/brand.php'),(1427361196,'182.118.20.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=15&id=1','','/category.php'),(1427361215,'101.226.166.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=22&id=9','','/category.php'),(1427361279,'101.226.166.224',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=24','','/brand.php'),(1427361283,'182.118.21.239',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=11&id=8','','/category.php'),(1427361364,'101.226.168.254',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=20&id=35','','/category.php'),(1427361389,'68.180.228.187',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1427361397,'101.226.169.202',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=22','','/brand.php'),(1427361397,'101.226.169.205',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=15','','/brand.php'),(1427361412,'182.118.20.168',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=9','','/brand.php'),(1427361412,'182.118.20.162',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=21&id=7','','/category.php'),(1427361414,'101.226.169.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=22&id=35','','/category.php'),(1427361419,'182.118.25.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=12','','/category.php'),(1427361469,'182.118.22.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=19&id=33','','/category.php'),(1427361488,'182.118.20.166',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=30&id=2','','/category.php'),(1427361493,'182.118.20.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=27&id=37','','/category.php'),(1427361507,'101.226.169.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=7','','/category.php'),(1427361591,'182.118.25.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=10','','/category.php'),(1427361592,'182.118.20.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=11','','/category.php'),(1427361607,'182.118.22.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=15&id=7','','/category.php'),(1427361640,'182.118.20.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=23&id=37','','/category.php'),(1427361642,'182.118.25.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=1','','/category.php'),(1427361695,'182.118.22.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=30&id=12','','/category.php'),(1427361745,'101.226.167.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=19','','/category.php'),(1427361771,'101.226.167.250',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=2','','/category.php'),(1427361781,'182.118.25.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=11','','/category.php'),(1427361782,'182.118.20.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=9','','/category.php'),(1427361796,'182.118.20.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=12','','/category.php'),(1427361866,'182.118.20.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=7&id=1','','/category.php'),(1427361867,'182.118.21.236',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=3','','/category.php'),(1427361903,'101.226.166.218',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=3','','/brand.php'),(1427361918,'182.118.21.240',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=9&id=8','','/category.php'),(1427361953,'182.118.21.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=23','','/category.php'),(1427362021,'182.118.20.173',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=35','','/category.php'),(1427362031,'101.226.168.203',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=132&img=233','','/gallery.php'),(1427362048,'101.226.168.205',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=166&img=389','','/gallery.php'),(1427362059,'182.118.20.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=15','','/category.php'),(1427362113,'101.226.167.233',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=113&img=207','','/gallery.php'),(1427362127,'182.118.25.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=8&id=9','','/category.php'),(1427362141,'101.226.167.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=9','','/category.php'),(1427362149,'182.118.20.236',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=103&img=187','','/gallery.php'),(1427362212,'182.118.25.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=112&img=205','','/gallery.php'),(1427362281,'182.118.21.248',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=10&img=20','','/gallery.php'),(1427362407,'182.118.21.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=102&img=186','','/gallery.php'),(1427362490,'182.118.25.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=5','','/category.php'),(1427362508,'101.226.167.235',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=149&img=251','','/gallery.php'),(1427362577,'101.226.167.232',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=9','','/category.php'),(1427362612,'182.118.21.239',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=17&img=374','','/gallery.php'),(1427362662,'182.118.20.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=17&img=373','','/gallery.php'),(1427362687,'182.118.22.249',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=103&img=271','','/gallery.php'),(1427362729,'101.226.167.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=167&img=309','','/gallery.php'),(1427362794,'101.226.169.204',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=17&img=34','','/gallery.php'),(1427362813,'101.226.168.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=60&img=112','','/gallery.php'),(1427362854,'101.226.167.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=179&img=333','','/gallery.php'),(1427362957,'101.226.168.206',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=67&img=387','','/gallery.php'),(1427362958,'182.118.22.141',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=93&img=169','','/gallery.php'),(1427362981,'101.226.167.238',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=28&img=55','','/gallery.php'),(1427362985,'182.118.20.163',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=38&img=289','','/gallery.php'),(1427363083,'101.226.167.236',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=67&img=285','','/gallery.php'),(1427363130,'182.118.25.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=40','','/goods.php'),(1427363137,'101.226.167.218',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=39&img=72','','/gallery.php'),(1427363222,'182.118.21.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=86&img=296','','/gallery.php'),(1427363254,'101.226.168.252',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=120','','/goods.php'),(1427363261,'182.118.20.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=8&img=17','','/gallery.php'),(1427363310,'182.118.21.252',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=94&img=171','','/gallery.php'),(1427363390,'182.118.21.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=114','','/goods.php'),(1427363417,'182.118.22.141',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=49','','/goods.php'),(1427363486,'182.118.25.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=140','','/goods.php'),(1427363496,'101.226.169.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=54','','/goods.php'),(1427363535,'182.118.21.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=184','','/goods.php'),(1427363771,'182.118.25.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=89','','/goods.php'),(1427363896,'182.118.21.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/search.php?intro=hot','','/search.php'),(1427364411,'182.118.20.169',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=81','','/goods.php'),(1427364414,'182.118.20.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=34','','/category.php'),(1427364487,'182.118.20.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=110','','/goods.php'),(1427364921,'182.118.21.248',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/pick_out.php','','/pick_out.php'),(1427364947,'182.118.21.237',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=68','','/goods.php'),(1427365417,'101.226.168.243',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=175&img=325','','/gallery.php'),(1427365424,'101.226.168.247',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=34&img=63','','/gallery.php'),(1427365544,'101.226.166.201',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=33&img=61','','/gallery.php'),(1427365851,'101.226.166.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=67','','/goods.php'),(1427370784,'61.135.189.100',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1427374217,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1427374229,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1427374243,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1427374256,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1427374270,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1427374281,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1427374294,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1427374307,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1427374320,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1427374333,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1427374346,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1427374384,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1427374397,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1427374410,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1427374423,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1427385853,'188.40.114.215',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1427385863,'188.40.114.215',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1427386940,'163.177.69.37',1,'Safari 537.36','Linux','zh-cn, zh','美国','','','','/index.php'),(1427389660,'207.46.13.71',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1427394111,'46.29.20.219',1,'Internet Explorer 5.01','Windows 2000','','IANA','','','','/index.php'),(1427415884,'61.230.193.234',1,'Internet Explorer 5.0','Windows NT','','台湾省','','','','/index.php'),(1427416634,'117.21.176.66',1,'Safari 537.36','Windows NT','','APNIC','','','','/index.php'),(1427422059,'95.130.11.147',1,'Safari 537.36','Linux','','IANA','http://hvd-store.com','/','','/index.php'),(1427423257,'207.46.13.71',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1427425053,'66.249.71.92',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1427425930,'66.249.67.97',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1427435461,'101.226.168.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1427435522,'182.118.25.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=10&id=5','','/brand.php'),(1427435628,'182.118.25.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=10&id=27','','/brand.php'),(1427435643,'182.118.22.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=2&page=1','','/article_cat.php'),(1427435646,'182.118.25.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=12&id=30','','/brand.php'),(1427435663,'182.118.20.163',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=1','','/article_cat.php'),(1427435665,'182.118.20.174',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=3','','/brand.php'),(1427435681,'101.226.168.199',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=22','','/brand.php'),(1427435788,'101.226.168.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=5','','/brand.php'),(1427435789,'101.226.169.201',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=24','','/brand.php'),(1427435811,'182.118.20.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=25','','/brand.php'),(1427435829,'182.118.20.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=15','','/brand.php'),(1427435854,'101.226.166.217',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=14&id=29','','/brand.php'),(1427435856,'182.118.21.248',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=16&id=30','','/brand.php'),(1427435866,'182.118.20.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=1','','/brand.php'),(1427435937,'182.118.25.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=8','','/brand.php'),(1427435956,'182.118.25.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=20','','/brand.php'),(1427435982,'182.118.21.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=15&id=30','','/brand.php'),(1427435983,'182.118.22.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=3','','/brand.php'),(1427435990,'182.118.22.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=1','','/brand.php'),(1427436415,'101.226.168.247',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=18','','/brand.php'),(1427436420,'182.118.22.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=4','','/brand.php'),(1427436428,'182.118.21.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=17&id=1','','/category.php'),(1427436444,'182.118.20.172',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=25','','/brand.php'),(1427436446,'182.118.20.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=11','','/brand.php'),(1427436447,'182.118.22.238',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=3','','/brand.php'),(1427436472,'182.118.22.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=11&id=1','','/category.php'),(1427436509,'101.226.167.236',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=18&id=1','','/category.php'),(1427436515,'101.226.167.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=22','','/brand.php'),(1427436556,'182.118.21.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=15&id=37','','/category.php'),(1427436568,'101.226.168.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=1','','/brand.php'),(1427436579,'101.226.169.223',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=13&id=1','','/category.php'),(1427436579,'101.226.166.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=8','','/brand.php'),(1427436582,'101.226.166.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=1&id=1','','/category.php'),(1427436615,'101.226.167.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=7','','/brand.php'),(1427436655,'182.118.22.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=10&id=1','','/category.php'),(1427436665,'101.226.167.242',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=19&id=1','','/category.php'),(1427436673,'182.118.22.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=18','','/brand.php'),(1427436697,'182.118.22.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=27&id=10','','/category.php'),(1427436716,'101.226.166.215',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=29','','/brand.php'),(1427436724,'182.118.20.236',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=21&id=9','','/category.php'),(1427436763,'182.118.25.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=35','','/category.php'),(1427436784,'182.118.21.236',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=1','','/category.php'),(1427436822,'182.118.20.253',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=13','','/category.php'),(1427436844,'182.118.25.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=24&id=35','','/category.php'),(1427436888,'101.226.167.234',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=23&id=11','','/category.php'),(1427436891,'182.118.25.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=28&id=11','','/category.php'),(1427436908,'101.226.167.204',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=26','','/brand.php'),(1427436930,'101.226.166.205',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=26&id=9','','/category.php'),(1427437033,'182.118.22.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=8','','/category.php'),(1427437073,'182.118.22.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=35','','/category.php'),(1427437083,'101.226.166.200',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=4&id=1','','/category.php'),(1427437086,'182.118.22.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=7&id=8','','/category.php'),(1427437092,'182.118.20.166',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=11','','/category.php'),(1427437122,'101.226.166.205',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=16','','/category.php'),(1427437164,'101.226.169.216',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=11','','/category.php'),(1427437185,'101.226.168.201',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=4&id=9','','/category.php'),(1427437205,'182.118.22.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=6&id=8','','/category.php'),(1427437207,'182.118.25.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=30&id=16','','/category.php'),(1427437253,'101.226.168.199',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=8&id=37','','/category.php'),(1427437280,'182.118.20.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=18','','/category.php'),(1427437288,'182.118.20.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=8','','/category.php'),(1427437305,'182.118.25.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=6','','/category.php'),(1427437349,'182.118.21.238',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=10','','/category.php'),(1427437350,'182.118.20.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=16','','/category.php'),(1427437368,'101.226.168.201',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=25','','/category.php'),(1427437424,'101.226.167.249',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=21&id=1','','/category.php'),(1427437424,'101.226.167.251',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=12&id=11','','/category.php'),(1427437491,'101.226.168.201',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=28','','/category.php'),(1427437532,'182.118.22.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=21','','/category.php'),(1427437580,'101.226.167.244',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=35','','/category.php'),(1427437598,'101.226.167.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=33','','/category.php'),(1427437598,'101.226.167.230',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=26&id=1','','/category.php'),(1427437605,'101.226.167.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/group_buy.php','','/group_buy.php'),(1427437630,'101.226.167.200',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=13','','/category.php'),(1427437702,'182.118.22.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/flow.php','','/flow.php'),(1427437711,'182.118.22.141',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=7','','/category.php'),(1427437874,'101.226.168.239',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=9&id=9','','/category.php'),(1427437937,'182.118.21.249',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=11&img=376','','/gallery.php'),(1427438101,'101.226.168.236',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1427441062,'66.249.71.126',1,'Safari 8536.25','Unknown','','美国','','','','/index.php'),(1427446587,'96.47.226.20',1,'Safari 537.36','Linux','','IANA','http://hundejo.com','/','','/index.php'),(1427447754,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/index.php'),(1427453617,'61.135.189.100',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1427455422,'61.135.189.100',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1427456644,'61.135.189.100',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1427456719,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1427457752,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1427458609,'61.135.189.100',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1427472517,'136.243.5.219',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1427472520,'136.243.5.219',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1427472522,'136.243.5.219',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1427472525,'136.243.5.219',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1427473721,'207.46.13.71',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1427480062,'157.55.39.29',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1427494060,'101.226.167.237',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=10','','/brand.php'),(1427494406,'101.226.166.200',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=25','','/brand.php'),(1427498550,'101.226.167.237',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=3','','/article_cat.php'),(1427498683,'182.118.22.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=2','','/article.php'),(1427498782,'101.226.168.252',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=24','','/brand.php'),(1427498790,'101.226.166.203',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=12','','/brand.php'),(1427498798,'101.226.167.238',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=12','','/brand.php'),(1427498803,'101.226.169.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=4','','/brand.php'),(1427498805,'101.226.168.250',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=10&id=3','','/brand.php'),(1427498813,'182.118.20.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=25','','/brand.php'),(1427498912,'101.226.169.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=28','','/brand.php'),(1427498918,'101.226.166.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=15','','/brand.php'),(1427498922,'182.118.25.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=28&id=29','','/brand.php'),(1427498945,'101.226.168.201',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=20','','/brand.php'),(1427498955,'182.118.25.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=5','','/brand.php'),(1427498974,'101.226.166.227',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=15','','/brand.php'),(1427499013,'101.226.167.217',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=9','','/brand.php'),(1427499021,'182.118.22.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=27&id=29','','/brand.php'),(1427499043,'101.226.167.202',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=23','','/brand.php'),(1427499082,'101.226.168.247',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=1','','/brand.php'),(1427499145,'182.118.21.238',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=25','','/brand.php'),(1427499188,'101.226.167.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=13','','/brand.php'),(1427499214,'182.118.25.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=10','','/brand.php'),(1427499254,'101.226.166.237',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=1','','/article.php'),(1427499255,'182.118.25.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=20','','/brand.php'),(1427499257,'182.118.22.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=23','','/brand.php'),(1427499263,'101.226.166.234',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=17','','/brand.php'),(1427499296,'182.118.25.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=28','','/brand.php'),(1427499315,'182.118.21.248',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=5','','/brand.php'),(1427499335,'182.118.25.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=23','','/brand.php'),(1427499466,'101.226.167.205',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=5','','/brand.php'),(1427499592,'101.226.168.239',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=12&id=29','','/brand.php'),(1427499605,'182.118.20.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=2','','/brand.php'),(1427499670,'101.226.166.215',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=2','','/brand.php'),(1427499749,'182.118.25.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=8','','/brand.php'),(1427499749,'101.226.169.205',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=13&id=30','','/brand.php'),(1427499976,'101.226.168.218',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=26','','/brand.php'),(1427500286,'101.226.166.237',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=21','','/brand.php'),(1427505061,'93.186.202.241',1,'Internet Explorer 10.0','Windows NT','','IANA','','','','/index.php'),(1427505064,'93.186.202.241',1,'FireFox 19.0','Windows NT','','IANA','','','','/flow.php'),(1427505065,'93.186.202.241',1,'Safari 534.24','Windows NT','','IANA','','','','/pick_out.php'),(1427505066,'93.186.202.241',1,'Safari 537.36','Unknown','','IANA','','','','/group_buy.php'),(1427505067,'93.186.202.241',1,'Safari 536.25','Unknown','','IANA','','','','/snatch.php'),(1427505068,'93.186.202.241',1,'Safari 534.58.2','Unknown','','IANA','','','','/catalog.php'),(1427505068,'93.186.202.241',1,'Internet Explorer 10.0','Windows NT','','IANA','','','','/tag_cloud.php'),(1427505069,'93.186.202.241',1,'FireFox 11.0','Windows XP','','IANA','','','','/user.php'),(1427505070,'93.186.202.241',1,'FireFox 21.0','Windows 2000','','IANA','','','','/index.php'),(1427505071,'93.186.202.241',1,'Safari 537.31','Windows NT','','IANA','','','','/category.php'),(1427505073,'93.186.202.241',1,'FireFox 12.0','Windows NT','','IANA','','','','/category.php'),(1427505074,'93.186.202.241',1,'Safari 537.31','Unknown','','IANA','','','','/category.php'),(1427505075,'93.186.202.241',1,'FireFox 19.0','Windows NT','','IANA','','','','/category.php'),(1427505076,'93.186.202.241',1,'Safari 534.58.2','Unknown','','IANA','','','','/article.php'),(1427505077,'93.186.202.241',1,'Safari 537.31','Unknown','','IANA','','','','/article.php'),(1427505078,'93.186.202.241',1,'FireFox 21.0','Windows NT','','IANA','','','','/article.php'),(1427505079,'93.186.202.241',1,'Safari 533.22.3','Unknown','','IANA','','','','/article.php'),(1427505080,'93.186.202.241',1,'FireFox 21.0','Windows XP','','IANA','','','','/article.php'),(1427505081,'93.186.202.241',1,'FireFox 21.0','Windows XP','','IANA','','','','/article.php'),(1427505082,'93.186.202.241',1,'Safari 537.36','Windows XP','','IANA','','','','/article.php'),(1427505974,'182.118.21.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=17&id=8','','/category.php'),(1427506037,'182.118.21.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=30','','/brand.php'),(1427506040,'101.226.167.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=12&id=1','','/category.php'),(1427506069,'182.118.25.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=4','','/brand.php'),(1427506125,'182.118.25.240',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=6','','/brand.php'),(1427506317,'182.118.20.253',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=20&id=6','','/category.php'),(1427506321,'182.118.20.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=24&id=6','','/category.php'),(1427506330,'182.118.22.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=37','','/category.php'),(1427506352,'182.118.22.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=37','','/category.php'),(1427506369,'182.118.22.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=8','','/category.php'),(1427506378,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1427506397,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1427506406,'182.118.21.254',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=2&id=1','','/category.php'),(1427506417,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1427506436,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1427506457,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1427506467,'182.118.21.243',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=2&id=8','','/category.php'),(1427506477,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1427506498,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1427506519,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1427506540,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1427506561,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1427506565,'182.118.20.237',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=20&id=1','','/category.php'),(1427506582,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1427506621,'182.118.20.165',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=27&id=1','','/category.php'),(1427506621,'182.118.20.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=35','','/category.php'),(1427506621,'101.226.168.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=28','','/category.php'),(1427506652,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1427506661,'182.118.25.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=4&id=7','','/category.php'),(1427506676,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1427506689,'182.118.22.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=4&id=6','','/category.php'),(1427506701,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1427506707,'182.118.25.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=30&id=15','','/category.php'),(1427506716,'101.226.166.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=15&id=35','','/category.php'),(1427506716,'101.226.168.205',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=28&id=1','','/category.php'),(1427506731,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1427506803,'101.226.168.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=18&id=11','','/category.php'),(1427506810,'101.226.167.213',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=22&id=1','','/category.php'),(1427506856,'182.118.20.168',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=27','','/category.php'),(1427506875,'101.226.168.246',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=23&id=1','','/category.php'),(1427506875,'101.226.168.248',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=14','','/category.php'),(1427506968,'182.118.20.171',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=11','','/category.php'),(1427506973,'101.226.168.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=10&id=8','','/category.php'),(1427506981,'182.118.22.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=6&id=1','','/category.php'),(1427507013,'101.226.167.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=1','','/category.php'),(1427507018,'182.118.21.251',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=10','','/category.php'),(1427507045,'182.118.21.247',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=8&id=1','','/category.php'),(1427507050,'101.226.168.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=1&id=11','','/category.php'),(1427507080,'182.118.25.238',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=14','','/category.php'),(1427507111,'182.118.22.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=9&id=1','','/category.php'),(1427507210,'101.226.169.218',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=27','','/category.php'),(1427507247,'101.226.169.215',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=31','','/category.php'),(1427507301,'101.226.166.250',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=1','','/category.php'),(1427507325,'101.226.168.223',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=6','','/category.php'),(1427507334,'182.118.25.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=30','','/category.php'),(1427507334,'182.118.25.240',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=101&img=184','','/gallery.php'),(1427507385,'182.118.22.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=104&img=281','','/gallery.php'),(1427507397,'101.226.167.231',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=13&id=6','','/category.php'),(1427507429,'101.226.168.240',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=1&id=6','','/category.php'),(1427507460,'182.118.25.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=112&img=204','','/gallery.php'),(1427507472,'182.118.25.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=2','','/category.php'),(1427507478,'182.118.21.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1427507497,'182.118.22.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=22','','/category.php'),(1427507507,'182.118.25.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=120&img=220','','/gallery.php'),(1427507510,'182.118.21.245',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=159&img=261','','/gallery.php'),(1427507535,'101.226.166.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=13','','/category.php'),(1427507544,'182.118.21.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=160&img=262','','/gallery.php'),(1427507569,'182.118.25.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=139&img=240','','/gallery.php'),(1427507614,'101.226.166.206',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=154&img=256','','/gallery.php'),(1427507615,'182.118.22.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=16&img=32','','/gallery.php'),(1427507651,'182.118.22.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=12&img=24','','/gallery.php'),(1427507709,'182.118.20.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=181&img=340','','/gallery.php'),(1427507770,'101.226.168.240',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=24&id=1','','/category.php'),(1427507831,'182.118.25.241',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=152&img=254','','/gallery.php'),(1427507843,'182.118.22.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=84&img=155','','/gallery.php'),(1427507859,'182.118.21.254',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=52&img=98','','/gallery.php'),(1427507871,'182.118.22.238',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=39&img=73','','/gallery.php'),(1427507901,'182.118.25.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=98&img=177','','/gallery.php'),(1427507906,'182.118.22.242',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=76&img=141','','/gallery.php'),(1427507935,'182.118.21.237',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=83&img=276','','/gallery.php'),(1427508128,'157.55.39.232',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1427508133,'182.118.20.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=79&img=275','','/gallery.php'),(1427508407,'182.118.21.243',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=164','','/goods.php'),(1427508452,'182.118.25.237',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=72','','/goods.php'),(1427508507,'182.118.21.236',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=15','','/goods.php'),(1427508516,'101.226.166.254',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=29&img=57','','/gallery.php'),(1427508523,'182.118.22.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=159','','/goods.php'),(1427508525,'182.118.25.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=71','','/goods.php'),(1427508545,'182.118.22.237',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=95','','/goods.php'),(1427508558,'182.118.25.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=33','','/goods.php'),(1427508594,'101.226.166.205',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=14','','/goods.php'),(1427508630,'182.118.20.171',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=73','','/goods.php'),(1427508738,'101.226.168.235',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=7','','/category.php'),(1427508777,'101.226.166.239',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=37','','/category.php'),(1427508829,'101.226.169.206',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=17','','/category.php'),(1427509236,'101.226.168.243',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=72&img=133','','/gallery.php'),(1427509281,'101.226.167.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=142&img=244','','/gallery.php'),(1427509322,'182.118.20.163',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/search.php?intro=best','','/search.php'),(1427509452,'101.226.169.201',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=26','','/category.php'),(1427509573,'101.226.168.224',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=98&img=178','','/gallery.php'),(1427509777,'101.226.166.199',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=96','','/goods.php'),(1427509778,'101.226.168.199',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=64','','/goods.php'),(1427509907,'101.226.168.217',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=187','','/goods.php'),(1427509991,'101.226.166.240',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=73&img=134','','/gallery.php'),(1427510075,'101.226.168.235',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=174','','/goods.php'),(1427510261,'101.226.169.204',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=63','','/goods.php'),(1427530371,'61.224.49.23',60,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1427534193,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1427541103,'119.147.146.189',1,'Safari 537.36','Windows 95','zh,zh-CN','APNIC','','','','/index.php'),(1427544824,'114.32.137.15',1,'Safari 537.36','Windows XP','zh-TW,zh','IANA','','','','/index.php'),(1427545333,'114.27.180.29',1,'Safari 534.30','Linux','zh-TW, en-US','IANA','','','','/category.php'),(1427545380,'114.27.180.29',1,'Safari 534.30','Linux','zh-TW, en-US','IANA','','','','/brand.php'),(1427546241,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1427549449,'207.46.13.71',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1427549449,'207.46.13.71',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1427549450,'207.46.13.71',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1427549450,'207.46.13.71',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1427549451,'207.46.13.71',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1427549451,'207.46.13.71',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1427549452,'207.46.13.71',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1427549452,'207.46.13.71',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1427549453,'207.46.13.71',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1427549453,'207.46.13.71',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1427549454,'207.46.13.71',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1427549454,'207.46.13.71',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1427549455,'207.46.13.71',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1427549456,'207.46.13.71',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1427549456,'207.46.13.71',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1427549457,'207.46.13.71',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1427549457,'207.46.13.71',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1427549458,'207.46.13.71',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1427549458,'207.46.13.71',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1427549459,'207.46.13.71',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1427549459,'207.46.13.71',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1427549460,'207.46.13.71',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1427549460,'207.46.13.71',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1427549461,'207.46.13.71',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1427549461,'207.46.13.71',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1427549462,'207.46.13.71',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1427549463,'207.46.13.71',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1427549463,'207.46.13.71',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1427549478,'157.55.39.29',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1427549479,'157.55.39.29',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1427549479,'157.55.39.29',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1427549480,'157.55.39.29',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1427549480,'157.55.39.29',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1427549481,'157.55.39.29',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1427549481,'157.55.39.29',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1427549482,'157.55.39.29',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1427549482,'157.55.39.29',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1427549483,'157.55.39.29',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1427549483,'157.55.39.29',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1427549484,'157.55.39.29',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1427549484,'157.55.39.29',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1427549485,'157.55.39.29',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1427549485,'157.55.39.29',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1427549486,'157.55.39.29',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1427549487,'157.55.39.29',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1427549487,'157.55.39.29',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1427549488,'157.55.39.29',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1427549488,'157.55.39.29',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1427549489,'157.55.39.29',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1427549489,'157.55.39.29',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1427549490,'157.55.39.29',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1427549490,'157.55.39.29',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1427549534,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1427549535,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1427549535,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1427549536,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1427549536,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1427549537,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1427549537,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1427549538,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1427549538,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1427549539,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1427549539,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1427549540,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1427549540,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1427549541,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1427549541,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1427549542,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1427549542,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1427549543,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1427549543,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1427549544,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1427549544,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1427549545,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1427549545,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1427549546,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1427549546,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1427549547,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1427549580,'157.55.39.232',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1427549581,'157.55.39.232',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1427549581,'157.55.39.232',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1427549582,'157.55.39.232',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1427549582,'157.55.39.232',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1427549583,'157.55.39.232',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1427549583,'157.55.39.232',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1427549583,'157.55.39.232',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1427549584,'157.55.39.232',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1427549584,'157.55.39.232',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1427549585,'157.55.39.232',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1427549586,'157.55.39.232',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1427549586,'157.55.39.232',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1427549587,'157.55.39.232',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1427549587,'157.55.39.232',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1427549587,'157.55.39.232',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1427549588,'157.55.39.232',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1427549588,'157.55.39.232',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1427549589,'157.55.39.232',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1427549589,'157.55.39.232',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1427549590,'157.55.39.232',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1427549591,'157.55.39.232',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1427549591,'157.55.39.232',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1427549592,'157.55.39.232',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1427549592,'157.55.39.232',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1427550772,'180.153.236.182',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=1','','/category.php'),(1427566058,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1427566417,'66.249.71.31',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1427566759,'66.249.71.48',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1427567095,'207.46.13.71',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1427567303,'194.150.168.95',1,'Safari 537.36','Linux','','[未知IP0801]','http://burger-imperia.com','/','','/index.php'),(1427567318,'66.249.79.52',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1427567607,'66.249.71.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1427567744,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1427567832,'207.46.13.71',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1427568074,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1427568583,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1427568942,'207.46.13.71',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1427573699,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1427574251,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1427574373,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1427576274,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1427576549,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1427576568,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1427576586,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1427576606,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1427576626,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1427576647,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1427576668,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1427576688,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1427576709,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1427576727,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1427576749,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1427576807,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1427576825,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1427576842,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1427576859,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1427578268,'101.226.168.204',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=13&id=29','','/brand.php'),(1427578295,'101.226.168.249',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=25','','/brand.php'),(1427578582,'182.118.20.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=1','','/brand.php'),(1427578676,'101.226.167.239',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=33&id=19','','/brand.php'),(1427578691,'101.226.166.244',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=5','','/brand.php'),(1427578694,'101.226.169.217',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=16&id=29','','/brand.php'),(1427578745,'101.226.168.204',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=22','','/brand.php'),(1427578754,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1427578782,'101.226.168.254',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=3','','/brand.php'),(1427578802,'182.118.20.164',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=18','','/brand.php'),(1427578833,'182.118.22.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=27','','/brand.php'),(1427578875,'182.118.25.238',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=4','','/brand.php'),(1427578880,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1427578936,'101.226.167.212',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=12','','/brand.php'),(1427578958,'182.118.21.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=3','','/brand.php'),(1427578988,'101.226.169.224',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=13','','/brand.php'),(1427578994,'101.226.167.245',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=18','','/brand.php'),(1427579044,'101.226.169.212',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=3','','/brand.php'),(1427579058,'182.118.25.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=21','','/brand.php'),(1427579067,'101.226.168.199',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=15','','/brand.php'),(1427579214,'101.226.166.250',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=27','','/brand.php'),(1427579342,'101.226.166.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=22','','/brand.php'),(1427579377,'101.226.166.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=19','','/brand.php'),(1427579394,'182.118.22.142',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=6','','/brand.php'),(1427579427,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1427579440,'101.226.167.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=11&id=8','','/category.php'),(1427579445,'182.118.22.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=3','','/brand.php'),(1427579476,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1427579485,'101.226.167.234',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=12&id=7','','/category.php'),(1427579531,'182.118.22.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=15&id=7','','/category.php'),(1427579599,'101.226.166.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=18&id=35','','/category.php'),(1427579624,'101.226.167.247',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=1&page=1','','/article_cat.php'),(1427579639,'101.226.169.213',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=19&id=33','','/category.php'),(1427579765,'101.226.169.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=5','','/brand.php'),(1427579779,'101.226.168.250',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=22&id=35','','/category.php'),(1427579785,'182.118.20.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=9','','/brand.php'),(1427579889,'182.118.25.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=18','','/brand.php'),(1427579974,'182.118.21.253',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=9','','/brand.php'),(1427579994,'182.118.22.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=7&id=1','','/category.php'),(1427580001,'182.118.21.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=20&id=35','','/category.php'),(1427580412,'182.118.22.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=9','','/category.php'),(1427580428,'182.118.20.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=1','','/category.php'),(1427580486,'182.118.20.254',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=9','','/category.php'),(1427580529,'182.118.21.250',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=27&id=37','','/category.php'),(1427580533,'101.226.167.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=8&id=9','','/category.php'),(1427580589,'182.118.22.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=11','','/category.php'),(1427580621,'101.226.166.244',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=10','','/category.php'),(1427580627,'101.226.167.232',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=12','','/category.php'),(1427580687,'182.118.20.236',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=20&id=8','','/category.php'),(1427580734,'182.118.25.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=12','','/category.php'),(1427580734,'182.118.25.244',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=21&id=7','','/category.php'),(1427580747,'182.118.22.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=15','','/category.php'),(1427580772,'101.226.166.199',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=5','','/category.php'),(1427580795,'101.226.168.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=166&img=390','','/gallery.php'),(1427580803,'182.118.20.252',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=2','','/category.php'),(1427580863,'182.118.25.236',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=30&id=2','','/category.php'),(1427580878,'182.118.21.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=34','','/category.php'),(1427580887,'182.118.21.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=3','','/category.php'),(1427581030,'182.118.22.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=19','','/category.php'),(1427581042,'182.118.25.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=11&img=384','','/gallery.php'),(1427581053,'101.226.169.230',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=119','','/goods.php'),(1427581073,'182.118.25.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=9&id=8','','/category.php'),(1427581073,'182.118.25.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=7','','/category.php'),(1427581098,'101.226.166.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=9','','/category.php'),(1427581159,'101.226.166.202',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=117','','/goods.php'),(1427581164,'101.226.168.233',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=35&img=353','','/gallery.php'),(1427581176,'101.226.166.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/pick_out.php','','/pick_out.php'),(1427581198,'182.118.21.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=23','','/category.php'),(1427581202,'101.226.166.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=179&img=332','','/gallery.php'),(1427581211,'101.226.167.248',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=12&id=35','','/category.php'),(1427581217,'182.118.21.247',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=169&img=313','','/gallery.php'),(1427581286,'101.226.166.231',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=77','','/goods.php'),(1427581407,'182.118.20.162',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=65','','/goods.php'),(1427581421,'182.118.22.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=66&img=121','','/gallery.php'),(1427581429,'101.226.166.250',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=18','','/goods.php'),(1427581482,'101.226.166.238',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=23&id=37','','/category.php'),(1427581510,'101.226.167.205',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=11','','/category.php'),(1427581527,'182.118.22.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/tag_cloud.php','','/tag_cloud.php'),(1427581568,'182.118.21.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=175&img=324','','/gallery.php'),(1427581771,'101.226.169.204',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=12','','/category.php'),(1427581780,'182.118.20.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/search.php?intro=hot','','/search.php'),(1427581865,'182.118.25.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/search.php?intro=new','','/search.php'),(1427582195,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1427583892,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1427583994,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1427584562,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1427584684,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1427584873,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1427585394,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1427588122,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1427592583,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1427593305,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1427594540,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1427597136,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1427597955,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1427599140,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1427604017,'66.249.71.48',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1427604410,'66.249.71.14',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1427605013,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1427606328,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1427607192,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1427607549,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1427607565,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1427608941,'181.41.219.117',1,'Safari 537.36','Linux','','[未知IP0801]','http://specialdessous.com','/','','/index.php'),(1427609471,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1427609928,'157.55.39.30',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1427609929,'157.55.39.30',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1427609929,'157.55.39.30',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1427609930,'157.55.39.30',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1427609930,'157.55.39.30',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1427609931,'157.55.39.30',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1427609931,'157.55.39.30',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1427609931,'157.55.39.30',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1427609932,'157.55.39.30',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1427609932,'157.55.39.30',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1427609933,'157.55.39.30',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1427609934,'157.55.39.30',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1427609934,'157.55.39.30',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1427609935,'157.55.39.30',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1427609935,'157.55.39.30',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1427609936,'157.55.39.30',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1427609936,'157.55.39.30',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1427609937,'157.55.39.30',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1427609938,'157.55.39.30',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1427609938,'157.55.39.30',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1427609939,'157.55.39.30',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1427609939,'157.55.39.30',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1427609940,'157.55.39.30',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1427609940,'157.55.39.30',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1427609974,'157.55.39.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1427609974,'157.55.39.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1427609975,'157.55.39.231',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1427609975,'157.55.39.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1427609976,'157.55.39.231',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1427609976,'157.55.39.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1427609977,'157.55.39.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1427609977,'157.55.39.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1427609978,'157.55.39.231',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1427609978,'157.55.39.231',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1427609979,'157.55.39.231',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1427609979,'157.55.39.231',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1427609980,'157.55.39.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1427609980,'157.55.39.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1427609981,'157.55.39.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1427609981,'157.55.39.231',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1427609982,'157.55.39.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1427609982,'157.55.39.231',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1427609983,'157.55.39.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1427609984,'157.55.39.231',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1427609984,'157.55.39.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1427609985,'157.55.39.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1427609985,'157.55.39.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1427609986,'157.55.39.231',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1427609986,'157.55.39.231',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1427610081,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1427610081,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1427610082,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1427610082,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1427610082,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1427610083,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1427610083,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1427610084,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1427610084,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1427610085,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1427610085,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1427610086,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1427610086,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1427610087,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1427610087,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1427610088,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1427610088,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1427610089,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1427610090,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1427610090,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1427610090,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1427610091,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1427610091,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1427610092,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1427610092,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1427610093,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1427610106,'207.46.13.71',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1427610106,'207.46.13.71',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1427610107,'207.46.13.71',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1427610107,'207.46.13.71',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1427610108,'207.46.13.71',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1427610108,'207.46.13.71',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1427610109,'207.46.13.71',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1427610109,'207.46.13.71',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1427610109,'207.46.13.71',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1427610110,'207.46.13.71',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1427610110,'207.46.13.71',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1427610111,'207.46.13.71',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1427610112,'207.46.13.71',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1427610112,'207.46.13.71',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1427610113,'207.46.13.71',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1427610113,'207.46.13.71',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1427610114,'207.46.13.71',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1427610114,'207.46.13.71',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1427610115,'207.46.13.71',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1427610115,'207.46.13.71',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1427610116,'207.46.13.71',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1427610116,'207.46.13.71',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1427610117,'207.46.13.71',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1427610117,'207.46.13.71',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1427610118,'207.46.13.71',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1427610118,'207.46.13.71',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1427610119,'207.46.13.71',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1427610119,'207.46.13.71',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1427610180,'157.55.39.29',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1427611536,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1427612398,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1427613045,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1427615022,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1427617621,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1427618965,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1427621120,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1427622715,'46.29.20.219',1,'Internet Explorer 5.01','Windows 2000','','IANA','','','','/index.php'),(1427623934,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1427623985,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1427624197,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1427624975,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1427626410,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1427629007,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1427629217,'66.249.71.14',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1427629493,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1427630069,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1427631058,'66.249.71.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1427634060,'207.46.13.71',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1427634552,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1427636517,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1427636535,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1427636552,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1427636570,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1427636589,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1427636609,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1427636626,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1427636644,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1427636662,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1427636681,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1427636700,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1427636757,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1427636780,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1427636800,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1427636821,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1427637337,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1427640431,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1427640638,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1427641363,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1427641461,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1427643751,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1427643786,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1427645146,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1427645814,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1427646769,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1427647298,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1427648226,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1427648632,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1427652993,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1427654223,'66.249.71.48',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1427657038,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1427660512,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1427660893,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1427661960,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1427662869,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1427665936,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1427668083,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1427668416,'66.249.71.126',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1427668944,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1427669963,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1427671194,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1427671746,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1427672103,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1427672960,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1427672972,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1427673408,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1427673733,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1427675740,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1427675803,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1427678358,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1427678819,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1427679183,'66.249.71.109',1,'Safari 8536.25','Unknown','','美国','','','','/index.php'),(1427679872,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1427682209,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1427683762,'182.118.20.173',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/','','/index.php'),(1427683823,'182.118.22.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=1','','/article_cat.php'),(1427683904,'101.226.169.213',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=2&page=1','','/article_cat.php'),(1427683967,'101.226.168.211',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=3','','/brand.php'),(1427683976,'182.118.22.245',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=14&id=29','','/brand.php'),(1427684014,'101.226.166.251',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=1','','/brand.php'),(1427684031,'101.226.168.234',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=10&id=27','','/brand.php'),(1427684042,'182.118.20.168',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=12&id=30','','/brand.php'),(1427684083,'101.226.167.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=22','','/brand.php'),(1427684090,'101.226.169.218',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=15&id=30','','/brand.php'),(1427684126,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1427684195,'182.118.25.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=25','','/brand.php'),(1427684245,'182.118.25.240',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=7','','/brand.php'),(1427684273,'101.226.167.245',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=5','','/brand.php'),(1427684290,'182.118.25.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=18','','/brand.php'),(1427684310,'101.226.169.217',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=20','','/brand.php'),(1427684337,'182.118.25.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=3','','/brand.php'),(1427684354,'182.118.21.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=16&id=30','','/brand.php'),(1427684359,'182.118.22.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=1','','/brand.php'),(1427684370,'101.226.167.252',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=10&id=5','','/brand.php'),(1427684721,'182.118.20.162',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=3','','/brand.php'),(1427684723,'182.118.25.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=25','','/brand.php'),(1427684765,'182.118.22.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=8','','/brand.php'),(1427684792,'182.118.25.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=1','','/category.php'),(1427684809,'182.118.22.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=18','','/brand.php'),(1427684827,'101.226.168.254',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=11','','/brand.php'),(1427684873,'101.226.168.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=22','','/brand.php'),(1427684887,'101.226.168.245',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=10','','/brand.php'),(1427684922,'101.226.167.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=25','','/brand.php'),(1427684931,'182.118.25.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=17&id=1','','/category.php'),(1427684950,'182.118.25.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=11','','/category.php'),(1427684967,'182.118.22.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=1','','/brand.php'),(1427684975,'101.226.166.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=23&id=11','','/category.php'),(1427684990,'101.226.168.230',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=12&id=11','','/category.php'),(1427685004,'182.118.22.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=21&id=1','','/category.php'),(1427685028,'182.118.20.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=13&id=1','','/category.php'),(1427685102,'101.226.168.248',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=18&id=1','','/category.php'),(1427685110,'182.118.25.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=8','','/category.php'),(1427685113,'101.226.166.218',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=15','','/brand.php'),(1427685161,'101.226.166.239',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=4','','/brand.php'),(1427685166,'101.226.166.233',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=16','','/category.php'),(1427685188,'182.118.25.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=24&id=35','','/category.php'),(1427685194,'182.118.25.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=11','','/category.php'),(1427685215,'182.118.25.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=28&id=11','','/category.php'),(1427685227,'101.226.168.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=27&id=10','','/category.php'),(1427685269,'182.118.21.250',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=26&id=9','','/category.php'),(1427685286,'101.226.168.227',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=13','','/category.php'),(1427685287,'101.226.166.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=13','','/category.php'),(1427685310,'182.118.25.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=26&id=1','','/category.php'),(1427685352,'101.226.166.218',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=24','','/brand.php'),(1427685360,'182.118.22.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=15&id=37','','/category.php'),(1427685372,'101.226.169.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=8','','/category.php'),(1427685415,'101.226.168.212',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=11&id=1','','/category.php'),(1427685437,'101.226.167.241',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=4&id=1','','/category.php'),(1427685439,'182.118.25.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=4&id=9','','/category.php'),(1427685469,'182.118.22.249',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=35','','/category.php'),(1427685495,'182.118.21.245',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=1','','/category.php'),(1427685534,'182.118.22.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=8&id=37','','/category.php'),(1427685539,'101.226.169.202',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=21&id=9','','/category.php'),(1427685552,'101.226.166.199',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=18','','/category.php'),(1427685561,'101.226.168.235',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=10&id=1','','/category.php'),(1427685566,'101.226.169.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=16','','/category.php'),(1427685584,'182.118.25.238',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=9&id=9','','/category.php'),(1427685600,'182.118.20.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=6&id=8','','/category.php'),(1427685680,'182.118.20.249',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=25','','/category.php'),(1427685689,'182.118.21.243',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=175&img=359','','/gallery.php'),(1427685739,'101.226.166.245',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=6','','/category.php'),(1427685749,'182.118.20.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=175&img=360','','/gallery.php'),(1427685755,'101.226.168.244',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/flow.php','','/flow.php'),(1427685775,'101.226.168.240',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=19&id=1','','/category.php'),(1427685802,'101.226.169.212',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=178&img=330','','/gallery.php'),(1427685832,'101.226.168.205',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=7','','/category.php'),(1427685856,'101.226.168.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=28','','/category.php'),(1427685869,'182.118.21.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=35','','/category.php'),(1427685930,'101.226.166.214',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=21','','/category.php'),(1427685938,'182.118.20.163',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=33','','/category.php'),(1427686040,'101.226.167.224',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=10','','/category.php'),(1427686040,'101.226.167.223',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=16','','/category.php'),(1427686042,'182.118.20.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1427686107,'101.226.169.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=67&img=388','','/gallery.php'),(1427686208,'182.118.25.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/group_buy.php','','/group_buy.php'),(1427686480,'101.226.168.239',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=17&img=379','','/gallery.php'),(1427689157,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1427689906,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1427689974,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1427690524,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1427691140,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1427691376,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1427691605,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1427692498,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1427693323,'207.46.13.71',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1427693420,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1427695440,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1427695697,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1427696264,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1427697160,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1427699566,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1427701201,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1427701493,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1427703384,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1427704598,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1427705340,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1427705428,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1427705451,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1427705473,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1427705495,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1427705520,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1427705544,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1427705566,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1427705588,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1427705609,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1427705629,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1427705648,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1427705705,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1427705724,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1427705743,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1427705761,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1427706244,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1427706835,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1427706855,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1427708087,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1427708586,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1427709037,'207.46.13.71',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1427712836,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1427713194,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1427714497,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1427715066,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1427715342,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1427717516,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1427718058,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1427718652,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1427719679,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1427719742,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1427719939,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1427720735,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1427722362,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1427723416,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1427723723,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1427723891,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1427724144,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1427725381,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1427725774,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1427726395,'192.99.107.63',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1427728097,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1427728924,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1427730099,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1427731481,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1427732869,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1427733041,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1427734994,'157.55.39.29',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1427736057,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1427738292,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1427738433,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1427741072,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1427745095,'207.46.13.71',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1427745340,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1427745415,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1427745883,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1427747767,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1427747994,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1427750137,'61.223.201.196',61,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1427750963,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1427751560,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1427752068,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1427753426,'101.226.168.249',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=108&img=197','','/gallery.php'),(1427755489,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1427756728,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1427758265,'101.226.166.243',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=4','','/category.php'),(1427758907,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1427760445,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1427764109,'101.226.168.212',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=17','','/brand.php'),(1427764109,'101.226.168.217',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=24','','/brand.php'),(1427766066,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1427766087,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1427766106,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1427766126,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1427766145,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1427766166,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1427766186,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1427766208,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1427766229,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1427766250,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1427766273,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1427766295,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1427766365,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1427766387,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1427766412,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1427767080,'157.55.39.231',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1427767260,'207.46.13.71',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1427767587,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1427769320,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1427769888,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1427770366,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1427770843,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1427771506,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1427771512,'101.226.167.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=22','','/brand.php'),(1427772342,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1427775682,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1427775825,'68.180.228.187',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1427777813,'218.166.96.14',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/category.php'),(1427779553,'207.46.13.71',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1427781322,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1427781994,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1427784983,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1427785396,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1427789829,'101.226.169.213',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=3','','/article_cat.php'),(1427789878,'101.226.168.230',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=10&id=3','','/brand.php'),(1427789922,'101.226.166.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=1','','/article.php'),(1427789950,'101.226.168.251',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=2','','/article.php'),(1427790101,'182.118.22.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=13&id=30','','/brand.php'),(1427790127,'101.226.167.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=25','','/brand.php'),(1427790135,'101.226.167.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=33&id=19','','/brand.php'),(1427790142,'101.226.167.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=12','','/brand.php'),(1427790166,'182.118.21.251',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=27&id=29','','/brand.php'),(1427790203,'101.226.167.232',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=25','','/brand.php'),(1427790208,'101.226.166.247',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=23','','/brand.php'),(1427790263,'182.118.25.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=12','','/brand.php'),(1427790279,'101.226.167.204',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=13&id=29','','/brand.php'),(1427790290,'182.118.21.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=5','','/brand.php'),(1427790376,'101.226.169.212',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=22','','/brand.php'),(1427790420,'101.226.169.216',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=4','','/brand.php'),(1427790422,'182.118.22.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=3','','/brand.php'),(1427790481,'101.226.168.232',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=8','','/brand.php'),(1427790507,'101.226.167.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=13','','/brand.php'),(1427790538,'101.226.169.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=15','','/brand.php'),(1427790542,'182.118.20.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=5','','/brand.php'),(1427790549,'182.118.25.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=23','','/brand.php'),(1427790559,'101.226.166.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=20','','/brand.php'),(1427790571,'182.118.21.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=18','','/brand.php'),(1427790615,'101.226.169.214',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=22','','/brand.php'),(1427790699,'182.118.20.172',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=20','','/brand.php'),(1427790715,'197.231.221.211',1,'Safari 537.36','Linux','','美国','http://hvd-store.com','/','','/index.php'),(1427790745,'101.226.166.240',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=8','','/brand.php'),(1427790838,'101.226.167.249',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=21','','/brand.php'),(1427790840,'182.118.25.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=26','','/brand.php'),(1427790853,'101.226.166.244',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=5','','/brand.php'),(1427790882,'182.118.21.246',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=5','','/brand.php'),(1427790885,'182.118.21.254',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=15','','/brand.php'),(1427790909,'101.226.169.217',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=13','','/brand.php'),(1427790942,'182.118.25.241',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=9','','/brand.php'),(1427790957,'101.226.167.204',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=1&id=11','','/category.php'),(1427790962,'101.226.168.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=19','','/brand.php'),(1427790979,'101.226.167.242',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=5','','/brand.php'),(1427790992,'101.226.166.214',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=28','','/brand.php'),(1427790994,'182.118.25.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=11','','/category.php'),(1427791037,'101.226.167.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=15&id=35','','/category.php'),(1427791037,'182.118.20.165',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=10&id=8','','/category.php'),(1427791097,'182.118.25.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=7','','/category.php'),(1427791128,'101.226.167.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=11&id=8','','/category.php'),(1427791216,'182.118.21.253',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=30','','/brand.php'),(1427791235,'182.118.21.250',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=6','','/brand.php'),(1427791265,'101.226.168.227',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=20&id=1','','/category.php'),(1427791268,'101.226.168.218',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=15&id=7','','/category.php'),(1427791272,'182.118.25.243',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=24&id=6','','/category.php'),(1427791328,'101.226.167.251',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=29','','/brand.php'),(1427791330,'101.226.169.218',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=23&id=1','','/category.php'),(1427791340,'182.118.22.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=8','','/category.php'),(1427791340,'182.118.22.238',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=35','','/category.php'),(1427791369,'101.226.168.244',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=37','','/category.php'),(1427791424,'182.118.21.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=2&id=8','','/category.php'),(1427791459,'101.226.167.213',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=18&id=8','','/category.php'),(1427791478,'101.226.169.205',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=22&id=1','','/category.php'),(1427791496,'182.118.20.163',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=19&id=33','','/category.php'),(1427791519,'182.118.22.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=27&id=1','','/category.php'),(1427791600,'182.118.22.142',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=14','','/category.php'),(1427791602,'101.226.169.201',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=6&id=1','','/category.php'),(1427791651,'101.226.169.217',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=4&id=7','','/category.php'),(1427791669,'182.118.20.166',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=1','','/category.php'),(1427791701,'101.226.166.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=9&id=1','','/category.php'),(1427791747,'182.118.20.172',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=7&id=8','','/category.php'),(1427791770,'182.118.22.244',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=7','','/category.php'),(1427791791,'182.118.22.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=6','','/category.php'),(1427791808,'101.226.167.227',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=15','','/category.php'),(1427791839,'182.118.25.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=1','','/category.php'),(1427791886,'182.118.21.238',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=28','','/category.php'),(1427791886,'101.226.169.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=17','','/category.php'),(1427791917,'101.226.166.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=4','','/category.php'),(1427791960,'101.226.169.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=30','','/category.php'),(1427791991,'182.118.22.247',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=13','','/category.php'),(1427792015,'182.118.22.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=108&img=197','','/gallery.php'),(1427792075,'182.118.21.250',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=35&img=386','','/gallery.php'),(1427792076,'101.226.166.202',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1427792080,'101.226.166.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=31','','/category.php'),(1427792244,'182.118.21.240',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=26','','/category.php'),(1427792925,'101.226.167.217',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=2','','/category.php'),(1427795049,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1427795521,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1427798757,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1427798835,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1427800162,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1427801640,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1427801654,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1427801736,'61.135.189.100',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1427801754,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1427802533,'180.153.236.140',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=1','','/category.php'),(1427802564,'46.29.20.219',1,'Internet Explorer 5.01','Windows 2000','','IANA','','','','/index.php'),(1427804564,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1427804849,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1427806783,'61.135.189.100',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1427808534,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1427808565,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1427808856,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1427810249,'61.135.189.100',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1427810743,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1427812872,'157.55.39.30',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1427813749,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1427814740,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1427815408,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1427815520,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1427816550,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1427817568,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1427818063,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1427818310,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1427822341,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1427822822,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1427823524,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1427823786,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1427826039,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1427828878,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1427829276,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1427830270,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1427830610,'157.55.39.29',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1427830815,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1427830984,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1427831002,'168.235.197.172',1,'Safari 534.30','Linux','zh-TW','美国','http://r.search.yahoo.com','/_ylt=A8tUwY.i.BpVs2gAWmFxOSY5;_ylu=X3oDMTByZnVmZDdmBHNlYwNzcgRwb3MDNARjb2xvA3R3MQR2dGlkAw--/RV=2/RE=1427859747/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d35/RK=0/RS=RHiWQwP5U0','','/category.php'),(1427831821,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1427833602,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1427833864,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1427834557,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1427835334,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1427835419,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1427835442,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1427835465,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1427835490,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1427835515,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1427835539,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1427835563,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1427835588,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1427835616,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1427835638,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1427835659,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1427835720,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/user.php'),(1427835741,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1427835760,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1427835780,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1427837708,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/search.php'),(1427837743,'198.50.150.90',1,'Safari 537.36','Linux','','美国','http://burger-imperia.com','/','','/index.php'),(1427838952,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1427841212,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1427842084,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1427844275,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1427846162,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1427846387,'157.55.39.29',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1427846493,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1427846797,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1427847094,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1427850096,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1427850614,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1427853510,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1427856898,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1427857996,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1427859849,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1427859919,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1427859943,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1427861540,'66.249.71.92',1,'Safari 8536.25','Unknown','','美国','','','','/snatch.php'),(1427863141,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1427864830,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1427865214,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/search.php'),(1427865250,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1427865300,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1427865669,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1427865794,'61.135.189.100',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1427865913,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1427866405,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1427867138,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1427867841,'182.118.22.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=1&page=1','','/article_cat.php'),(1427867900,'182.118.22.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=18','','/brand.php'),(1427867938,'182.118.25.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=28','','/brand.php'),(1427867959,'101.226.169.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=28&id=29','','/brand.php'),(1427867977,'101.226.168.245',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=3&page=1','','/article_cat.php'),(1427867978,'207.46.13.71',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1427867979,'207.46.13.71',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1427867979,'207.46.13.71',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1427867979,'207.46.13.71',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1427867980,'207.46.13.71',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1427867980,'207.46.13.71',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1427867981,'207.46.13.71',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1427867981,'207.46.13.71',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1427867982,'207.46.13.71',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1427867982,'207.46.13.71',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1427867983,'207.46.13.71',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1427867984,'207.46.13.71',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1427867984,'207.46.13.71',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1427867985,'207.46.13.71',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1427867985,'207.46.13.71',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1427867986,'207.46.13.71',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1427867986,'207.46.13.71',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1427867987,'207.46.13.71',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1427867988,'207.46.13.71',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1427867988,'207.46.13.71',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1427867989,'207.46.13.71',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1427867995,'182.118.21.243',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=24','','/brand.php'),(1427868003,'157.55.39.29',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1427868004,'157.55.39.29',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1427868004,'157.55.39.29',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1427868004,'157.55.39.29',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1427868005,'157.55.39.29',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1427868005,'157.55.39.29',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1427868006,'157.55.39.29',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1427868006,'157.55.39.29',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1427868007,'157.55.39.29',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1427868008,'157.55.39.29',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1427868008,'157.55.39.29',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1427868009,'157.55.39.29',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1427868009,'157.55.39.29',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1427868010,'157.55.39.29',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1427868010,'157.55.39.29',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1427868011,'157.55.39.29',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1427868011,'157.55.39.29',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1427868012,'157.55.39.29',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1427868013,'157.55.39.29',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1427868013,'157.55.39.29',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1427868014,'157.55.39.29',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1427868014,'157.55.39.29',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1427868015,'157.55.39.29',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1427868015,'157.55.39.29',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1427868071,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1427868072,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1427868073,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1427868073,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1427868073,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1427868074,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1427868074,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1427868075,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1427868075,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1427868076,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1427868077,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1427868077,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1427868078,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1427868078,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1427868079,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1427868079,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1427868080,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1427868081,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1427868081,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1427868082,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1427868082,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1427868083,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1427868083,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1427868084,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1427868085,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1427868085,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1427868086,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1427868086,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1427868087,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1427868087,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1427868103,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1427868313,'182.118.20.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=12&id=29','','/brand.php'),(1427868443,'157.55.39.232',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1427868443,'157.55.39.232',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1427868444,'157.55.39.232',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1427868444,'157.55.39.232',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1427868445,'157.55.39.232',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1427868445,'157.55.39.232',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1427868445,'157.55.39.232',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1427868446,'157.55.39.232',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1427868447,'157.55.39.232',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1427868447,'157.55.39.232',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1427868448,'157.55.39.232',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1427868448,'157.55.39.232',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1427868449,'157.55.39.232',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1427868449,'157.55.39.232',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1427868450,'157.55.39.232',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1427868451,'157.55.39.232',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1427868451,'157.55.39.232',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1427868452,'157.55.39.232',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1427868452,'157.55.39.232',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1427868453,'157.55.39.232',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1427868453,'157.55.39.232',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1427868454,'157.55.39.232',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1427868455,'157.55.39.232',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1427868455,'182.118.21.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=27','','/brand.php'),(1427868455,'101.226.166.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=17','','/brand.php'),(1427868455,'157.55.39.232',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1427868456,'157.55.39.232',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1427868465,'182.118.20.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=3','','/brand.php'),(1427868490,'182.118.20.162',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=9','','/brand.php'),(1427868494,'101.226.167.240',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=3','','/brand.php'),(1427868504,'182.118.21.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=10','','/brand.php'),(1427868512,'182.118.25.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=6','','/category.php'),(1427868516,'101.226.168.202',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=18','','/brand.php'),(1427868527,'182.118.22.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=25','','/brand.php'),(1427868544,'182.118.22.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=2','','/brand.php'),(1427868548,'101.226.169.212',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=4','','/brand.php'),(1427868568,'182.118.25.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=24','','/brand.php'),(1427868622,'101.226.167.236',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=9','','/brand.php'),(1427868641,'182.118.21.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=1','','/category.php'),(1427868643,'207.46.13.71',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1427868654,'182.118.22.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=23','','/brand.php'),(1427868667,'182.118.25.244',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=4','','/brand.php'),(1427868702,'101.226.168.234',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=2','','/brand.php'),(1427868704,'182.118.25.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=15&id=1','','/category.php'),(1427868711,'182.118.22.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=27','','/brand.php'),(1427868743,'182.118.20.164',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=13&id=6','','/category.php'),(1427868762,'101.226.169.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=24&id=1','','/category.php'),(1427868764,'66.249.79.97',1,'Safari 8536.25','Unknown','','美国','','','','/index.php'),(1427868764,'182.118.20.161',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=1','','/brand.php'),(1427868767,'182.118.20.253',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=9','','/category.php'),(1427868776,'101.226.169.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=1&id=7','','/category.php'),(1427868781,'101.226.167.214',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=23&id=37','','/category.php'),(1427868788,'182.118.22.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=35','','/category.php'),(1427868791,'182.118.20.236',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=37','','/category.php'),(1427868806,'182.118.20.249',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=35','','/category.php'),(1427868929,'101.226.169.202',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=15','','/brand.php'),(1427868969,'182.118.25.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=2&id=1','','/category.php'),(1427869008,'182.118.20.171',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=12','','/brand.php'),(1427869052,'182.118.25.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=21&id=7','','/category.php'),(1427869066,'101.226.166.249',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=17&id=8','','/category.php'),(1427869074,'101.226.167.233',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=4&id=6','','/category.php'),(1427869117,'101.226.166.199',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=7','','/category.php'),(1427869163,'182.118.25.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=28&id=1','','/category.php'),(1427869193,'182.118.22.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=27&id=37','','/category.php'),(1427869193,'182.118.25.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=12','','/category.php'),(1427869239,'182.118.25.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=27','','/category.php'),(1427869260,'101.226.166.248',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=9','','/category.php'),(1427869338,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1427869424,'101.226.168.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=8&id=9','','/category.php'),(1427869425,'101.226.167.241',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=15','','/category.php'),(1427869454,'101.226.169.223',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=7&id=1','','/category.php'),(1427869468,'182.118.20.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=14','','/category.php'),(1427869469,'182.118.20.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=10','','/category.php'),(1427869503,'182.118.20.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=8&id=1','','/category.php'),(1427869585,'101.226.166.216',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=17','','/brand.php'),(1427869633,'182.118.25.240',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=37','','/category.php'),(1427869656,'182.118.20.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=100&img=180','','/gallery.php'),(1427869665,'101.226.168.241',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=22','','/brand.php'),(1427869686,'182.118.21.241',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=5','','/category.php'),(1427869755,'182.118.20.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=23','','/category.php'),(1427869762,'182.118.25.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=9','','/category.php'),(1427869808,'182.118.20.236',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=34','','/category.php'),(1427869814,'182.118.21.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=123&img=224','','/gallery.php'),(1427869818,'101.226.168.232',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=110&img=200','','/gallery.php'),(1427869839,'182.118.22.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=3','','/category.php'),(1427869882,'182.118.25.245',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=11','','/category.php'),(1427869974,'101.226.168.214',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=20&id=6','','/category.php'),(1427869974,'101.226.168.215',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=35','','/category.php'),(1427870019,'182.118.20.165',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=135&img=236','','/gallery.php'),(1427870020,'182.118.20.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=8&img=377','','/gallery.php'),(1427870050,'182.118.25.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=125','','/goods.php'),(1427870050,'182.118.21.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=8&img=17','','/gallery.php'),(1427870056,'182.118.20.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=48&img=91','','/gallery.php'),(1427870063,'182.118.25.240',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=58&img=108','','/gallery.php'),(1427870065,'182.118.20.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=153&img=255','','/gallery.php'),(1427870085,'182.118.20.167',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=118','','/goods.php'),(1427870103,'101.226.167.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=156&img=258','','/gallery.php'),(1427870123,'182.118.22.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=6&img=14','','/gallery.php'),(1427870245,'101.226.167.253',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=10','','/category.php'),(1427870245,'101.226.167.251',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=2','','/category.php'),(1427870261,'101.226.166.252',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=155','','/goods.php'),(1427870297,'182.118.20.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/search.php?intro=new','','/search.php'),(1427870306,'101.226.166.235',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=9','','/category.php'),(1427870317,'182.118.20.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/pick_out.php','','/pick_out.php'),(1427870398,'182.118.21.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/search.php?intro=hot','','/search.php'),(1427870481,'182.118.20.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=153','','/goods.php'),(1427870574,'101.226.166.217',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=1','','/category.php'),(1427870574,'101.226.166.213',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=22','','/category.php'),(1427870578,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1427870599,'182.118.20.168',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=9&id=8','','/category.php'),(1427870605,'101.226.167.205',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=11','','/category.php'),(1427870901,'101.226.168.212',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=133&img=234','','/gallery.php'),(1427871190,'101.226.166.242',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=44','','/goods.php'),(1427871486,'101.226.167.247',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/search.php?intro=best','','/search.php'),(1427872062,'61.135.189.100',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1427873146,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1427873675,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1427878485,'207.46.13.71',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1427880036,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1427881581,'66.249.71.109',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1427885059,'66.249.79.97',1,'Safari 8536.25','Unknown','','美国','','','','/article.php'),(1427885641,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1427888217,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1427888696,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1427888832,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1427889830,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1427890082,'157.55.39.231',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1427895771,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1427895788,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1427895804,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1427895821,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1427895840,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1427895858,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1427895876,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1427895896,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1427895915,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1427895935,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1427895954,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1427896017,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1427896042,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1427896065,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1427896087,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1427898009,'66.249.71.126',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1427898016,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1427899840,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1427902391,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1427903188,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1427903761,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1427910944,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1427912420,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1427918146,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1427925819,'157.55.39.29',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1427930642,'207.46.13.71',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1427933624,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1427934619,'157.55.39.30',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1427936369,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1427936791,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1427937821,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1427938992,'182.118.20.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/','','/index.php'),(1427939528,'182.118.20.168',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=2&page=1','','/article_cat.php'),(1427939636,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1427939654,'157.55.39.29',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1427939776,'182.118.22.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=16&id=29','','/brand.php'),(1427939854,'182.118.21.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=16&id=30','','/brand.php'),(1427939892,'182.118.21.245',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=22','','/brand.php'),(1427939908,'182.118.25.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=14&id=29','','/brand.php'),(1427939934,'182.118.25.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=5','','/brand.php'),(1427940350,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1427940369,'182.118.21.249',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=1','','/brand.php'),(1427940373,'182.118.20.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=4','','/brand.php'),(1427940435,'182.118.22.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=26','','/brand.php'),(1427940448,'182.118.25.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=6','','/brand.php'),(1427940568,'182.118.25.242',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=3','','/brand.php'),(1427940574,'182.118.21.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=8','','/brand.php'),(1427940592,'182.118.22.242',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=21&id=1','','/category.php'),(1427940609,'182.118.25.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=1','','/category.php'),(1427940651,'182.118.20.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=11&id=1','','/category.php'),(1427940713,'182.118.25.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=26&id=9','','/category.php'),(1427940735,'182.118.22.245',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=20&id=35','','/category.php'),(1427940793,'182.118.21.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=11','','/category.php'),(1427940846,'182.118.21.250',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=11','','/category.php'),(1427940873,'182.118.20.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=1','','/category.php'),(1427940881,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1427940986,'182.118.20.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=8','','/category.php'),(1427941031,'182.118.25.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=30&id=12','','/category.php'),(1427941038,'182.118.22.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=13','','/category.php'),(1427941111,'182.118.25.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1427941113,'182.118.20.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=30&id=16','','/category.php'),(1427941186,'182.118.20.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=16','','/category.php'),(1427941196,'182.118.20.161',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=4&id=1','','/category.php'),(1427941256,'182.118.22.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=21','','/category.php'),(1427941273,'182.118.20.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=6&id=8','','/category.php'),(1427941502,'182.118.21.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=11','','/category.php'),(1427941929,'182.118.25.239',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=67&img=286','','/gallery.php'),(1427942193,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1427944361,'157.55.39.29',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1427947449,'220.181.126.47',1,'Internet Explorer 8.0','Windows NT','zh-CN,zh','北京市','http://www.chanshanger.com.tw','/','','/index.php'),(1427947490,'220.181.132.192',1,'Safari 537.36','Windows NT','zh-CN,zh','北京市','','','','/index.php'),(1427952747,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1427954175,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1427954196,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1427957001,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1427958693,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1427959966,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1427961299,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1427961422,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1427964682,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1427964703,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1427964725,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1427964747,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1427964770,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1427964796,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1427964823,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1427964852,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1427964878,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1427964903,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1427964926,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1427964989,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1427965009,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/flow.php'),(1427965030,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1427965050,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1427965860,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1427966373,'157.55.39.29',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1427966485,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1427967507,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1427968302,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/search.php'),(1427969581,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1427971084,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1427975065,'61.228.232.17',1,'Unknow browser','Windows NT','zh-TW','台湾省','http://r.search.yahoo.com','/_ylt=A8tUwY2KKx1VwHQASaRr1gt.;_ylu=X3oDMTBybmlrYzR1BHNlYwNzcgRwb3MDNgRjb2xvA3R3MQR2dGlkAw--/RV=2/RE=1428003851/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2farticle.php%3fid%3d12/RK=0/RS=etTiv2WuvGS','','/article.php'),(1427975486,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1427975827,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1427976112,'66.249.71.109',1,'Safari 8536.25','Unknown','','美国','','','','/index.php'),(1427978148,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1427979823,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1427980275,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1427981344,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1427981367,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1427983715,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1427984533,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1427984791,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1427985922,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1427986072,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1427987034,'122.254.39.36',1,'Safari 534.30','Linux','zh-TW, en-US','台湾省','http://www.google.com.tw','/','','/goods.php'),(1427987037,'119.147.146.192',1,'Safari 537.36','Windows 95','zh,zh-CN','APNIC','','','','/index.php'),(1427992198,'66.249.79.97',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1427993252,'66.249.79.81',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1427996194,'123.204.104.209',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://r.search.yahoo.com','/_ylt=A8tUwYO5dB1VUUUA5.Br1gt.;_ylu=X3oDMTEzaHNuZjM0BHNlYwNzcgRwb3MDNgRjb2xvA3R3MQR2dGlkA1RXQzA4MV8x/RV=2/RE=1428022586/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2farticle.php%3fid%3d12/RK=0/RS=XB5','','/article.php'),(1427997224,'188.165.15.196',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1427999007,'101.226.169.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=12','','/article.php'),(1427999020,'101.226.167.241',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=13','','/article.php'),(1427999062,'101.226.166.226',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=1','','/article.php'),(1427999217,'101.226.166.223',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=2','','/article.php'),(1427999270,'101.226.166.227',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=3','','/brand.php'),(1427999295,'101.226.166.203',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=3','','/article.php'),(1427999460,'182.118.20.165',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=21','','/article.php'),(1427999467,'101.226.169.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=6','','/article.php'),(1427999471,'182.118.20.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=12','','/brand.php'),(1427999476,'101.226.168.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=24','','/brand.php'),(1427999483,'182.118.25.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=3','','/article_cat.php'),(1427999572,'101.226.166.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=18','','/brand.php'),(1427999640,'101.226.167.213',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=8','','/brand.php'),(1427999658,'182.118.25.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=25','','/brand.php'),(1427999674,'101.226.167.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=5','','/brand.php'),(1427999686,'101.226.168.227',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=23','','/brand.php'),(1427999686,'182.118.20.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=13&id=29','','/brand.php'),(1427999707,'101.226.167.215',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=20','','/brand.php'),(1427999739,'101.226.166.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=4','','/brand.php'),(1427999842,'101.226.169.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=30','','/brand.php'),(1427999859,'182.118.21.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=13','','/brand.php'),(1427999864,'101.226.168.218',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=10&id=3','','/brand.php'),(1427999874,'101.226.167.223',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=20','','/article.php'),(1427999892,'182.118.25.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=33&id=19','','/brand.php'),(1427999898,'101.226.166.251',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=20','','/brand.php'),(1427999898,'101.226.167.218',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=18','','/brand.php'),(1427999901,'182.118.22.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=3','','/brand.php'),(1427999924,'182.118.20.174',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=4','','/article.php'),(1428000003,'182.118.25.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=15','','/brand.php'),(1428000136,'101.226.167.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=5','','/brand.php'),(1428000163,'182.118.25.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=28','','/brand.php'),(1428000190,'182.118.21.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=26','','/brand.php'),(1428000200,'182.118.20.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=7','','/brand.php'),(1428000296,'182.118.20.165',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=12','','/brand.php'),(1428000325,'119.147.146.189',1,'Safari 537.36','Windows 95','zh,zh-CN','APNIC','','','','/index.php'),(1428000330,'182.118.21.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=5','','/brand.php'),(1428000352,'182.118.21.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=5','','/brand.php'),(1428000373,'182.118.25.243',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=11&id=8','','/category.php'),(1428000412,'182.118.20.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=29','','/brand.php'),(1428000493,'182.118.25.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=19','','/brand.php'),(1428000495,'182.118.20.170',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=22','','/brand.php'),(1428000505,'101.226.167.239',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=23&id=11','','/category.php'),(1428000558,'182.118.25.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=10&id=1','','/category.php'),(1428000567,'182.118.25.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=27&id=1','','/category.php'),(1428000630,'182.118.21.242',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=10&id=8','','/category.php'),(1428000654,'182.118.25.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=11','','/category.php'),(1428000682,'101.226.169.227',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=17&id=1','','/category.php'),(1428000727,'101.226.166.236',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=5','','/brand.php'),(1428000727,'101.226.166.238',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=10','','/brand.php'),(1428000774,'182.118.25.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=23&id=1','','/category.php'),(1428000792,'182.118.22.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=1','','/category.php'),(1428000859,'101.226.169.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=8','','/category.php'),(1428000876,'101.226.168.248',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=24&id=6','','/category.php'),(1428000880,'182.118.20.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=2&id=8','','/category.php'),(1428000887,'182.118.21.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=20&id=1','','/category.php'),(1428001053,'101.226.168.252',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=9&id=1','','/category.php'),(1428001064,'182.118.20.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=11','','/category.php'),(1428001073,'101.226.168.233',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=44&img=82','','/gallery.php'),(1428001108,'182.118.21.249',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=15&id=7','','/category.php'),(1428001184,'101.226.168.248',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1428001585,'182.118.25.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=4&id=7','','/category.php'),(1428001586,'182.118.25.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=177&img=328','','/gallery.php'),(1428001645,'101.226.167.240',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=2','','/category.php'),(1428001690,'101.226.167.237',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=2&img=3','','/gallery.php'),(1428001691,'182.118.21.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=1','','/category.php'),(1428001704,'101.226.166.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=30','','/category.php'),(1428001712,'182.118.22.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=26','','/category.php'),(1428001725,'182.118.20.170',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=30&id=15','','/category.php'),(1428001756,'101.226.169.223',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=79&img=274','','/gallery.php'),(1428001789,'182.118.21.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=7','','/category.php'),(1428001840,'182.118.20.163',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=27&id=10','','/category.php'),(1428001841,'182.118.25.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=13','','/category.php'),(1428001891,'182.118.21.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=7&id=8','','/category.php'),(1428001916,'182.118.25.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=43&img=81','','/gallery.php'),(1428001917,'101.226.167.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=105','','/goods.php'),(1428001988,'182.118.20.254',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=171&img=316','','/gallery.php'),(1428002053,'101.226.168.245',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=21','','/goods.php'),(1428002066,'182.118.21.237',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=100&img=282','','/gallery.php'),(1428002106,'101.226.167.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=103','','/goods.php'),(1428002129,'182.118.20.170',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=161&img=264','','/gallery.php'),(1428002160,'182.118.20.174',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=172&img=319','','/gallery.php'),(1428002173,'182.118.21.248',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=92&img=167','','/gallery.php'),(1428002176,'66.249.79.89',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1428002186,'101.226.167.216',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=113','','/goods.php'),(1428002293,'101.226.167.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=90','','/goods.php'),(1428002299,'66.249.79.89',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428002342,'182.118.25.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=75&img=139','','/gallery.php'),(1428002355,'101.226.166.223',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/user.php','','/user.php'),(1428002414,'182.118.25.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=6&img=13','','/gallery.php'),(1428002415,'182.118.22.142',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=116','','/goods.php'),(1428002433,'101.226.166.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=80','','/goods.php'),(1428002488,'182.118.21.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=58','','/goods.php'),(1428002491,'182.118.20.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=161','','/goods.php'),(1428002491,'182.118.20.163',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=8','','/category.php'),(1428002496,'182.118.20.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=27','','/goods.php'),(1428002564,'182.118.20.173',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=102','','/goods.php'),(1428002588,'182.118.20.252',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=64&img=118','','/gallery.php'),(1428002766,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1428002815,'182.118.25.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=97','','/goods.php'),(1428002989,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1428003214,'182.118.25.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=74','','/goods.php'),(1428003214,'182.118.25.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=82','','/goods.php'),(1428003450,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1428003626,'66.249.79.97',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428004066,'182.118.20.174',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=98','','/goods.php'),(1428004991,'66.249.71.109',1,'Safari 8536.25','Unknown','','美国','','','','/search.php'),(1428005437,'207.46.13.71',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428012566,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1428012987,'142.4.209.182',1,'Unknow browser','Unknown','en','加拿大','','','','/index.php'),(1428013636,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1428013749,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1428013900,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428014003,'66.249.79.97',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1428014008,'207.46.13.71',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1428014014,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1428017787,'188.165.15.87',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1428018231,'188.165.15.87',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1428020952,'188.165.15.87',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1428022903,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428023257,'178.200.183.13',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1428023262,'178.200.183.13',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1428023273,'178.200.183.13',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1428023275,'178.200.183.13',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1428025108,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1428025125,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1428025143,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1428025163,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1428025180,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1428025198,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1428025217,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1428025241,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1428025260,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1428025279,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1428025297,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1428025327,'188.165.15.87',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1428025361,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1428025383,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/flow.php'),(1428025395,'157.55.39.30',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1428025404,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1428025428,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1428026543,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1428026850,'66.249.79.97',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428027399,'188.165.15.87',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1428027949,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1428029527,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428029629,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1428029643,'66.249.79.81',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1428030757,'61.135.189.100',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1428032138,'66.249.79.81',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1428032319,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1428032335,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1428032351,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1428033680,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1428033768,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428035083,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1428036297,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1428038291,'68.180.228.187',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1428041228,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428041435,'188.165.15.87',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1428044022,'188.165.15.87',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1428044214,'188.165.15.87',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1428046783,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1428048625,'157.55.39.30',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428051495,'207.46.13.71',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1428052699,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1428054339,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1428057036,'157.55.39.29',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428057036,'157.55.39.29',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1428057037,'157.55.39.29',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1428057037,'157.55.39.29',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428057038,'157.55.39.29',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1428057038,'157.55.39.29',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1428057038,'157.55.39.29',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428057039,'157.55.39.29',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1428057040,'157.55.39.29',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1428057040,'157.55.39.29',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428057041,'157.55.39.29',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1428057041,'157.55.39.29',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1428057042,'157.55.39.29',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1428057042,'157.55.39.29',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428057043,'157.55.39.29',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1428057044,'157.55.39.29',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1428057045,'157.55.39.29',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1428057045,'157.55.39.29',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1428057046,'157.55.39.29',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1428057046,'157.55.39.29',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1428057047,'157.55.39.29',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1428057048,'157.55.39.29',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1428057048,'157.55.39.29',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428057049,'157.55.39.29',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428057529,'157.55.39.231',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1428057530,'157.55.39.231',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1428057530,'157.55.39.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428057531,'157.55.39.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428057531,'157.55.39.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428057531,'157.55.39.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428057532,'157.55.39.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428057533,'157.55.39.231',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1428057533,'157.55.39.231',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1428057534,'157.55.39.231',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1428057534,'157.55.39.231',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1428057535,'157.55.39.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428057536,'157.55.39.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428057536,'157.55.39.231',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1428057537,'157.55.39.231',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1428057537,'157.55.39.231',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1428057538,'157.55.39.231',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1428057539,'157.55.39.231',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1428057539,'157.55.39.231',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1428057540,'157.55.39.231',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1428057540,'157.55.39.231',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1428057541,'157.55.39.231',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1428057541,'157.55.39.231',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1428057542,'157.55.39.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428057542,'157.55.39.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428057641,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428057642,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1428057642,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428057643,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428057643,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1428057643,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428057644,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428057644,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1428057645,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1428057645,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1428057646,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1428057647,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1428057648,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428057648,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1428057649,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428057649,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1428057650,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428057650,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1428057651,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1428057651,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1428057652,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1428057653,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1428057653,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1428057654,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1428057654,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1428057655,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1428057655,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1428057656,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1428057656,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1428057657,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1428057682,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428057816,'207.46.13.71',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1428057817,'207.46.13.71',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428057817,'207.46.13.71',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428057818,'207.46.13.71',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1428057818,'207.46.13.71',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428057819,'207.46.13.71',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1428057819,'207.46.13.71',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428057820,'207.46.13.71',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1428057820,'207.46.13.71',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1428057821,'207.46.13.71',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1428057821,'207.46.13.71',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1428057822,'207.46.13.71',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1428057822,'207.46.13.71',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428057823,'207.46.13.71',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1428057823,'207.46.13.71',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1428057824,'207.46.13.71',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1428057824,'207.46.13.71',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428057825,'207.46.13.71',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1428057826,'207.46.13.71',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1428057826,'207.46.13.71',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1428057827,'207.46.13.71',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1428058941,'207.46.13.71',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1428060963,'157.55.39.29',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1428062505,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428064407,'188.165.15.87',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1428065138,'188.165.15.87',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1428067255,'157.55.39.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428067606,'188.165.15.87',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1428068092,'157.55.39.231',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1428069022,'188.165.15.87',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1428069460,'66.249.79.97',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1428070577,'188.165.15.87',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1428078274,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428080049,'188.165.15.87',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/user.php'),(1428080112,'219.85.30.71',1,'Safari 537.36','Linux','zh-TW,zh','台湾省','http://www.google.com.tw','/','','/category.php'),(1428080123,'46.165.197.142',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1428080126,'46.165.197.142',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1428080129,'46.165.197.142',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1428080132,'46.165.197.142',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1428080321,'178.200.183.13',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1428080323,'178.200.183.13',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1428080327,'178.200.183.13',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1428082786,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428083182,'207.46.13.71',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428086486,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1428088016,'66.249.71.92',1,'Safari 8536.25','Unknown','','美国','','','','/brand.php'),(1428089282,'66.249.79.81',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428091303,'188.165.15.87',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1428091677,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1428093258,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1428095709,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1428095728,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1428095747,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1428095768,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1428095788,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1428095808,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1428095828,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1428095848,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1428095869,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1428095892,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1428095913,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1428095935,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1428095957,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1428096015,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1428096034,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1428097718,'182.118.22.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=3&page=1','','/article_cat.php'),(1428098075,'182.118.25.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=22','','/brand.php'),(1428098115,'182.118.22.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=12&id=29','','/brand.php'),(1428098150,'182.118.20.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=15','','/brand.php'),(1428098182,'182.118.22.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=3','','/brand.php'),(1428098199,'182.118.21.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=13&id=30','','/brand.php'),(1428098299,'101.226.166.205',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=28&id=29','','/brand.php'),(1428098320,'182.118.25.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=12','','/brand.php'),(1428098320,'182.118.25.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=28','','/brand.php'),(1428098331,'182.118.25.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=24','','/brand.php'),(1428098718,'182.118.20.236',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=17','','/brand.php'),(1428098762,'182.118.25.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=4','','/brand.php'),(1428098944,'182.118.25.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=15&id=1','','/category.php'),(1428099022,'182.118.22.141',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=35','','/category.php'),(1428099118,'101.226.166.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=21','','/brand.php'),(1428099119,'182.118.22.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=7','','/category.php'),(1428099124,'182.118.22.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=6','','/brand.php'),(1428099164,'182.118.20.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=1','','/category.php'),(1428099287,'101.226.166.245',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=3','','/brand.php'),(1428099290,'101.226.169.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=9','','/brand.php'),(1428099292,'182.118.20.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=4','','/brand.php'),(1428099370,'101.226.169.211',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=18&id=35','','/category.php'),(1428099463,'182.118.25.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=28&id=1','','/category.php'),(1428099560,'182.118.25.237',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=9','','/category.php'),(1428099573,'182.118.20.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=4&id=6','','/category.php'),(1428099725,'182.118.20.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=11','','/category.php'),(1428099730,'101.226.167.245',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=1&id=6','','/category.php'),(1428099774,'182.118.22.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=27','','/category.php'),(1428099812,'101.226.166.233',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=18&id=37','','/category.php'),(1428099812,'182.118.20.171',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=6','','/category.php'),(1428099820,'101.226.166.247',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=12&id=1','','/category.php'),(1428099829,'182.118.22.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=14','','/category.php'),(1428099859,'101.226.167.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=17&id=8','','/category.php'),(1428099864,'182.118.20.236',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=11','','/category.php'),(1428099892,'182.118.20.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=35','','/category.php'),(1428100010,'182.118.20.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=19','','/category.php'),(1428100014,'101.226.166.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=34','','/category.php'),(1428100014,'101.226.166.224',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=3','','/category.php'),(1428100014,'182.118.21.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/search.php?intro=new','','/search.php'),(1428100036,'101.226.168.227',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/search.php?intro=hot','','/search.php'),(1428100186,'182.118.20.253',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=17&img=34','','/gallery.php'),(1428100199,'182.118.20.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=35&img=65','','/gallery.php'),(1428100240,'101.226.168.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=7','','/category.php'),(1428100246,'46.29.20.219',1,'Internet Explorer 5.01','Windows 2000','','IANA','','','','/index.php'),(1428100256,'182.118.20.168',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=15','','/category.php'),(1428100371,'182.118.20.174',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=7&id=1','','/category.php'),(1428100371,'182.118.20.173',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=22','','/category.php'),(1428100403,'101.226.166.249',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/search.php?intro=best','','/search.php'),(1428100430,'101.226.168.245',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=9','','/category.php'),(1428100453,'101.226.166.252',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=37','','/category.php'),(1428100740,'157.55.39.29',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1428100772,'188.165.15.87',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1428100795,'188.165.15.87',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1428102078,'188.165.15.87',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1428102324,'85.164.39.155',1,'Unknow browser','Unknown','en','挪威','','','','/article_cat.php'),(1428102532,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428103123,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1428104063,'207.46.13.71',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1428109272,'188.165.15.87',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1428109517,'188.165.15.87',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1428110370,'188.165.15.87',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1428111505,'188.165.15.87',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1428113129,'182.118.21.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=9','','/category.php'),(1428113636,'157.55.39.29',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428116286,'220.181.51.103',1,'Unknow browser','Unknown','','北京市','','','','/goods.php'),(1428116442,'188.165.15.87',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1428117500,'188.165.15.87',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1428122965,'188.165.15.87',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1428123178,'66.249.79.89',1,'Safari 8536.25','Unknown','','美国','','','','/index.php'),(1428124726,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428126546,'188.165.15.87',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1428131852,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1428132268,'188.165.15.87',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1428132481,'157.55.39.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428133026,'188.165.15.87',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1428133155,'188.165.15.87',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1428133897,'101.226.169.200',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=15&id=30','','/brand.php'),(1428136693,'221.120.4.154',1,'Safari 537.36','Linux','zh-TW,zh','台湾省','http://r.search.yahoo.com','/_ylt=A8tUwYH0oh9Vgw8AFfZxOSY5;_ylu=X3oDMTByNHJlbG03BHNlYwNzcgRwb3MDMgRjb2xvA3R3MQR2dGlkAw--/RV=2/RE=1428165492/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fbrand.php%3fid%3d5%26cat%3d7%26page%3d1%2','','/brand.php'),(1428136870,'66.249.82.198',1,'Safari 537.36','Linux','zh-TW,zh','美国','http://www.google.com','/','','/category.php'),(1428139266,'188.165.15.87',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1428139985,'188.165.15.87',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1428144087,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1428144320,'188.165.15.87',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1428147222,'157.55.39.29',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428147599,'66.249.71.109',1,'Safari 8536.25','Unknown','','美国','','','','/catalog.php'),(1428148076,'66.249.71.126',1,'Safari 8536.25','Unknown','','美国','','','','/article.php'),(1428149261,'188.165.15.87',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1428149523,'188.165.15.87',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1428151437,'216.145.11.94',1,'FireFox 3.5.2','Windows XP','en-us,fr-be','美国','http://whois.domaintools.com','/chanshanger.com.tw','','/index.php'),(1428151481,'157.55.39.29',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1428154711,'111.240.162.166',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://r.search.yahoo.com','/_ylt=AwrsBocC5h9VagwAoeNr1gt.;_ylu=X3oDMTBydTdmYjgyBHNlYwNzcgRwb3MDMQRjb2xvA3R3MQR2dGlkAw--/RV=2/RE=1428182659/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d9%26brand%3d22/RK=0/R','','/category.php'),(1428154827,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1428154844,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1428154877,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1428154897,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1428154916,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1428154935,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1428154953,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1428154972,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1428154994,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1428155014,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1428155034,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1428155098,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1428155121,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1428155143,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1428155411,'157.55.39.232',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1428156005,'188.165.15.87',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1428163709,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1428163955,'188.165.15.87',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1428164224,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428167047,'188.165.15.87',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1428168556,'208.90.57.196',1,'FireFox 4.0.1','Unknown','','美国','','','','/index.php'),(1428168618,'220.181.51.103',1,'Unknow browser','Unknown','','北京市','','','','/goods.php'),(1428171070,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1428171101,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1428175381,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1428175405,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428178451,'188.165.15.87',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1428179020,'180.217.49.91',1,'Safari 537.36','Linux','zh-TW,zh','[未知IP0801]','http://r.search.yahoo.com','/_ylt=A8tUwYBJSCBV8wMAZCdxOSY5;_ylu=X3oDMTE0ZjFoc3FhBHNlYwNzcgRwb3MDMQRjb2xvA3R3MQR2dGlkA1VJVFdNQzFfMQ--/RV=2/RE=1428207818/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d1%26brand','','/category.php'),(1428180731,'188.165.15.87',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1428182180,'188.165.15.87',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1428187593,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1428187754,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428188235,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428189505,'114.42.23.89',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://r.search.yahoo.com','/_ylt=A8tUwZjkbiBV.0cAuUFr1gt.;_ylu=X3oDMTBzc3ZwNWhyBHNlYwNzcgRwb3MDMjQEY29sbwN0dzEEdnRpZAM-/RV=2/RE=1428217700/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2f/RK=0/RS=eOY9OWWFE9STXtqr3S_GOe9fsnc-','','/index.php'),(1428192400,'188.165.15.87',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1428193265,'188.165.15.87',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1428193645,'66.249.71.92',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1428193883,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1428195514,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428195536,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428195548,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1428195582,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428195616,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1428195650,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428195706,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428195809,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428197394,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1428197485,'66.249.79.89',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1428197518,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428197594,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1428200780,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1428200791,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1428200893,'66.249.79.97',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428200995,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428201006,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428201074,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1428201177,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428201324,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1428201734,'188.165.15.87',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1428202456,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1428204529,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428204551,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1428206884,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428207247,'66.249.79.97',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1428209019,'66.249.79.89',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1428210379,'101.226.167.223',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=19&id=33','','/category.php'),(1428211008,'66.249.71.92',1,'Safari 8536.25','Unknown','','美国','','','','/index.php'),(1428211184,'188.165.15.87',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/search.php'),(1428211948,'182.118.20.162',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=1','','/article_cat.php'),(1428211969,'182.118.20.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=23','','/brand.php'),(1428212031,'182.118.25.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=16&id=29','','/brand.php'),(1428212049,'101.226.169.224',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=10&id=3','','/brand.php'),(1428212074,'101.226.166.252',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=14&id=29','','/brand.php'),(1428212075,'101.226.168.202',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=10&id=5','','/brand.php'),(1428212095,'182.118.25.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/','','/index.php'),(1428212135,'182.118.21.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=2','','/article.php'),(1428212141,'182.118.21.242',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=12','','/brand.php'),(1428212151,'182.118.20.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=5','','/brand.php'),(1428212199,'188.165.15.87',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1428212250,'101.226.167.239',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=3','','/article_cat.php'),(1428212295,'182.118.22.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=15','','/brand.php'),(1428212311,'101.226.168.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=18','','/brand.php'),(1428212326,'182.118.21.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=1','','/brand.php'),(1428212351,'101.226.166.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=18','','/brand.php'),(1428212397,'101.226.167.246',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=13','','/brand.php'),(1428212410,'101.226.167.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=5','','/brand.php'),(1428212441,'101.226.166.233',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=8','','/brand.php'),(1428212473,'101.226.167.211',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=22','','/brand.php'),(1428212488,'182.118.20.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=25','','/brand.php'),(1428212577,'182.118.20.161',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=7','','/brand.php'),(1428212581,'101.226.168.206',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=25','','/brand.php'),(1428212602,'182.118.21.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=18','','/brand.php'),(1428212612,'101.226.168.224',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=22','','/brand.php'),(1428212612,'182.118.20.168',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=20','','/brand.php'),(1428212638,'182.118.22.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=9','','/brand.php'),(1428212648,'182.118.22.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=25','','/brand.php'),(1428212674,'101.226.167.212',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=5','','/brand.php'),(1428212717,'101.226.168.242',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=4','','/brand.php'),(1428212722,'182.118.25.241',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=28','','/brand.php'),(1428212740,'182.118.21.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=10','','/brand.php'),(1428212751,'101.226.167.248',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=24','','/brand.php'),(1428212825,'182.118.22.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=25','','/brand.php'),(1428212838,'182.118.25.236',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=30','','/brand.php'),(1428212887,'101.226.166.227',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=18&id=1','','/category.php'),(1428212897,'101.226.166.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=13&id=1','','/category.php'),(1428212910,'182.118.20.165',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=15&id=7','','/category.php'),(1428212990,'182.118.25.241',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=35','','/category.php'),(1428213012,'182.118.21.238',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=8','','/brand.php'),(1428213014,'182.118.21.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=8','','/category.php'),(1428213056,'101.226.167.253',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=1&id=1','','/category.php'),(1428213087,'182.118.25.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=11&id=8','','/category.php'),(1428213090,'182.118.22.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=11&id=37','','/category.php'),(1428213092,'182.118.21.241',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=10&id=8','','/category.php'),(1428213120,'101.226.168.235',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=22&id=11','','/category.php'),(1428213157,'101.226.167.239',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=14','','/category.php'),(1428213201,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1428213212,'182.118.20.161',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=24&id=6','','/category.php'),(1428213230,'182.118.25.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=11','','/category.php'),(1428213234,'182.118.21.237',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=27&id=10','','/category.php'),(1428213263,'101.226.168.230',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=13','','/category.php'),(1428213272,'182.118.25.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=20&id=1','','/category.php'),(1428213272,'182.118.25.238',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=2&id=1','','/category.php'),(1428213342,'182.118.21.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=26&id=9','','/category.php'),(1428213353,'182.118.25.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=21&id=9','','/category.php'),(1428213488,'182.118.25.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=9','','/category.php'),(1428213491,'101.226.168.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=8','','/category.php'),(1428213492,'182.118.20.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=30&id=13','','/category.php'),(1428213508,'182.118.20.254',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=30&id=16','','/category.php'),(1428213525,'101.226.167.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=8&id=37','','/category.php'),(1428213564,'101.226.168.212',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=1','','/category.php'),(1428213572,'182.118.25.244',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=23&id=1','','/category.php'),(1428213588,'182.118.20.168',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=1','','/category.php'),(1428213927,'182.118.21.238',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=7','','/category.php'),(1428213992,'182.118.22.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=4','','/category.php'),(1428213993,'182.118.21.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=4&id=1','','/category.php'),(1428214003,'182.118.25.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=2','','/category.php'),(1428214024,'182.118.21.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=6&id=8','','/category.php'),(1428214026,'182.118.20.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=31','','/category.php'),(1428214122,'182.118.25.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=36','','/goods.php'),(1428214155,'101.226.166.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=21','','/category.php'),(1428214156,'182.118.22.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=141','','/goods.php'),(1428214161,'101.226.169.204',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=18','','/category.php'),(1428214175,'101.226.166.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=13','','/category.php'),(1428214175,'101.226.166.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=53&img=365','','/gallery.php'),(1428214179,'182.118.25.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=49&img=279','','/gallery.php'),(1428214180,'182.118.21.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=36&img=67','','/gallery.php'),(1428214190,'101.226.168.200',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=30','','/category.php'),(1428214193,'101.226.169.211',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=6','','/category.php'),(1428214222,'182.118.22.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=131','','/goods.php'),(1428214224,'182.118.22.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=54&img=272','','/gallery.php'),(1428214237,'182.118.25.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=26','','/category.php'),(1428214242,'101.226.168.202',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/group_buy.php','','/group_buy.php'),(1428214344,'101.226.168.212',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1428214410,'182.118.20.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=29','','/goods.php'),(1428214945,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1428220375,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1428220615,'188.165.15.87',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1428222087,'188.165.15.87',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1428222634,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1428223994,'207.46.13.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1428223995,'207.46.13.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1428223995,'207.46.13.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1428223996,'207.46.13.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1428223996,'207.46.13.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1428223996,'207.46.13.146',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1428223997,'207.46.13.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428223997,'207.46.13.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428223998,'207.46.13.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1428223999,'207.46.13.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428223999,'207.46.13.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428224000,'207.46.13.146',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1428224000,'207.46.13.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1428224001,'207.46.13.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428224001,'207.46.13.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428224002,'207.46.13.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428224002,'207.46.13.146',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1428224003,'207.46.13.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1428224004,'207.46.13.146',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1428224004,'207.46.13.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1428224005,'207.46.13.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1428224005,'207.46.13.146',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1428224006,'207.46.13.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1428224016,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428224017,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1428224017,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1428224018,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1428224018,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1428224018,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428224019,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428224019,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1428224020,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428224021,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1428224021,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1428224022,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1428224022,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1428224023,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428224023,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1428224024,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1428224024,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1428224025,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1428224026,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1428224026,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428224040,'157.55.39.232',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428224040,'157.55.39.232',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1428224041,'157.55.39.232',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428224041,'157.55.39.232',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1428224042,'157.55.39.232',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1428224042,'157.55.39.232',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1428224043,'157.55.39.232',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1428224043,'157.55.39.232',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1428224044,'157.55.39.232',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428224044,'157.55.39.232',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1428224045,'157.55.39.232',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1428224045,'157.55.39.232',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1428224046,'157.55.39.232',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428224047,'157.55.39.232',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1428224047,'157.55.39.232',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1428224048,'157.55.39.232',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1428224048,'157.55.39.232',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1428224049,'157.55.39.232',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1428224049,'157.55.39.232',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428224050,'157.55.39.232',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428224050,'157.55.39.232',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1428224051,'157.55.39.232',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428224051,'157.55.39.232',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1428224052,'157.55.39.232',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1428224052,'157.55.39.232',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1428224458,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1428224458,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428224459,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428224459,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1428224460,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1428224460,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1428224461,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1428224461,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428224462,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1428224462,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428224463,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1428224464,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1428224465,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1428224465,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1428224466,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428224467,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1428224467,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428224468,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1428224468,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1428224469,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1428224469,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428224470,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1428224470,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1428224471,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1428224471,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1428224472,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1428224473,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1428224473,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1428224474,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428224474,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1428225053,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1428225080,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1428225109,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1428225137,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1428225163,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1428225190,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1428225217,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1428225247,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1428225279,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1428225309,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1428225338,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1428225419,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1428225448,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1428225472,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1428231208,'114.44.216.244',1,'Safari 537.36','Linux','zh-TW,zh','IANA','https://www.google.com.tw','/','','/category.php'),(1428233518,'188.165.15.87',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1428233874,'111.176.68.64',1,'Internet Explorer 8.0','Windows XP','zh-cn,zh','IANA','','','','/index.php'),(1428234696,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1428235112,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428236962,'188.165.15.87',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1428239044,'123.241.123.77',1,'Safari 537.36','Windows XP','zh-TW,zh','台湾省','http://r.search.yahoo.com','/_ylt=A8tUwY_NMSFVN2YAOt9r1gt.;_ylu=X3oDMTBybmlrYzR1BHNlYwNzcgRwb3MDNgRjb2xvA3R3MQR2dGlkAw--/RV=2/RE=1428267598/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2farticle.php%3fid%3d12/RK=0/RS=Zqi49Y8cBEc','','/article.php'),(1428240325,'157.55.39.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428245291,'188.165.15.87',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article_cat.php'),(1428246046,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1428247392,'188.165.15.87',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1428247770,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1428249041,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1428250446,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1428251430,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1428251582,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1428252668,'188.165.15.87',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1428252852,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1428253628,'188.165.15.87',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1428255344,'157.55.39.232',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428255393,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1428256147,'188.165.15.87',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1428256341,'188.165.15.87',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1428256675,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1428262044,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1428262190,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1428263304,'188.165.15.87',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1428265313,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1428266354,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428269491,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428269550,'188.165.15.87',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1428270251,'188.165.15.87',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1428270531,'66.249.79.97',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428271572,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1428273774,'188.165.15.87',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/search.php'),(1428276631,'66.249.79.81',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1428279782,'188.165.15.87',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1428283361,'188.165.15.87',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1428283767,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428283767,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1428283768,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1428283768,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1428283769,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1428283769,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428283769,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428283770,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1428283771,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428283771,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1428283772,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1428283772,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1428283773,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1428283773,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428283774,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1428283775,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1428283775,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1428283776,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1428283776,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1428283777,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428283786,'157.55.39.50',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428283787,'157.55.39.50',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1428283788,'157.55.39.50',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428283788,'157.55.39.50',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1428283788,'157.55.39.50',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1428283789,'157.55.39.50',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1428283789,'157.55.39.50',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1428283790,'157.55.39.50',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1428283790,'157.55.39.50',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428283791,'157.55.39.50',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1428283791,'157.55.39.50',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1428283792,'157.55.39.50',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1428283793,'157.55.39.50',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428283793,'157.55.39.50',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1428283794,'157.55.39.50',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1428283794,'157.55.39.50',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1428283795,'157.55.39.50',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1428283795,'157.55.39.50',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1428283796,'157.55.39.50',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428283796,'157.55.39.50',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428283797,'157.55.39.50',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1428283797,'157.55.39.50',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428283798,'157.55.39.50',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1428283798,'157.55.39.50',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1428283799,'157.55.39.50',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1428289347,'122.118.187.192',1,'Safari 537.36','Windows XP','zh-TW,zh','台湾省','http://r.search.yahoo.com','/_ylt=A8tUwYE89yFV10EA2npr1gt.;_ylu=X3oDMTByZnVmZDdmBHNlYwNzcgRwb3MDNARjb2xvA3R3MQR2dGlkAw--/RV=2/RE=1428318140/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2f/RK=0/RS=_CiNAoht9N35b6B72npnF7Wsw.g-','','/index.php'),(1428293164,'188.165.15.87',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1428293634,'188.165.15.87',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1428295628,'207.46.13.146',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1428295977,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1428295996,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1428296017,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1428296037,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1428296062,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1428296084,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1428296132,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1428296177,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1428296200,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1428296222,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1428296244,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1428296304,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1428296323,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1428297140,'188.165.15.87',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1428298663,'188.165.15.87',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1428299806,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1428300537,'66.249.79.89',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1428300919,'182.118.21.254',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=10','','/article.php'),(1428301100,'182.118.25.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=12','','/brand.php'),(1428301103,'182.118.21.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=3&page=1','','/article_cat.php'),(1428301129,'182.118.25.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=22','','/brand.php'),(1428301136,'182.118.20.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=2&page=1','','/article_cat.php'),(1428301151,'182.118.21.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=1','','/article.php'),(1428301175,'182.118.20.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=26','','/article.php'),(1428301214,'182.118.22.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=13&id=30','','/brand.php'),(1428301220,'182.118.25.241',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=9','','/article.php'),(1428301228,'182.118.21.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=28','','/brand.php'),(1428301286,'182.118.20.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=12&id=30','','/brand.php'),(1428301294,'182.118.21.252',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=3','','/brand.php'),(1428301365,'182.118.25.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=20','','/brand.php'),(1428301419,'182.118.22.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=16&id=30','','/brand.php'),(1428301478,'182.118.20.161',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=3','','/brand.php'),(1428301517,'182.118.20.254',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=15','','/brand.php'),(1428301549,'182.118.21.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=23','','/brand.php'),(1428301584,'182.118.20.164',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=33&id=19','','/brand.php'),(1428301608,'182.118.21.240',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=1','','/brand.php'),(1428301678,'182.118.25.241',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=26','','/brand.php'),(1428301712,'101.226.167.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=1','','/brand.php'),(1428301718,'182.118.25.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=4','','/brand.php'),(1428301719,'101.226.168.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=17','','/brand.php'),(1428301734,'101.226.168.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=11','','/brand.php'),(1428301773,'182.118.20.236',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=3','','/brand.php'),(1428301868,'182.118.22.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=5','','/brand.php'),(1428301932,'101.226.169.226',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=9','','/brand.php'),(1428302046,'101.226.166.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=5','','/brand.php'),(1428302069,'182.118.21.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=26','','/brand.php'),(1428302088,'182.118.25.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=15&id=37','','/category.php'),(1428302089,'101.226.167.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=3','','/brand.php'),(1428302120,'182.118.20.163',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=11','','/category.php'),(1428302125,'182.118.21.250',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=11&id=1','','/category.php'),(1428302171,'101.226.167.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=15&id=35','','/category.php'),(1428302172,'101.226.166.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=10&id=1','','/category.php'),(1428302256,'182.118.21.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=23','','/brand.php'),(1428302338,'101.226.167.245',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=22&id=9','','/category.php'),(1428302345,'182.118.25.239',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=23&id=11','','/category.php'),(1428302356,'101.226.167.205',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=24','','/brand.php'),(1428302364,'101.226.166.254',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=24&id=35','','/category.php'),(1428302391,'182.118.22.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=20&id=35','','/category.php'),(1428302394,'182.118.21.241',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=27&id=1','','/category.php'),(1428302517,'101.226.167.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=13&id=29','','/brand.php'),(1428302529,'182.118.25.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=35','','/category.php'),(1428302590,'101.226.167.251',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=15','','/brand.php'),(1428302590,'101.226.167.252',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=3','','/brand.php'),(1428302616,'182.118.22.244',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=7&id=8','','/category.php'),(1428302632,'182.118.22.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=9&id=9','','/category.php'),(1428302689,'101.226.169.202',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=19','','/brand.php'),(1428302712,'182.118.20.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=30&id=15','','/category.php'),(1428302727,'101.226.168.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=10','','/category.php'),(1428302782,'101.226.166.240',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=12','','/brand.php'),(1428302785,'101.226.169.230',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=6&id=1','','/category.php'),(1428302828,'182.118.25.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=35','','/category.php'),(1428302836,'101.226.167.230',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=5','','/brand.php'),(1428302863,'182.118.22.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=4&id=9','','/category.php'),(1428302865,'101.226.167.239',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=2','','/category.php'),(1428302873,'182.118.20.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=12&img=25','','/gallery.php'),(1428302884,'182.118.21.238',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=23','','/category.php'),(1428302996,'101.226.168.233',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=28','','/category.php'),(1428302996,'188.165.15.87',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1428303000,'182.118.20.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=17','','/category.php'),(1428303001,'182.118.20.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=7','','/category.php'),(1428303005,'182.118.20.161',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=33','','/category.php'),(1428303109,'182.118.20.169',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=105&img=191','','/gallery.php'),(1428303125,'182.118.21.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=13&img=27','','/gallery.php'),(1428303143,'101.226.167.250',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=13&id=6','','/category.php'),(1428303198,'101.226.166.230',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=10','','/goods.php'),(1428303224,'182.118.22.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=184&img=346','','/gallery.php'),(1428303249,'182.118.25.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=176&img=326','','/gallery.php'),(1428303282,'182.118.25.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=173&img=320','','/gallery.php'),(1428303313,'101.226.166.204',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=60&img=111','','/gallery.php'),(1428303382,'182.118.20.161',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=44&img=83','','/gallery.php'),(1428303522,'182.118.21.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=92','','/goods.php'),(1428303554,'101.226.169.199',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=26&id=1','','/category.php'),(1428303568,'182.118.22.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=66','','/goods.php'),(1428303578,'101.226.167.204',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=19&id=1','','/category.php'),(1428303578,'101.226.167.199',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=19&id=33','','/category.php'),(1428303589,'182.118.21.249',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=91&img=166','','/gallery.php'),(1428303986,'182.118.21.245',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=61','','/goods.php'),(1428304020,'182.118.22.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=126','','/goods.php'),(1428304039,'101.226.167.242',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/tag_cloud.php','','/tag_cloud.php'),(1428304074,'101.226.169.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/pick_out.php','','/pick_out.php'),(1428304203,'101.226.168.237',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=147','','/goods.php'),(1428304509,'101.226.167.205',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=29','','/category.php'),(1428304543,'101.226.168.212',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=68&img=124','','/gallery.php'),(1428304562,'101.226.166.218',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=73&img=135','','/gallery.php'),(1428304747,'101.226.169.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=21&id=1','','/category.php'),(1428304796,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1428304918,'101.226.166.250',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=28&id=11','','/category.php'),(1428304952,'101.226.167.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=17&img=373','','/gallery.php'),(1428305051,'101.226.167.237',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=28','','/category.php'),(1428305099,'101.226.166.226',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=10','','/category.php'),(1428305459,'101.226.168.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=4&id=7','','/category.php'),(1428305459,'101.226.168.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=12','','/category.php'),(1428305901,'101.226.169.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=111','','/goods.php'),(1428305948,'101.226.166.223',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=11','','/goods.php'),(1428308772,'188.165.15.87',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1428309151,'188.165.15.87',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article_cat.php'),(1428311359,'207.46.13.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428311405,'119.147.146.194',1,'Safari 537.36','Windows 95','zh,zh-CN','APNIC','','','','/index.php'),(1428313625,'188.165.15.87',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1428317938,'66.249.79.81',1,'Safari 8536.25','Unknown','','美国','','','','/search.php'),(1428319694,'207.46.13.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428320362,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428321848,'188.165.15.87',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1428322082,'188.165.15.87',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1428323752,'188.165.15.87',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1428324922,'188.165.15.87',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1428329509,'36.232.151.168',7,'Safari 600.1.4','Unknown','zh-tw','IANA','','','','/index.php'),(1428330390,'36.232.151.168',8,'Safari 600.1.4','Unknown','zh-tw','IANA','','','','/index.php'),(1428332440,'188.165.15.87',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1428333282,'188.165.15.87',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1428334090,'192.99.107.72',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1428338557,'207.46.13.146',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1428340655,'188.165.15.87',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1428342119,'188.165.15.87',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1428345309,'188.165.15.87',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1428347771,'188.165.15.87',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1428353038,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1428353040,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1428353043,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1428353047,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1428353049,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1428353051,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1428353070,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1428353072,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1428353074,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1428353076,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1428353078,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1428353080,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1428353082,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1428353084,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1428353086,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1428353089,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1428353091,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1428353093,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1428353094,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1428353097,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1428353108,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1428353110,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1428353112,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1428353116,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1428353118,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1428353120,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1428353122,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1428353125,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1428353137,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1428353139,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1428353141,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1428353143,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1428353145,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1428353147,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1428356458,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1428356474,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1428356490,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1428356507,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1428356526,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1428356544,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1428356562,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1428356581,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1428356599,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1428356620,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1428356641,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1428356661,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1428356722,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1428356744,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1428371566,'220.181.51.110',1,'Unknow browser','Unknown','','北京市','','','','/goods.php'),(1428372017,'157.55.39.50',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428372394,'101.226.166.248',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=2','','/brand.php'),(1428372573,'188.165.15.87',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1428375977,'101.226.169.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=2','','/brand.php'),(1428378345,'157.55.39.50',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428378346,'157.55.39.50',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1428378346,'157.55.39.50',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428378347,'157.55.39.50',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1428378348,'157.55.39.50',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1428378348,'157.55.39.50',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1428378349,'157.55.39.50',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1428378349,'157.55.39.50',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1428378350,'157.55.39.50',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428378351,'157.55.39.50',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1428378351,'157.55.39.50',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1428378352,'157.55.39.50',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1428378352,'157.55.39.50',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428378353,'157.55.39.50',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1428378353,'157.55.39.50',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1428378354,'157.55.39.50',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1428378354,'157.55.39.50',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1428378355,'157.55.39.50',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1428378355,'157.55.39.50',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428378356,'157.55.39.50',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428378357,'157.55.39.50',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1428378358,'157.55.39.50',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428378359,'157.55.39.50',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1428378359,'157.55.39.50',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1428378360,'157.55.39.50',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1428378370,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428378371,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1428378371,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1428378372,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1428378372,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1428378372,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428378374,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428378374,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1428378375,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428378375,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1428378376,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1428378376,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1428378377,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1428378377,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428378378,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1428378379,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1428378379,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1428378380,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1428378380,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1428378381,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428378394,'207.46.13.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1428378395,'207.46.13.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1428378396,'207.46.13.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1428378396,'207.46.13.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1428378397,'207.46.13.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1428378397,'207.46.13.146',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1428378398,'207.46.13.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428378398,'207.46.13.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428378399,'207.46.13.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1428378400,'207.46.13.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428378400,'207.46.13.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428378401,'207.46.13.146',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1428378401,'207.46.13.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1428378402,'207.46.13.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428378403,'207.46.13.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428378404,'207.46.13.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428378404,'207.46.13.146',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1428378405,'207.46.13.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1428378405,'207.46.13.146',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1428378406,'207.46.13.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1428378406,'207.46.13.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1428378407,'207.46.13.146',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1428378408,'207.46.13.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1428378441,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1428378442,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428378443,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428378443,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1428378443,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1428378444,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1428378445,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1428378445,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428378446,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1428378446,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428378447,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1428378448,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1428378453,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1428378453,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1428378454,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428378455,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1428378456,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428378459,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1428378460,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1428378460,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1428378461,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428378461,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1428378462,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1428378463,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1428378464,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1428378464,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1428378465,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1428378466,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1428378466,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428378467,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1428379628,'101.226.168.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=21','','/brand.php'),(1428380150,'188.165.15.87',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1428383780,'188.165.15.87',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1428385607,'188.165.15.87',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1428389918,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428391711,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1428394183,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1428394662,'157.55.39.50',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428402374,'46.29.20.219',1,'Internet Explorer 5.01','Windows 2000','','IANA','','','','/index.php'),(1428403042,'182.118.25.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=20','','/brand.php'),(1428403105,'182.118.21.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=18','','/brand.php'),(1428403107,'101.226.169.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=27&id=29','','/brand.php'),(1428403164,'182.118.21.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=1','','/brand.php'),(1428403167,'182.118.21.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=1&page=1','','/article_cat.php'),(1428403168,'182.118.21.239',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=10&id=27','','/brand.php'),(1428403175,'182.118.20.164',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=18','','/brand.php'),(1428403195,'182.118.22.142',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=27','','/brand.php'),(1428403251,'182.118.20.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=15&id=30','','/brand.php'),(1428403289,'182.118.20.171',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=12&id=29','','/brand.php'),(1428403327,'182.118.21.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=22','','/brand.php'),(1428403355,'101.226.166.240',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=22','','/brand.php'),(1428403370,'182.118.20.236',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=3','','/brand.php'),(1428403415,'101.226.166.243',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=4','','/brand.php'),(1428403453,'101.226.166.206',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=21','','/brand.php'),(1428403492,'182.118.22.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=17','','/brand.php'),(1428403503,'182.118.22.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=24','','/brand.php'),(1428403505,'101.226.167.247',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=2','','/brand.php'),(1428403541,'182.118.20.171',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=9','','/brand.php'),(1428403555,'182.118.20.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=15','','/brand.php'),(1428403555,'182.118.25.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=2','','/brand.php'),(1428403626,'182.118.22.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=8','','/brand.php'),(1428403700,'101.226.166.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=15&id=1','','/category.php');
INSERT INTO `ecs_stats` (`access_time`, `ip_address`, `visit_times`, `browser`, `system`, `language`, `area`, `referer_domain`, `referer_path`, `keywords`, `access_url`) VALUES (1428403724,'101.226.168.218',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=29','','/brand.php'),(1428403774,'182.118.25.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=35','','/category.php'),(1428403820,'182.118.25.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=4','','/brand.php'),(1428403847,'101.226.168.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=1&id=6','','/category.php'),(1428403852,'182.118.25.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=7','','/category.php'),(1428403868,'182.118.20.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=7','','/category.php'),(1428403872,'182.118.25.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=11','','/category.php'),(1428403872,'101.226.169.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=1&id=11','','/category.php'),(1428403884,'182.118.25.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=17&id=1','','/category.php'),(1428403901,'182.118.25.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=27','','/brand.php'),(1428403950,'101.226.166.237',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=35','','/category.php'),(1428403963,'101.226.166.231',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=20&id=6','','/category.php'),(1428403969,'182.118.22.141',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=9','','/category.php'),(1428403980,'101.226.168.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=1','','/category.php'),(1428403984,'182.118.20.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=8','','/category.php'),(1428403999,'182.118.20.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=1','','/category.php'),(1428404085,'182.118.22.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=23&id=37','','/category.php'),(1428404091,'101.226.167.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=22&id=35','','/category.php'),(1428404131,'101.226.168.235',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=37','','/category.php'),(1428404146,'182.118.25.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=2&id=8','','/category.php'),(1428404221,'101.226.167.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=18&id=37','','/category.php'),(1428404303,'101.226.166.246',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=27','','/category.php'),(1428404313,'101.226.166.214',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=10','','/category.php'),(1428404329,'101.226.166.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=1','','/category.php'),(1428404335,'101.226.167.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=16','','/category.php'),(1428404348,'101.226.167.245',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=12','','/category.php'),(1428404374,'101.226.167.200',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=9','','/category.php'),(1428404378,'182.118.25.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=7','','/category.php'),(1428404389,'101.226.166.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=35','','/category.php'),(1428404705,'182.118.20.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=8','','/category.php'),(1428404731,'182.118.21.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=14','','/category.php'),(1428404802,'182.118.20.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=27','','/category.php'),(1428404859,'182.118.20.171',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=8&id=1','','/category.php'),(1428404867,'101.226.166.245',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=7&id=1','','/category.php'),(1428404867,'101.226.168.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=6','','/category.php'),(1428404879,'182.118.20.171',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=4&id=6','','/category.php'),(1428404882,'101.226.166.253',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=28&id=1','','/category.php'),(1428404884,'182.118.25.242',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=9&id=1','','/category.php'),(1428404890,'101.226.167.217',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=19','','/category.php'),(1428404900,'101.226.167.211',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=34','','/category.php'),(1428404907,'182.118.20.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/search.php?intro=new','','/search.php'),(1428404913,'101.226.167.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=22','','/category.php'),(1428404916,'101.226.166.211',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=11','','/category.php'),(1428404918,'101.226.166.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=9&id=8','','/category.php'),(1428404919,'182.118.21.247',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=16','','/category.php'),(1428404965,'182.118.22.142',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/search.php?intro=best','','/search.php'),(1428404984,'182.118.22.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=9','','/category.php'),(1428405008,'182.118.22.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=5','','/category.php'),(1428405029,'101.226.166.223',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=37','','/category.php'),(1428405046,'101.226.168.215',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=175&img=325','','/gallery.php'),(1428405101,'101.226.168.227',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=166&img=307','','/gallery.php'),(1428405118,'101.226.166.201',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=3','','/category.php'),(1428405264,'101.226.169.203',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/search.php?intro=hot','','/search.php'),(1428407504,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428410115,'188.165.15.87',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1428411152,'188.165.15.87',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1428412552,'188.165.15.87',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1428416709,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1428416710,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1428416713,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1428417350,'66.249.71.92',1,'Safari 8536.25','Unknown','','美国','','','','/index.php'),(1428418096,'188.165.15.87',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1428421087,'182.118.22.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/','','/index.php'),(1428421216,'182.118.20.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=3','','/article_cat.php'),(1428421225,'101.226.167.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=25','','/brand.php'),(1428421329,'182.118.21.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=2','','/article.php'),(1428421373,'182.118.20.250',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=5','','/brand.php'),(1428421379,'101.226.168.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=23','','/brand.php'),(1428421393,'182.118.21.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=1','','/article_cat.php'),(1428421449,'182.118.25.243',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=33&id=5','','/brand.php'),(1428421561,'101.226.169.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=25','','/brand.php'),(1428421579,'101.226.168.205',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=8','','/brand.php'),(1428421605,'182.118.25.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=5','','/brand.php'),(1428421626,'101.226.168.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=25','','/brand.php'),(1428421636,'101.226.168.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=5','','/brand.php'),(1428421638,'101.226.168.248',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=18','','/brand.php'),(1428421677,'182.118.20.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=1','','/brand.php'),(1428421678,'182.118.22.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=15','','/brand.php'),(1428421772,'101.226.168.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=13','','/brand.php'),(1428421781,'182.118.25.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=12','','/brand.php'),(1428421789,'182.118.25.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=23','','/article.php'),(1428421794,'101.226.169.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=1','','/brand.php'),(1428421817,'101.226.169.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=4','','/brand.php'),(1428421821,'101.226.167.245',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=9','','/brand.php'),(1428421913,'101.226.168.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=18&id=1','','/category.php'),(1428421932,'101.226.168.211',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=16&id=29','','/brand.php'),(1428421932,'101.226.168.217',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=10&id=5','','/brand.php'),(1428421984,'157.55.39.50',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1428422015,'101.226.167.246',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=20','','/brand.php'),(1428422026,'182.118.20.236',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=12','','/brand.php'),(1428422040,'101.226.166.251',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=20&id=1','','/category.php'),(1428422061,'182.118.25.243',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=1','','/category.php'),(1428422080,'182.118.21.239',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=25','','/brand.php'),(1428422153,'182.118.22.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=10&id=8','','/category.php'),(1428422167,'101.226.166.234',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=22&id=11','','/category.php'),(1428422173,'182.118.21.237',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=33&id=8','','/brand.php'),(1428422195,'101.226.166.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=11&id=8','','/category.php'),(1428422216,'182.118.22.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=7','','/brand.php'),(1428422314,'101.226.166.218',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=22','','/brand.php'),(1428422325,'182.118.20.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=30','','/brand.php'),(1428422340,'101.226.166.247',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=13&id=1','','/category.php'),(1428422373,'182.118.25.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=8','','/brand.php'),(1428422462,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428422845,'101.226.168.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=27&id=10','','/category.php'),(1428422876,'101.226.166.201',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=13','','/category.php'),(1428422886,'101.226.166.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=13','','/category.php'),(1428423013,'101.226.167.233',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=4&id=1','','/category.php'),(1428423070,'182.118.25.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=35','','/category.php'),(1428423083,'182.118.22.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=8','','/category.php'),(1428423090,'182.118.22.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=21&id=9','','/category.php'),(1428423163,'101.226.169.217',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=8&id=9','','/category.php'),(1428423174,'101.226.169.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=1','','/category.php'),(1428423304,'101.226.166.215',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=1','','/category.php'),(1428423306,'101.226.169.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=33','','/category.php'),(1428423319,'182.118.22.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=8&id=33','','/category.php'),(1428423340,'101.226.166.250',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=16','','/category.php'),(1428423378,'101.226.166.237',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=13','','/category.php'),(1428423390,'101.226.168.224',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=31','','/category.php'),(1428423392,'101.226.166.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=4','','/category.php'),(1428423414,'182.118.20.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=8','','/category.php'),(1428423420,'101.226.166.253',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=17&img=374','','/gallery.php'),(1428423443,'101.226.169.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=7','','/category.php'),(1428423445,'182.118.25.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=25','','/category.php'),(1428423490,'182.118.22.246',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=2','','/category.php'),(1428423533,'182.118.25.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=11','','/category.php'),(1428423537,'182.118.21.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=14','','/category.php'),(1428423548,'182.118.20.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=26&id=9','','/category.php'),(1428423548,'101.226.166.226',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=21','','/category.php'),(1428423613,'101.226.166.253',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=30','','/category.php'),(1428423635,'101.226.166.254',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/group_buy.php','','/group_buy.php'),(1428423687,'182.118.21.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=22','','/brand.php'),(1428423709,'182.118.21.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=15&id=7','','/category.php'),(1428423844,'182.118.20.168',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=24&id=1','','/category.php'),(1428424105,'101.226.168.216',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1428424330,'182.118.20.174',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=8&id=37','','/category.php'),(1428424330,'182.118.20.174',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=18','','/category.php'),(1428424485,'182.118.20.171',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=23&id=1','','/category.php'),(1428424485,'182.118.20.171',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=24','','/brand.php'),(1428424571,'182.118.20.172',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=67&img=387','','/gallery.php'),(1428424571,'182.118.20.167',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=176&img=362','','/gallery.php'),(1428424625,'123.194.136.60',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://r.search.yahoo.com','/_ylt=AwrsBoidByRVAkQAQh5r1gt.;_ylu=X3oDMTBydTdmYjgyBHNlYwNzcgRwb3MDMQRjb2xvA3R3MQR2dGlkAw--/RV=2/RE=1428453405/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d1%26brand%3d3/RK=0/RS','','/category.php'),(1428425637,'220.181.51.107',1,'Unknow browser','Unknown','','北京市','','','','/goods.php'),(1428426920,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1428426943,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1428426967,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1428426991,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1428427013,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1428427036,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1428427061,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1428427085,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1428427111,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1428427133,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1428427158,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1428427228,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1428427250,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1428427270,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1428427291,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1428434055,'188.165.15.87',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1428434936,'188.165.15.87',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1428450542,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428450542,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428450543,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1428450543,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1428450544,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428450544,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428450545,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1428450545,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428450545,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428450546,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428450547,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428450547,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1428450548,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428450548,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428450549,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1428450549,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428450550,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1428450558,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1428450558,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1428450559,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428450559,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1428450560,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1428450560,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428450560,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1428450561,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428450561,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428450562,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428450562,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428450563,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428450564,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428450564,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428450565,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428450565,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428450566,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1428450566,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1428450567,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1428450568,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1428450568,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1428450579,'157.55.39.49',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1428450580,'157.55.39.49',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1428450580,'157.55.39.49',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1428450581,'157.55.39.49',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1428450581,'157.55.39.49',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428450581,'157.55.39.49',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428450582,'157.55.39.49',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428450582,'157.55.39.49',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1428450583,'157.55.39.49',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428450583,'157.55.39.49',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428450584,'157.55.39.49',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428450584,'157.55.39.49',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428450585,'157.55.39.49',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428450585,'157.55.39.49',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428450586,'157.55.39.49',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428450586,'157.55.39.49',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1428450587,'157.55.39.49',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428450587,'157.55.39.49',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1428450588,'157.55.39.49',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1428450775,'207.46.13.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428450776,'207.46.13.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428450776,'207.46.13.146',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1428450777,'207.46.13.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428450777,'207.46.13.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428450778,'207.46.13.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428450778,'207.46.13.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428450779,'207.46.13.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428450779,'207.46.13.146',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1428450779,'207.46.13.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1428450780,'207.46.13.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428450781,'207.46.13.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428450781,'207.46.13.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1428450782,'207.46.13.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428450782,'207.46.13.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1428450783,'207.46.13.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1428459978,'14.17.18.144',1,'Safari 537.36','Linux','zh-cn, zh','美国','','','','/index.php'),(1428459980,'183.61.51.178',1,'Safari 537.36','Windows XP','en-US,*','[未知IP0801]','','','','/index.php'),(1428463650,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1428464561,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1428466895,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1428469959,'157.55.39.50',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428475920,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1428477325,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1428478642,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1428483681,'66.249.71.109',1,'Safari 8536.25','Unknown','','美国','','','','/search.php'),(1428483723,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1428484455,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1428485894,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1428486714,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1428489419,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1428490179,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1428490363,'112.64.235.246',1,'Safari 537.36','Linux','zh-cn, zh','IANA','','','','/index.php'),(1428491447,'66.249.71.14',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1428492513,'211.73.169.13',1,'Safari 600.1.4','Unknown','zh-tw','台湾省','http://r.search.yahoo.com','/_ylt=A8tUwY_YECVV.2gAZIZxOSY5;_ylu=X3oDMTByZnVmZDdmBHNlYwNzcgRwb3MDNARjb2xvA3R3MQR2dGlkAw--/RV=2/RE=1428521305/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d9%26brand%3d22/RK=0/R','','/category.php'),(1428495570,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428497882,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1428497902,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1428497925,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1428497949,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1428497961,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1428497983,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1428497988,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1428498006,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1428498026,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1428498046,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1428498069,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1428498081,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1428498143,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1428498152,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1428498170,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1428498188,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/tag_cloud.php'),(1428498468,'101.226.167.252',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1428499412,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1428499728,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1428500320,'157.55.39.50',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1428500321,'157.55.39.50',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1428500321,'157.55.39.50',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1428500321,'157.55.39.50',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1428500322,'157.55.39.50',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428500322,'157.55.39.50',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428500323,'157.55.39.50',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428500323,'157.55.39.50',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1428500323,'157.55.39.50',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428500324,'157.55.39.50',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428500324,'157.55.39.50',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428500325,'157.55.39.50',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428500325,'157.55.39.50',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428500326,'157.55.39.50',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428500326,'157.55.39.50',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428500327,'157.55.39.50',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1428500327,'157.55.39.50',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428500328,'157.55.39.50',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1428500328,'157.55.39.50',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1428500338,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1428500339,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1428500340,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428500340,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1428500340,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1428500341,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428500341,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1428500342,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428500342,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428500343,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428500343,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428500344,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428500345,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428500345,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428500345,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428500346,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428500347,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1428500347,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1428500348,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1428500348,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1428500349,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1428500360,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428500361,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428500361,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1428500362,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1428500362,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428500362,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428500364,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1428500364,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428500364,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428500365,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428500366,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428500366,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1428500367,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428500367,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428500368,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1428500368,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428500369,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1428501677,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1428501989,'101.226.167.226',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=12','','/category.php'),(1428506045,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428508509,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1428508511,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1428509729,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1428509815,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1428510568,'157.55.39.49',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1428511375,'220.181.51.110',1,'Unknow browser','Unknown','','北京市','','','','/goods.php'),(1428512229,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1428512639,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1428514220,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1428516753,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1428517219,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1428517265,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1428517585,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1428520563,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1428523133,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428526599,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1428527033,'61.224.171.37',62,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','','','','/index.php'),(1428527643,'104.131.210.232',1,'Unknow browser','Unknown','en-gb,en','IANA','','','','/index.php'),(1428527740,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1428528960,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1428529608,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1428532959,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1428536949,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1428537246,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1428540174,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1428540333,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1428543717,'182.118.20.174',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=15&id=1','','/category.php'),(1428544758,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1428545362,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428545617,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1428547250,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1428548673,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1428550022,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1428550326,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1428553656,'121.35.27.128',2,'Safari 537.1','Windows NT','zh-CN,zh','广东省深圳市','','','','/index.php'),(1428556459,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1428557155,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1428557286,'74.106.14.50',1,'Unknow browser','Unknown','en','加拿大','','','','/index.php'),(1428557302,'74.106.14.50',1,'Unknow browser','Unknown','en','加拿大','','','','/article.php'),(1428557305,'74.106.14.50',1,'Unknow browser','Unknown','en','加拿大','','','','/article.php'),(1428557307,'74.106.14.50',1,'Unknow browser','Unknown','en','加拿大','','','','/article.php'),(1428557309,'74.106.14.50',1,'Unknow browser','Unknown','en','加拿大','','','','/article.php'),(1428557311,'74.106.14.50',1,'Unknow browser','Unknown','en','加拿大','','','','/article.php'),(1428557355,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1428557365,'74.106.14.50',1,'Unknow browser','Unknown','en','加拿大','','','','/article.php'),(1428557368,'74.106.14.50',1,'Unknow browser','Unknown','en','加拿大','','','','/article.php'),(1428557370,'74.106.14.50',1,'Unknow browser','Unknown','en','加拿大','','','','/article.php'),(1428557372,'74.106.14.50',1,'Unknow browser','Unknown','en','加拿大','','','','/article.php'),(1428557374,'74.106.14.50',1,'Unknow browser','Unknown','en','加拿大','','','','/article.php'),(1428557376,'74.106.14.50',1,'Unknow browser','Unknown','en','加拿大','','','','/article.php'),(1428557378,'74.106.14.50',1,'Unknow browser','Unknown','en','加拿大','','','','/article.php'),(1428557380,'74.106.14.50',1,'Unknow browser','Unknown','en','加拿大','','','','/article.php'),(1428557383,'74.106.14.50',1,'Unknow browser','Unknown','en','加拿大','','','','/article_cat.php'),(1428557386,'74.106.14.50',1,'Unknow browser','Unknown','en','加拿大','','','','/article_cat.php'),(1428557388,'74.106.14.50',1,'Unknow browser','Unknown','en','加拿大','','','','/article_cat.php'),(1428557583,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428559048,'61.135.189.100',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1428559656,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1428561221,'61.135.189.100',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1428562076,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1428563031,'220.181.126.47',1,'Internet Explorer 8.0','Windows NT','zh-CN,zh','北京市','http://www.chanshanger.com.tw','/','','/index.php'),(1428563149,'171.8.167.74',1,'Safari 537.36','Windows NT','zh-CN,zh','美国','','','','/index.php'),(1428563232,'171.8.167.74',1,'Safari 537.36','Windows NT','zh-CN,zh','美国','','','','/index.php'),(1428563594,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1428565211,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1428565835,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1428566716,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1428568708,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428568762,'61.135.189.100',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1428568854,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1428569579,'66.249.71.109',1,'Safari 8536.25','Unknown','','美国','','','','/article.php'),(1428570016,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1428570145,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1428570349,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1428570368,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1428570391,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1428570409,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1428570430,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1428570452,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1428570472,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1428570491,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1428570512,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1428570531,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1428570548,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1428570603,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1428570622,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1428570669,'220.134.164.237',1,'Unknow browser','Windows NT','zh-TW','台湾省','http://r.search.yahoo.com','/_ylt=A8tUwYgdQiZVDk0A2fpr1gt.;_ylu=X3oDMTBydTdmYjgyBHNlYwNzcgRwb3MDMQRjb2xvA3R3MQR2dGlkAw--/RV=2/RE=1428599453/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d9%26brand%3d22/RK=0/R','','/category.php'),(1428571268,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1428576185,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428581930,'61.224.233.93',63,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1428582208,'207.46.13.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428583156,'101.226.169.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=2&page=1','','/article_cat.php'),(1428583177,'101.226.169.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=1','','/article.php'),(1428583278,'182.118.20.237',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=26','','/article.php'),(1428583377,'182.118.20.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=13&id=29','','/brand.php'),(1428583403,'182.118.20.170',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=22','','/brand.php'),(1428583406,'182.118.25.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=3','','/brand.php'),(1428583424,'101.226.166.199',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=3&page=1','','/article_cat.php'),(1428583436,'101.226.166.199',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=13&id=30','','/brand.php'),(1428583468,'182.118.20.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=28&id=29','','/brand.php'),(1428583484,'101.226.168.251',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=28','','/brand.php'),(1428583492,'101.226.169.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=33&id=19','','/brand.php'),(1428583496,'101.226.166.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=15','','/brand.php'),(1428583548,'182.118.25.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=14&id=29','','/brand.php'),(1428583556,'101.226.167.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=10&id=3','','/brand.php'),(1428583581,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1428583617,'101.226.168.217',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=21','','/brand.php'),(1428583656,'101.226.169.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=1','','/brand.php'),(1428583684,'182.118.20.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=3','','/brand.php'),(1428583724,'182.118.21.252',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=4','','/brand.php'),(1428583753,'207.46.13.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428583786,'182.118.21.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=13','','/brand.php'),(1428583810,'101.226.168.248',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=3','','/brand.php'),(1428583821,'182.118.25.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=2','','/brand.php'),(1428583826,'182.118.20.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=24','','/brand.php'),(1428583845,'182.118.22.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=17','','/brand.php'),(1428583883,'101.226.168.199',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=23','','/brand.php'),(1428583940,'182.118.20.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=20','','/brand.php'),(1428584026,'101.226.169.202',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=23','','/brand.php'),(1428584041,'101.226.167.211',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=3','','/brand.php'),(1428584044,'182.118.20.162',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=3','','/brand.php'),(1428584053,'101.226.167.214',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=6','','/brand.php'),(1428584061,'182.118.25.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=26','','/brand.php'),(1428584069,'101.226.167.226',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=10','','/brand.php'),(1428584139,'182.118.20.173',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=19','','/brand.php'),(1428584146,'182.118.21.245',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=2','','/brand.php'),(1428584176,'101.226.167.253',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=5','','/brand.php'),(1428584236,'101.226.168.241',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=12&id=1','','/category.php'),(1428584240,'101.226.167.232',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=12','','/brand.php'),(1428584264,'182.118.25.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=1','','/brand.php'),(1428584271,'182.118.25.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=21&id=1','','/category.php'),(1428584282,'101.226.168.246',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=10&id=1','','/category.php'),(1428584321,'182.118.20.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=9','','/brand.php'),(1428584354,'182.118.21.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=11','','/category.php'),(1428584733,'182.118.25.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=17&id=8','','/category.php'),(1428584759,'182.118.25.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=15&id=35','','/category.php'),(1428584760,'182.118.20.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=19&id=1','','/category.php'),(1428584761,'182.118.20.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=6','','/brand.php'),(1428584764,'182.118.21.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=28','','/category.php'),(1428584823,'101.226.166.215',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=20&id=35','','/category.php'),(1428584843,'182.118.20.165',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=30&id=12','','/category.php'),(1428584850,'182.118.20.166',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=13&id=6','','/category.php'),(1428584858,'182.118.20.253',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=24&id=6','','/category.php'),(1428584871,'101.226.169.206',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=15','','/category.php'),(1428584910,'182.118.25.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=27&id=37','','/category.php'),(1428584927,'101.226.166.241',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=23&id=11','','/category.php'),(1428584944,'101.226.169.226',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=11','','/category.php'),(1428584952,'101.226.167.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=15','','/category.php'),(1428584955,'101.226.167.236',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=28&id=11','','/category.php'),(1428584964,'182.118.21.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=9&id=9','','/category.php'),(1428584979,'182.118.22.247',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=17','','/category.php'),(1428584981,'101.226.167.236',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=26&id=1','','/category.php'),(1428584987,'101.226.168.226',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=24&id=35','','/category.php'),(1428585001,'101.226.168.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=6&id=8','','/category.php'),(1428585004,'101.226.168.251',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=21&id=7','','/category.php'),(1428585006,'101.226.166.227',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=12','','/category.php'),(1428585018,'101.226.166.236',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=26','','/category.php'),(1428585040,'101.226.168.236',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=4&id=9','','/category.php'),(1428585069,'182.118.22.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=4&id=7','','/category.php'),(1428585093,'182.118.22.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=2','','/category.php'),(1428585094,'101.226.166.249',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=35','','/category.php'),(1428585099,'101.226.169.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=7&id=8','','/category.php'),(1428585130,'182.118.25.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=1&img=1','','/gallery.php'),(1428585198,'101.226.168.248',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=129&img=230','','/gallery.php'),(1428585268,'101.226.167.252',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=28','','/category.php'),(1428585298,'101.226.168.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=47','','/goods.php'),(1428585304,'101.226.167.200',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=176&img=326','','/gallery.php'),(1428585304,'101.226.167.204',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=141&img=243','','/gallery.php'),(1428585347,'182.118.22.142',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1428585357,'101.226.168.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=29','','/category.php'),(1428585358,'182.118.20.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=93','','/goods.php'),(1428585390,'101.226.167.248',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=35','','/category.php'),(1428585411,'182.118.20.166',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=7','','/category.php'),(1428585431,'101.226.169.215',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/pick_out.php','','/pick_out.php'),(1428585543,'182.118.22.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/tag_cloud.php','','/tag_cloud.php'),(1428588447,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1428589308,'207.46.13.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428589308,'207.46.13.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428589309,'207.46.13.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1428589309,'207.46.13.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1428589310,'207.46.13.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1428589310,'207.46.13.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1428589311,'207.46.13.146',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1428589312,'207.46.13.146',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1428589312,'207.46.13.146',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1428589313,'207.46.13.146',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1428589313,'207.46.13.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428589314,'207.46.13.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428589315,'207.46.13.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428589315,'207.46.13.146',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1428589316,'207.46.13.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428589316,'207.46.13.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428590188,'207.46.13.146',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1428591047,'66.249.71.126',1,'Safari 8536.25','Unknown','','美国','','','','/index.php'),(1428593812,'207.46.13.67',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1428593813,'207.46.13.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428593813,'207.46.13.67',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1428593814,'207.46.13.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428593814,'207.46.13.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428593815,'207.46.13.67',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1428593815,'207.46.13.67',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1428593816,'207.46.13.67',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1428593816,'207.46.13.67',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1428593817,'207.46.13.67',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1428593817,'207.46.13.67',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1428593818,'207.46.13.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428593818,'207.46.13.67',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1428593819,'207.46.13.67',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1428593820,'207.46.13.67',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1428593820,'207.46.13.67',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1428593821,'207.46.13.67',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1428593821,'207.46.13.67',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1428593822,'207.46.13.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428593822,'207.46.13.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428593823,'207.46.13.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428594795,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1428596944,'222.186.56.43',1,'Unknow browser','Unknown','','江苏省镇江市','','','','/category.php'),(1428596945,'222.186.56.43',1,'Unknow browser','Unknown','','江苏省镇江市','','','','/index.php'),(1428597498,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1428598572,'39.11.181.231',1,'Safari 537.36','Linux','zh-TW,zh','IANA','http://r.search.yahoo.com','/_ylt=A8tUwZMlryZVy2IAl1txOSY5;_ylu=X3oDMTByaG5wZmY2BHNlYwNzcgRwb3MDNQRjb2xvA3R3MQR2dGlkAw--/RV=2/RE=1428627365/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d9/RK=0/RS=kp0UsiUnhhi','','/category.php'),(1428598613,'157.55.39.199',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1428598614,'157.55.39.199',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1428598614,'157.55.39.199',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1428598615,'157.55.39.199',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428598615,'157.55.39.199',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1428598616,'157.55.39.199',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1428598616,'157.55.39.199',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1428598617,'157.55.39.199',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1428598617,'157.55.39.199',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1428598617,'157.55.39.199',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1428598618,'157.55.39.199',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1428598618,'157.55.39.199',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1428598619,'157.55.39.199',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1428598620,'157.55.39.199',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1428598620,'157.55.39.199',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1428598621,'157.55.39.199',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428598621,'157.55.39.199',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428598622,'157.55.39.199',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428598623,'157.55.39.199',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428598623,'157.55.39.199',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428598624,'157.55.39.199',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428599223,'101.226.166.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=28&id=29','','/brand.php'),(1428599472,'220.181.51.110',1,'Unknow browser','Unknown','','北京市','','','','/goods.php'),(1428600933,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1428602027,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1428605384,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1428606733,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1428606891,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428606892,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1428606892,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1428606893,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1428606893,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1428606894,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1428606895,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1428606895,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1428606896,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1428606896,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1428606897,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428606897,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428606898,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428606899,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428606899,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428606900,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428606900,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428607219,'222.186.56.43',1,'Unknow browser','Unknown','','江苏省镇江市','','','','/category.php'),(1428607220,'222.186.56.43',1,'Unknow browser','Unknown','','江苏省镇江市','','','','/index.php'),(1428608032,'68.180.228.187',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1428608778,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1428609233,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1428609609,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1428610249,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1428612488,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428612608,'112.90.11.79',1,'Safari 537.36','Linux','zh-cn, zh','IANA','','','','/index.php'),(1428612609,'119.147.146.193',1,'Safari 537.36','Windows 95','zh,zh-CN','APNIC','','','','/index.php'),(1428614106,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1428614327,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1428617729,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1428624483,'101.226.167.227',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=28','','/brand.php'),(1428625116,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1428625132,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1428625206,'157.55.39.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1428625531,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1428626324,'157.55.39.243',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1428627759,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1428627914,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1428629316,'162.210.196.130',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1428629319,'162.210.196.130',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1428631274,'207.46.13.67',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1428631274,'207.46.13.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428631275,'207.46.13.67',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1428631275,'207.46.13.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428631275,'207.46.13.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428631276,'207.46.13.67',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1428631277,'207.46.13.67',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1428631277,'207.46.13.67',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1428631278,'207.46.13.67',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1428631278,'207.46.13.67',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1428631279,'207.46.13.67',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1428631279,'207.46.13.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428631280,'207.46.13.67',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1428631280,'207.46.13.67',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1428631281,'207.46.13.67',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1428631282,'207.46.13.67',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1428631282,'207.46.13.67',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1428631283,'207.46.13.67',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1428631283,'207.46.13.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428631284,'207.46.13.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428631284,'207.46.13.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428631453,'157.55.39.199',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1428631454,'157.55.39.199',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1428631454,'157.55.39.199',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1428631455,'157.55.39.199',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428631455,'157.55.39.199',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1428631455,'157.55.39.199',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1428631456,'157.55.39.199',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1428631456,'157.55.39.199',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1428631457,'157.55.39.199',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1428631457,'157.55.39.199',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1428631458,'157.55.39.199',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1428631458,'157.55.39.199',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1428631459,'157.55.39.199',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1428631459,'157.55.39.199',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1428631460,'157.55.39.199',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1428631460,'157.55.39.199',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428631461,'157.55.39.199',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428631462,'157.55.39.199',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428631462,'157.55.39.199',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428631463,'157.55.39.199',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428631463,'157.55.39.199',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428631800,'157.55.39.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428631800,'157.55.39.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428631801,'157.55.39.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1428631801,'157.55.39.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1428631802,'157.55.39.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1428631802,'157.55.39.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1428631802,'157.55.39.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1428631803,'157.55.39.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1428631803,'157.55.39.244',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1428631804,'157.55.39.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1428631804,'157.55.39.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428631805,'157.55.39.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428631806,'157.55.39.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428631806,'157.55.39.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1428631807,'157.55.39.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428631807,'157.55.39.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428632097,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428632097,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1428632098,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1428632098,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1428632098,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1428632099,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1428632099,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1428632100,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1428632100,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1428632101,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1428632101,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428632102,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428632102,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428632103,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428632103,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428632104,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428632104,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428634283,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1428637237,'157.55.39.243',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428638192,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1428638396,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1428638932,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1428643963,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1428644967,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1428644986,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1428645006,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1428645027,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1428645048,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1428645070,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1428645090,'157.55.39.199',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1428645092,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1428645115,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1428645137,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1428645160,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1428645186,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1428645265,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1428645291,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1428645319,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1428645346,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/catalog.php'),(1428652136,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1428652388,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1428653748,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1428655310,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1428657698,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1428658467,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1428659172,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1428659243,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1428660724,'207.46.13.67',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1428660725,'207.46.13.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428660726,'207.46.13.67',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1428660726,'207.46.13.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428660726,'207.46.13.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428660727,'207.46.13.67',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1428660727,'207.46.13.67',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1428660728,'207.46.13.67',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1428660728,'207.46.13.67',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1428660728,'207.46.13.67',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1428660729,'207.46.13.67',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1428660729,'207.46.13.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428660730,'207.46.13.67',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1428660730,'207.46.13.67',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1428660731,'207.46.13.67',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1428660731,'207.46.13.67',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1428660732,'207.46.13.67',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1428660732,'207.46.13.67',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1428660733,'207.46.13.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428660734,'207.46.13.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428660734,'207.46.13.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428661035,'157.55.39.199',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1428661035,'157.55.39.199',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1428661036,'157.55.39.199',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1428661036,'157.55.39.199',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428661036,'157.55.39.199',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1428661037,'157.55.39.199',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1428661037,'157.55.39.199',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1428661038,'157.55.39.199',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1428661038,'157.55.39.199',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1428661038,'157.55.39.199',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1428661039,'157.55.39.199',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1428661039,'157.55.39.199',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1428661040,'157.55.39.199',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1428661040,'157.55.39.199',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1428661041,'157.55.39.199',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1428661041,'157.55.39.199',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428661042,'157.55.39.199',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428661043,'157.55.39.199',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428661043,'157.55.39.199',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428661044,'157.55.39.199',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428661044,'157.55.39.199',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428661132,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428661132,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1428661132,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1428661133,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1428661133,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1428661134,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1428661134,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1428661134,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1428661135,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1428661135,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1428661136,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428661137,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428661137,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428661138,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428661138,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428661139,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428661139,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428661500,'61.224.233.93',64,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/','','/index.php'),(1428661613,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1428662717,'61.135.189.100',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1428662832,'182.118.22.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=23','','/article.php'),(1428662875,'182.118.25.236',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=3','','/article_cat.php'),(1428663028,'182.118.21.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=1','','/article_cat.php'),(1428663040,'182.118.25.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/','','/index.php'),(1428663058,'182.118.20.174',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=12','','/brand.php'),(1428663136,'182.118.25.245',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=5','','/brand.php'),(1428663172,'182.118.22.239',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=25','','/brand.php'),(1428663227,'182.118.22.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=15','','/brand.php'),(1428663291,'182.118.25.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=18','','/brand.php'),(1428663300,'182.118.22.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=1','','/brand.php'),(1428663301,'101.226.169.230',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=1','','/brand.php'),(1428663386,'182.118.20.172',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=23','','/brand.php'),(1428663392,'182.118.20.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=16&id=30','','/brand.php'),(1428663468,'182.118.20.165',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=5','','/brand.php'),(1428663482,'182.118.21.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=26','','/brand.php'),(1428663486,'182.118.25.241',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=9','','/brand.php'),(1428663512,'182.118.25.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=9','','/brand.php'),(1428663532,'182.118.22.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=4','','/brand.php'),(1428663590,'182.118.21.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=20','','/brand.php'),(1428663983,'101.226.167.239',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=5','','/brand.php'),(1428663994,'182.118.20.168',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=1','','/category.php'),(1428664021,'182.118.21.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=15&id=1','','/category.php'),(1428664046,'182.118.21.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=30','','/brand.php'),(1428664093,'182.118.21.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=11&id=1','','/category.php'),(1428664103,'182.118.25.245',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=15&id=7','','/category.php'),(1428664104,'182.118.25.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=27','','/brand.php'),(1428664159,'182.118.25.238',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=37','','/category.php'),(1428664181,'182.118.22.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=11','','/category.php'),(1428664202,'182.118.20.168',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=7','','/category.php'),(1428664212,'182.118.25.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=35','','/category.php'),(1428664218,'182.118.21.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=2&id=8','','/category.php'),(1428664244,'182.118.25.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=1','','/category.php'),(1428664258,'182.118.21.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=27&id=10','','/category.php'),(1428664275,'182.118.25.243',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=23&id=37','','/category.php'),(1428664313,'101.226.168.251',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=1&id=6','','/category.php'),(1428664338,'182.118.21.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=12','','/category.php'),(1428664348,'182.118.22.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=6','','/category.php'),(1428664350,'182.118.20.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=26&id=9','','/category.php'),(1428664350,'182.118.20.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=5','','/brand.php'),(1428664352,'101.226.169.223',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=20&id=6','','/category.php'),(1428664370,'182.118.22.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=9','','/category.php'),(1428664410,'182.118.25.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=7','','/category.php'),(1428664490,'182.118.21.244',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=30&id=13','','/category.php'),(1428664499,'101.226.167.245',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=4&id=6','','/category.php'),(1428664517,'182.118.22.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=30&id=2','','/category.php'),(1428664540,'182.118.20.166',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=10','','/category.php'),(1428664569,'182.118.20.236',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=37','','/category.php'),(1428664598,'182.118.21.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=27','','/category.php'),(1428664629,'182.118.22.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=8','','/category.php'),(1428664647,'182.118.21.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=30','','/category.php'),(1428664692,'182.118.20.252',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=34','','/category.php'),(1428664703,'182.118.21.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=27','','/category.php'),(1428664726,'101.226.168.227',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=9&id=8','','/category.php'),(1428664737,'182.118.25.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=14','','/category.php'),(1428664738,'182.118.22.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=8&id=9','','/category.php'),(1428664767,'101.226.167.241',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=23','','/category.php'),(1428664842,'182.118.22.238',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=8&id=1','','/category.php'),(1428664927,'182.118.20.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=18','','/category.php'),(1428665109,'182.118.20.163',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=87&img=159','','/gallery.php'),(1428665386,'101.226.166.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=24','','/brand.php'),(1428665569,'101.226.167.235',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=17','','/brand.php'),(1428665606,'101.226.167.200',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=8','','/brand.php'),(1428665714,'101.226.166.245',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=18&id=1','','/category.php'),(1428665792,'101.226.166.214',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=15','','/brand.php'),(1428665792,'101.226.166.212',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=13','','/brand.php'),(1428665890,'101.226.167.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=11','','/category.php'),(1428665999,'101.226.167.232',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=6&id=1','','/category.php'),(1428666066,'101.226.166.200',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=14','','/category.php'),(1428666066,'101.226.166.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=21','','/category.php'),(1428666639,'101.226.166.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/search.php?intro=hot','','/search.php'),(1428666718,'101.226.168.199',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1428666774,'101.226.167.237',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=9','','/category.php'),(1428666909,'101.226.168.215',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=4','','/category.php'),(1428667761,'157.55.39.199',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1428671548,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1428672638,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1428673470,'68.180.228.187',1,'Unknow browser','Unknown','','ARIN','','','','/search.php'),(1428674775,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1428679060,'101.226.166.202',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=1','','/category.php'),(1428679073,'182.118.22.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=7','','/category.php'),(1428679078,'101.226.166.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=1','','/category.php'),(1428679227,'182.118.25.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=9','','/category.php'),(1428679262,'182.118.22.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=30&id=16','','/category.php'),(1428679272,'101.226.166.224',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=10','','/category.php'),(1428679437,'182.118.20.172',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=8','','/category.php'),(1428679493,'182.118.22.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=7&id=1','','/category.php'),(1428679516,'101.226.167.241',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=37','','/category.php'),(1428679551,'101.226.168.223',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=25','','/category.php'),(1428679585,'182.118.20.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=22','','/category.php'),(1428679589,'182.118.21.243',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=3','','/category.php'),(1428679598,'182.118.20.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=19','','/category.php'),(1428679601,'101.226.166.247',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=13','','/category.php'),(1428679603,'182.118.25.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=33','','/category.php'),(1428679611,'182.118.22.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=12','','/category.php'),(1428679645,'101.226.166.214',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=2','','/category.php'),(1428679782,'182.118.25.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=53&img=366','','/gallery.php'),(1428679793,'182.118.20.169',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=11','','/category.php'),(1428679798,'182.118.21.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1428679802,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1428679805,'101.226.168.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=175&img=359','','/gallery.php'),(1428679807,'182.118.20.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=9&id=1','','/category.php'),(1428679810,'101.226.166.201',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=11&img=23','','/gallery.php'),(1428679901,'101.226.168.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/flow.php','','/flow.php'),(1428679944,'182.118.20.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=67&img=388','','/gallery.php'),(1428679953,'101.226.168.211',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=17&img=379','','/gallery.php'),(1428680168,'182.118.20.162',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=5','','/category.php'),(1428680168,'182.118.20.171',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/group_buy.php','','/group_buy.php'),(1428680190,'101.226.168.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=176&img=361','','/gallery.php'),(1428680228,'182.118.25.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/search.php?intro=best','','/search.php'),(1428680237,'182.118.20.171',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=166&img=389','','/gallery.php'),(1428680265,'182.118.20.237',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/search.php?intro=new','','/search.php'),(1428680413,'101.226.166.235',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=175&img=360','','/gallery.php'),(1428680603,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1428681106,'182.118.20.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=11','','/category.php'),(1428681111,'182.118.20.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=8&id=37','','/category.php'),(1428681407,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428685013,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1428685841,'220.181.51.107',1,'Unknow browser','Unknown','','北京市','','','','/goods.php'),(1428686088,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1428688821,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1428690017,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1428691849,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428698434,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1428699746,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1428699769,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1428699790,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1428699813,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1428699835,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1428699856,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1428699880,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1428699903,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1428699931,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1428699953,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1428699974,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1428699996,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1428700058,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1428700079,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1428700161,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1428700572,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1428702598,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1428704486,'66.249.67.81',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428706059,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1428706912,'61.224.233.93',65,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1428707420,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1428708337,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1428714403,'182.118.20.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=1','','/brand.php'),(1428714453,'182.118.25.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=3','','/brand.php'),(1428714460,'182.118.22.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=12&id=29','','/brand.php'),(1428714482,'182.118.25.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=27&id=29','','/brand.php'),(1428714503,'182.118.22.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=12&id=30','','/brand.php'),(1428714509,'101.226.168.201',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=2','','/article.php'),(1428714524,'101.226.166.247',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=25','','/brand.php'),(1428714550,'182.118.25.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=20','','/brand.php'),(1428714568,'182.118.25.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=18','','/brand.php'),(1428714568,'182.118.25.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=12','','/brand.php'),(1428714591,'101.226.167.232',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=27','','/brand.php'),(1428714598,'101.226.167.235',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=22','','/brand.php'),(1428714627,'101.226.167.244',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=12','','/brand.php'),(1428714661,'101.226.168.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=1&page=1','','/article_cat.php'),(1428714770,'101.226.169.226',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=25','','/brand.php'),(1428714795,'182.118.25.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=11','','/brand.php'),(1428714797,'182.118.25.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=11','','/brand.php'),(1428714823,'101.226.169.215',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=25','','/brand.php'),(1428714848,'101.226.168.243',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=7','','/brand.php'),(1428714867,'101.226.169.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=18','','/brand.php'),(1428714871,'182.118.20.169',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=8','','/brand.php'),(1428714872,'101.226.166.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=25','','/brand.php'),(1428714913,'182.118.25.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=4','','/brand.php'),(1428714945,'101.226.167.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=18','','/brand.php'),(1428715091,'182.118.22.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=8','','/category.php'),(1428715097,'182.118.25.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=22','','/brand.php'),(1428715141,'182.118.20.168',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=4','','/brand.php'),(1428715152,'101.226.168.231',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=10&id=8','','/category.php'),(1428715170,'182.118.25.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=15','','/brand.php'),(1428715185,'182.118.20.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=17&id=1','','/category.php'),(1428715199,'182.118.22.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=11&id=8','','/category.php'),(1428715214,'182.118.25.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=11','','/category.php'),(1428715242,'182.118.22.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=13&id=1','','/category.php'),(1428715271,'101.226.167.237',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=28','','/brand.php'),(1428715299,'182.118.20.163',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=35','','/category.php'),(1428715341,'182.118.21.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=8','','/brand.php'),(1428715364,'182.118.20.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=21&id=9','','/category.php'),(1428715446,'182.118.25.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=2&id=1','','/category.php'),(1428715455,'182.118.21.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=28&id=1','','/category.php'),(1428715476,'101.226.168.232',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=16','','/category.php'),(1428715486,'182.118.22.141',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=35','','/category.php'),(1428715500,'182.118.20.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=23&id=1','','/category.php'),(1428715555,'101.226.168.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=20&id=1','','/category.php'),(1428715556,'182.118.25.241',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=10&id=27','','/brand.php'),(1428715572,'182.118.25.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=27&id=1','','/category.php'),(1428715610,'182.118.20.167',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=8','','/category.php'),(1428715616,'182.118.22.241',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=24&id=1','','/category.php'),(1428715672,'182.118.22.236',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=9','','/category.php'),(1428715689,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1428715813,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1428715829,'157.55.39.243',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428719584,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1428719734,'185.73.240.37',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1428719738,'185.73.240.37',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1428719744,'185.73.240.37',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1428722957,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428723289,'92.232.53.54',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1428723295,'92.232.53.54',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1428723299,'92.232.53.54',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1428723302,'92.232.53.54',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1428723307,'92.232.53.54',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1428723310,'92.232.53.54',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1428723319,'92.232.53.54',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1428723322,'92.232.53.54',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1428723325,'92.232.53.54',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1428723329,'92.232.53.54',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1428723333,'92.232.53.54',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1428723337,'92.232.53.54',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1428723340,'92.232.53.54',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1428723343,'92.232.53.54',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1428723348,'92.232.53.54',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1428723352,'92.232.53.54',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1428723356,'92.232.53.54',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1428723377,'92.232.53.54',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1428723382,'92.232.53.54',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1428723390,'92.232.53.54',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1428723395,'92.232.53.54',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1428723398,'92.232.53.54',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1428723401,'92.232.53.54',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1428723405,'92.232.53.54',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1428723408,'92.232.53.54',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1428723413,'92.232.53.54',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1428723417,'92.232.53.54',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1428723421,'92.232.53.54',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1428723424,'92.232.53.54',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1428723428,'92.232.53.54',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1428723432,'92.232.53.54',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1428723436,'92.232.53.54',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1428723439,'92.232.53.54',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1428723441,'92.232.53.54',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1428723443,'92.232.53.54',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1428723446,'92.232.53.54',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1428723448,'92.232.53.54',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1428723450,'92.232.53.54',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1428723452,'92.232.53.54',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1428723460,'92.232.53.54',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1428723464,'92.232.53.54',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1428729279,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1428733453,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1428735666,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1428736506,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1428737227,'66.249.71.92',1,'Safari 8536.25','Unknown','','美国','','','','/brand.php'),(1428740018,'66.249.71.92',1,'Safari 8536.25','Unknown','','美国','','','','/gallery.php'),(1428740717,'66.249.71.126',1,'Safari 8536.25','Unknown','','美国','','','','/brand.php'),(1428741560,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1428742900,'66.249.67.89',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1428744832,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1428745445,'157.55.39.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428746541,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1428751156,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1428752912,'180.153.236.141',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=128','','/goods.php'),(1428752931,'180.153.236.70',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=6&id=1','','/category.php'),(1428753188,'180.153.236.54',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/','','/index.php'),(1428753764,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1428753768,'207.46.13.67',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1428753893,'157.55.39.199',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1428758372,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1428760063,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/flow.php'),(1428760307,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/tag_cloud.php'),(1428760515,'66.249.71.31',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1428761057,'66.249.71.31',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1428761253,'66.249.71.31',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1428761449,'66.249.71.48',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1428762690,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1428763429,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1428763458,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1428764173,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1428764668,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1428766916,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1428768715,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1428768856,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1428770797,'220.181.51.104',1,'Unknow browser','Unknown','','北京市','','','','/goods.php'),(1428772145,'66.249.67.81',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428773032,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1428773081,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1428773105,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1428773130,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1428773156,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1428773182,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1428773208,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1428773233,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1428773255,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1428773280,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1428773304,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1428773373,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1428773395,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1428773414,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1428773436,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1428776866,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1428777023,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1428777598,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1428778553,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1428781951,'14.17.18.144',1,'Safari 537.36','Linux','zh-cn, zh','美国','','','','/index.php'),(1428782688,'68.180.228.187',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1428782760,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1428786330,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1428786838,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1428788744,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1428789818,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1428790788,'157.55.39.6',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428792761,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1428795505,'66.249.67.97',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428795586,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1428796034,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1428796264,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428796464,'207.46.13.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428796923,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1428798870,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1428800112,'66.249.71.31',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1428800386,'66.249.71.92',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1428800483,'66.249.71.31',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1428801259,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1428801698,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1428801797,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1428802964,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1428802982,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1428804429,'157.55.39.153',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1428804652,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1428807243,'46.29.20.219',1,'Internet Explorer 5.01','Windows 2000','','IANA','','','','/index.php'),(1428807656,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1428808015,'207.46.13.41',1,'Safari 9537.53','Unknown','','美国','','','','/gallery.php'),(1428808649,'157.55.39.149',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1428809423,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1428810457,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1428810779,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1428811145,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1428813066,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428813664,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1428814942,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1428816222,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1428821889,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1428821896,'157.55.39.153',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1428822236,'157.55.39.149',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1428822411,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1428822512,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1428823488,'142.4.213.178',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1428823500,'142.4.213.178',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1428823525,'142.4.213.178',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1428823531,'142.4.213.178',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1428823551,'142.4.213.178',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1428823556,'142.4.213.178',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1428823574,'142.4.213.178',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1428823583,'142.4.213.178',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1428823586,'142.4.213.178',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1428823593,'142.4.213.178',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1428823618,'142.4.213.178',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1428823639,'142.4.213.178',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1428823660,'142.4.213.178',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1428823689,'142.4.213.178',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1428823696,'142.4.213.178',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1428823700,'142.4.213.178',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1428823718,'142.4.213.178',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1428823737,'142.4.213.178',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1428823764,'142.4.213.178',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1428823772,'142.4.213.178',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1428823803,'142.4.213.178',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1428823825,'142.4.213.178',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1428823839,'142.4.213.178',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1428823848,'142.4.213.178',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1428823853,'142.4.213.178',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1428823860,'142.4.213.178',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1428823877,'142.4.213.178',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1428823882,'142.4.213.178',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1428823899,'142.4.213.178',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1428823921,'142.4.213.178',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1428823939,'142.4.213.178',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1428823946,'142.4.213.178',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1428823957,'142.4.213.178',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1428823978,'142.4.213.178',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1428824006,'142.4.213.178',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1428824020,'142.4.213.178',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1428824033,'142.4.213.178',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1428824054,'142.4.213.178',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1428824062,'142.4.213.178',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1428824088,'142.4.213.178',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1428824101,'142.4.213.178',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1428824108,'142.4.213.178',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1428824126,'142.4.213.178',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1428824137,'142.4.213.178',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1428824140,'142.4.213.178',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1428824152,'142.4.213.178',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1428824155,'142.4.213.178',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1428824169,'142.4.213.178',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1428824189,'142.4.213.178',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1428824203,'142.4.213.178',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1428824212,'142.4.213.178',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1428824224,'142.4.213.178',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1428824237,'142.4.213.178',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1428824257,'142.4.213.178',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1428824267,'142.4.213.178',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1428824275,'142.4.213.178',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1428824285,'142.4.213.178',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1428824303,'142.4.213.178',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1428824311,'142.4.213.178',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1428824319,'142.4.213.178',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1428824327,'142.4.213.178',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1428824341,'142.4.213.178',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1428824353,'142.4.213.178',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1428824362,'142.4.213.178',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1428824366,'142.4.213.178',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1428824375,'142.4.213.178',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1428824384,'142.4.213.178',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1428824399,'142.4.213.178',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1428824411,'142.4.213.178',1,'Unknow browser','Unknown','en','加拿大','','','','/flow.php'),(1428824416,'142.4.213.178',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1428824430,'142.4.213.178',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1428824445,'142.4.213.178',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1428824474,'142.4.213.178',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1428824485,'142.4.213.178',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1428824492,'142.4.213.178',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1428824517,'142.4.213.178',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1428824529,'142.4.213.178',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1428824543,'142.4.213.178',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1428824572,'142.4.213.178',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1428824591,'142.4.213.178',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1428824610,'142.4.213.178',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1428824624,'142.4.213.178',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1428824637,'142.4.213.178',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1428824657,'142.4.213.178',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1428824668,'142.4.213.178',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1428824673,'142.4.213.178',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1428824683,'142.4.213.178',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1428824697,'142.4.213.178',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1428824707,'142.4.213.178',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1428824711,'142.4.213.178',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1428824739,'142.4.213.178',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1428824758,'142.4.213.178',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1428824785,'142.4.213.178',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1428824795,'142.4.213.178',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1428824801,'142.4.213.178',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1428824804,'142.4.213.178',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1428824811,'142.4.213.178',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1428824816,'142.4.213.178',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1428824829,'142.4.213.178',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1428824841,'142.4.213.178',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1428824856,'142.4.213.178',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1428824867,'142.4.213.178',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1428826300,'157.55.39.149',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428827321,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1428828930,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1428829179,'66.249.71.109',1,'Safari 8536.25','Unknown','','美国','','','','/brand.php'),(1428830264,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1428830275,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1428830286,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1428830308,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1428830327,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1428830361,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1428830395,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1428830411,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1428830425,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1428830435,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1428830458,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1428830499,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1428830510,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1428830518,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1428830537,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1428830555,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1428830571,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1428831739,'66.249.71.92',1,'Safari 8536.25','Unknown','','美国','','','','/index.php'),(1428833440,'61.224.233.93',66,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1428834056,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1428834735,'66.249.67.81',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1428835061,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1428836487,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1428836856,'148.251.124.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1428836868,'148.251.124.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1428836871,'148.251.124.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1428836879,'148.251.124.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1428836896,'148.251.124.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1428836899,'148.251.124.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1428836918,'148.251.124.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1428836938,'148.251.124.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1428836952,'148.251.124.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1428836973,'148.251.124.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1428837227,'148.251.124.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1428837758,'101.226.166.227',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=18','','/brand.php'),(1428837798,'101.226.168.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=2&page=1','','/article_cat.php'),(1428837802,'101.226.168.230',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=1','','/article.php'),(1428837803,'182.118.25.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=13&id=29','','/brand.php'),(1428837835,'182.118.20.167',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=3&page=1','','/article_cat.php'),(1428837869,'101.226.168.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=22','','/brand.php'),(1428837997,'101.226.169.213',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=28','','/brand.php'),(1428838116,'101.226.167.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=23','','/brand.php'),(1428838118,'182.118.22.250',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=1','','/brand.php'),(1428838119,'182.118.20.165',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=14&id=29','','/brand.php'),(1428838155,'101.226.169.230',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=4','','/brand.php'),(1428838169,'101.226.167.242',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=3','','/brand.php'),(1428838176,'182.118.25.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=15','','/brand.php'),(1428838197,'182.118.25.241',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=33&id=19','','/brand.php'),(1428838208,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1428838269,'182.118.20.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=13','','/brand.php'),(1428838391,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428838404,'182.118.20.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=5','','/brand.php'),(1428838438,'182.118.20.169',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=3','','/brand.php'),(1428838457,'182.118.21.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=12','','/brand.php'),(1428838468,'182.118.25.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=21','','/brand.php'),(1428838475,'101.226.168.227',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=21','','/brand.php'),(1428838496,'182.118.20.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=3','','/brand.php'),(1428838538,'182.118.20.254',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=11','','/brand.php'),(1428838576,'101.226.168.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=3','','/brand.php'),(1428838579,'101.226.167.242',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=10','','/brand.php'),(1428838579,'182.118.22.239',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=2','','/brand.php'),(1428838606,'101.226.168.233',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=22','','/brand.php'),(1428838646,'101.226.166.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=21','','/brand.php'),(1428838678,'101.226.167.240',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=26','','/brand.php'),(1428838699,'182.118.21.249',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=1','','/category.php'),(1428838700,'182.118.25.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=9','','/brand.php'),(1428838723,'182.118.25.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=10&id=1','','/category.php'),(1428838772,'101.226.166.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=1&id=35','','/category.php'),(1428838793,'101.226.169.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=19','','/brand.php'),(1428838857,'182.118.25.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=6','','/brand.php'),(1428838866,'182.118.20.162',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=3','','/brand.php'),(1428838945,'101.226.168.231',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=22&id=11','','/category.php'),(1428838950,'182.118.20.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=23','','/brand.php'),(1428838991,'101.226.168.254',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=26&id=1','','/category.php'),(1428838999,'101.226.168.252',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=19&id=1','','/category.php'),(1428839038,'101.226.168.200',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=1','','/category.php'),(1428839067,'101.226.169.216',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=21&id=7','','/category.php'),(1428839074,'101.226.168.241',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=24','','/brand.php'),(1428839074,'101.226.168.239',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=28&id=29','','/brand.php'),(1428839083,'182.118.20.253',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=23&id=11','','/category.php'),(1428839103,'182.118.20.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=24&id=6','','/category.php'),(1428839142,'101.226.166.215',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=13&id=30','','/brand.php'),(1428839162,'182.118.21.242',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=15&id=37','','/category.php'),(1428839285,'101.226.169.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=4&id=9','','/category.php'),(1428839353,'182.118.20.169',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=7&id=8','','/category.php'),(1428839386,'182.118.25.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=4&id=1','','/category.php'),(1428839414,'101.226.166.223',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=13','','/category.php'),(1428839428,'182.118.25.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=4&id=7','','/category.php'),(1428839453,'101.226.167.241',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=28&id=11','','/category.php'),(1428839492,'101.226.169.202',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=20&id=35','','/category.php'),(1428839498,'182.118.25.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=6&id=8','','/category.php'),(1428839507,'101.226.166.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=35','','/category.php'),(1428839561,'182.118.20.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=175&img=324','','/gallery.php'),(1428839583,'182.118.25.241',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=15','','/category.php'),(1428839595,'182.118.25.239',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=35','','/category.php'),(1428839604,'182.118.25.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=26','','/category.php'),(1428839610,'101.226.168.204',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=6','','/category.php'),(1428839619,'182.118.20.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=29','','/category.php'),(1428839654,'182.118.20.174',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=17','','/category.php'),(1428839658,'101.226.168.218',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=13&id=6','','/category.php'),(1428839686,'182.118.22.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=2','','/category.php'),(1428839726,'182.118.21.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=1','','/category.php'),(1428839730,'101.226.167.224',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=19&id=33','','/category.php'),(1428839764,'182.118.20.163',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=31','','/category.php'),(1428839859,'182.118.20.164',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/pick_out.php','','/pick_out.php'),(1428839997,'101.226.167.251',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=9','','/category.php'),(1428840345,'182.118.21.247',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=176&img=362','','/gallery.php'),(1428840402,'101.226.168.247',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/tag_cloud.php','','/tag_cloud.php'),(1428841154,'101.226.167.253',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=7','','/category.php'),(1428841252,'101.226.168.217',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=12','','/category.php'),(1428841676,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1428842187,'157.55.39.149',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1428842368,'148.251.124.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1428842374,'148.251.124.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1428842386,'148.251.124.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1428842862,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1428843591,'95.130.11.124',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1428844248,'66.249.71.109',1,'Safari 8536.25','Unknown','','美国','','','','/search.php'),(1428845682,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1428846027,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1428846128,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1428846149,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1428846169,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1428846190,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1428846212,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1428846234,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1428846257,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1428846280,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1428846303,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1428846328,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1428846353,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1428846441,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1428846466,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1428846493,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1428846520,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/group_buy.php'),(1428848058,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1428849651,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1428850501,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1428852442,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1428855691,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1428857066,'220.181.51.107',1,'Unknow browser','Unknown','','北京市','','','','/goods.php'),(1428858531,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1428858591,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1428862582,'119.147.146.189',1,'Safari 537.36','Windows 95','zh,zh-CN','APNIC','','','','/index.php'),(1428863110,'101.226.166.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1428863216,'182.118.25.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=10&id=3','','/brand.php'),(1428863265,'101.226.168.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=5','','/brand.php'),(1428863278,'101.226.166.217',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=16&id=29','','/brand.php'),(1428863287,'182.118.25.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=1','','/article_cat.php'),(1428863363,'101.226.166.216',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=1','','/brand.php'),(1428863574,'182.118.20.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=15','','/brand.php'),(1428863628,'101.226.168.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=23','','/brand.php'),(1428863752,'182.118.22.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=12','','/brand.php'),(1428863784,'182.118.21.243',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=25','','/brand.php'),(1428863826,'101.226.166.201',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=1','','/brand.php'),(1428863855,'101.226.168.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=29','','/brand.php'),(1428863883,'101.226.168.226',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=17','','/brand.php'),(1428863906,'182.118.20.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=17','','/brand.php'),(1428863913,'182.118.21.243',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=3','','/brand.php'),(1428863921,'101.226.168.248',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=5','','/brand.php'),(1428863931,'182.118.22.249',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=15','','/brand.php'),(1428863931,'101.226.168.223',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=5','','/brand.php'),(1428864026,'182.118.21.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=26','','/brand.php'),(1428864029,'101.226.167.238',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=18&id=1','','/category.php'),(1428864037,'182.118.20.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=15&id=1','','/category.php'),(1428864079,'182.118.20.171',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=24','','/brand.php'),(1428864091,'101.226.169.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=9','','/brand.php'),(1428864099,'182.118.22.246',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=8','','/brand.php'),(1428864134,'101.226.167.201',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=23&id=37','','/category.php'),(1428864150,'182.118.21.243',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=21&id=1','','/category.php'),(1428864174,'101.226.168.216',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=1&id=7','','/category.php'),(1428864205,'182.118.20.163',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=4','','/brand.php'),(1428864206,'101.226.169.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=18&id=37','','/category.php'),(1428864247,'101.226.168.241',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=20&id=6','','/category.php'),(1428864253,'182.118.22.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=11','','/category.php'),(1428864284,'182.118.20.165',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=35','','/category.php'),(1428864289,'182.118.25.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=20','','/brand.php'),(1428864339,'182.118.21.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=1','','/category.php'),(1428864374,'182.118.20.172',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=18','','/brand.php'),(1428864418,'101.226.169.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=14','','/category.php'),(1428864459,'101.226.167.227',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=15','','/category.php'),(1428864481,'182.118.21.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=27','','/category.php'),(1428864528,'182.118.21.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=9','','/category.php'),(1428864547,'101.226.168.238',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=27&id=10','','/category.php'),(1428864593,'182.118.25.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=24&id=35','','/category.php'),(1428864617,'182.118.21.253',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=1','','/category.php'),(1428864682,'182.118.22.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=37','','/category.php'),(1428864719,'182.118.20.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=12','','/category.php'),(1428864748,'182.118.21.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=11','','/category.php'),(1428864801,'101.226.168.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=7','','/category.php'),(1428864907,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1428864908,'182.118.21.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=8&id=1','','/category.php'),(1428864938,'101.226.169.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=10','','/category.php'),(1428864974,'101.226.166.247',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=9&id=1','','/category.php'),(1428865031,'101.226.168.244',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=16','','/category.php'),(1428865040,'182.118.25.236',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=4&id=6','','/category.php'),(1428865079,'101.226.168.204',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=6&id=1','','/category.php'),(1428865094,'182.118.25.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=7','','/category.php'),(1428865146,'182.118.22.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=9&id=9','','/category.php'),(1428865526,'182.118.22.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=33','','/category.php'),(1428865526,'182.118.20.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=10','','/category.php'),(1428865526,'182.118.25.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=11','','/category.php'),(1428865564,'68.180.228.187',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1428865572,'182.118.25.238',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=28','','/category.php'),(1428865572,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1428865657,'101.226.167.242',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=14','','/category.php'),(1428865684,'101.226.167.212',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=3','','/category.php'),(1428865687,'101.226.168.224',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=19','','/category.php'),(1428865688,'182.118.22.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=12','','/category.php'),(1428865696,'101.226.166.250',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=37','','/category.php'),(1428865700,'101.226.166.200',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=18','','/category.php'),(1428865759,'182.118.22.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=4','','/category.php'),(1428865813,'101.226.167.243',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=25','','/category.php'),(1428865915,'182.118.21.252',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1428865945,'182.118.22.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=8&img=17','','/gallery.php'),(1428865976,'101.226.167.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1428866004,'101.226.166.241',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=22','','/category.php'),(1428866018,'101.226.168.199',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/search.php?intro=new','','/search.php'),(1428866155,'182.118.25.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/flow.php','','/flow.php'),(1428866200,'182.118.21.236',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/group_buy.php','','/group_buy.php'),(1428866478,'68.180.228.187',1,'Unknow browser','Unknown','','ARIN','','','','/tag_cloud.php'),(1428868413,'157.55.39.149',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1428869871,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1428873892,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1428874343,'157.55.39.150',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1428874348,'157.55.39.6',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1428874494,'66.249.71.126',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1428876980,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1428877778,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1428877913,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1428878681,'68.180.228.187',1,'Unknow browser','Unknown','','ARIN','','','','/search.php'),(1428878787,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1428880332,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1428880380,'66.249.71.126',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1428882221,'173.242.113.188',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1428882224,'173.242.113.188',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1428882229,'173.242.113.188',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1428882645,'66.249.71.126',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1428883340,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1428885730,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1428886408,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1428886622,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1428887075,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1428887857,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/snatch.php'),(1428891009,'178.255.215.94',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1428894856,'61.135.189.100',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1428899108,'68.180.228.187',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1428899310,'157.55.39.149',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1428899368,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1428899371,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1428899374,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1428899377,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1428899428,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1428899537,'61.135.189.100',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1428901080,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1428901100,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1428901121,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1428901143,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1428901164,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1428901186,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1428901239,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1428901260,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1428901280,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1428901300,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1428901323,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1428901390,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1428901411,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1428901433,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1428901451,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1428908755,'61.135.189.100',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1428911853,'66.249.67.89',1,'Safari 8536.25','Unknown','','美国','','','','/index.php'),(1428919061,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1428919061,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1428919062,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428919062,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1428919063,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428919063,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1428919064,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1428919064,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1428919065,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428919065,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428919066,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1428919066,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428919067,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1428919067,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1428919068,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1428919068,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1428919069,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1428919069,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1428919070,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1428919831,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428919831,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1428919832,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1428919832,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1428919833,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1428919833,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428919833,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428919834,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1428919835,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1428919835,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1428919836,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1428919836,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1428919837,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428919837,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1428919838,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1428919838,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1428919839,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428919885,'157.55.39.149',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1428919885,'157.55.39.149',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428919886,'157.55.39.149',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1428919886,'157.55.39.149',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428919887,'157.55.39.149',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1428919887,'157.55.39.149',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1428919887,'157.55.39.149',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1428919888,'157.55.39.149',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1428919888,'157.55.39.149',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1428919889,'157.55.39.149',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1428919889,'157.55.39.149',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428919890,'157.55.39.149',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1428919890,'157.55.39.149',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1428919891,'157.55.39.149',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1428919891,'157.55.39.149',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428919892,'157.55.39.149',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428919892,'157.55.39.149',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428919893,'157.55.39.149',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1428919893,'157.55.39.149',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1428919894,'157.55.39.149',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1428919895,'157.55.39.149',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428919895,'157.55.39.149',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1428920731,'157.55.39.6',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1428920731,'157.55.39.6',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1428920732,'157.55.39.6',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1428920732,'157.55.39.6',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428920733,'157.55.39.6',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1428920733,'157.55.39.6',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1428920734,'157.55.39.6',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428920734,'157.55.39.6',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1428920734,'157.55.39.6',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1428920735,'157.55.39.6',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1428920735,'157.55.39.6',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1428920736,'157.55.39.6',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1428920737,'157.55.39.6',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1428920737,'157.55.39.6',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428920738,'157.55.39.6',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1428920738,'157.55.39.6',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428920739,'157.55.39.6',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1428920739,'157.55.39.6',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428920740,'157.55.39.6',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1428920740,'157.55.39.6',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1428920741,'157.55.39.6',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1428920741,'157.55.39.6',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1428923929,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1428923933,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1428923938,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1428923941,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1428923947,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1428923953,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1428923965,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1428923980,'78.46.94.23',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1428925477,'36.226.225.142',2,'Safari 537.36','Linux','zh-TW,en-US','IANA','http://r.search.yahoo.com','/_ylt=A8tUwYwgrCtV.RkAMiFxOSY5;_ylu=X3oDMTBzYmV1Y2k0BHNlYwNzcgRwb3MDMTgEY29sbwN0dzEEdnRpZAM-/RV=2/RE=1428954272/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2f/RK=0/RS=cuhjrCbi1Pn_mizZu10Zk7M81ic-','','/index.php'),(1428926223,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428926236,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428927713,'61.227.195.243',1,'Unknow browser','Windows NT','zh-TW','台湾省','http://r.search.yahoo.com','/_ylt=A8tUwYNLtCtVETkAeMtr1gt.;_ylu=X3oDMTE0OXIzaDByBHNlYwNzcgRwb3MDOARjb2xvA3R3MQR2dGlkA1NXSVRXQzFfMQ--/RV=2/RE=1428956364/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d1%26brand','','/category.php'),(1428928046,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1428928048,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1428928054,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1428928059,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1428928074,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1428928090,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1428928094,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1428928098,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1428928104,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1428928121,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1428928133,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1428928143,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1428928151,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1428928164,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1428928169,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1428928184,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1428928193,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1428928202,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1428928214,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1428928223,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1428928228,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1428928231,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1428928251,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1428928258,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1428928272,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1428928290,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1428928298,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1428928311,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1428928370,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1428928542,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1428928584,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1428928598,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1428928670,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1428928753,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1428928829,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1428928949,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1428929019,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1428929034,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1428929037,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1428929051,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1428929098,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1428929128,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1428929156,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1428929203,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1428929224,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1428929249,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1428929276,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1428929343,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1428929370,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1428929387,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1428929405,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1428929416,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1428929422,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1428929442,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1428929453,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1428929489,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1428929509,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1428929517,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1428929531,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1428929549,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1428929555,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1428929578,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1428929589,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1428929596,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1428929603,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1428929618,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1428929623,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1428929656,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1428929666,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1428929674,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1428929692,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1428929705,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1428929709,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1428929715,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1428929728,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1428929733,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1428929743,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1428929765,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1428929781,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1428929793,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1428929801,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1428929804,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1428929810,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1428929836,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/search.php'),(1428930333,'182.118.20.163',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=26','','/brand.php'),(1428930759,'148.251.124.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1428930764,'148.251.124.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1428930800,'148.251.124.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1428930817,'148.251.124.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1428930828,'148.251.124.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1428930839,'148.251.124.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1428930845,'148.251.124.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1428930867,'148.251.124.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1428930875,'148.251.124.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1428930885,'148.251.124.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1428930906,'148.251.124.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1428930917,'148.251.124.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1428930929,'148.251.124.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1428930947,'148.251.124.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1428930983,'148.251.124.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1428931018,'148.251.124.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1428931039,'148.251.124.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/catalog.php'),(1428931335,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1428931516,'148.251.124.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/catalog.php'),(1428931518,'148.251.124.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1428931522,'148.251.124.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1428931525,'148.251.124.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1428931528,'148.251.124.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1428931530,'148.251.124.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1428931533,'148.251.124.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1428931537,'148.251.124.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1428931540,'148.251.124.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1428931543,'148.251.124.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1428931546,'148.251.124.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1428931549,'148.251.124.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1428931551,'148.251.124.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1428931554,'148.251.124.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1428931557,'148.251.124.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1428931559,'148.251.124.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1428931562,'148.251.124.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/flow.php'),(1428931564,'148.251.124.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/group_buy.php'),(1428931567,'148.251.124.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1428931570,'148.251.124.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/pick_out.php'),(1428931572,'148.251.124.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/search.php'),(1428931575,'148.251.124.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/snatch.php'),(1428931577,'148.251.124.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/tag_cloud.php'),(1428931579,'148.251.124.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/user.php'),(1428931581,'148.251.124.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/user.php'),(1428931583,'148.251.124.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/user.php'),(1428932462,'27.246.195.81',1,'Safari 537.36','Linux','zh-TW,zh','IANA','','','','/category.php'),(1428934790,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1428934847,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1428936521,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1428936551,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1428936815,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1428939657,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1428939662,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1428939671,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1428939716,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1428939735,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1428939738,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1428939763,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1428939779,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1428939789,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1428939811,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1428939827,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1428939842,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1428939877,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1428939893,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1428939906,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1428939921,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1428939934,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1428939986,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1428940017,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1428940028,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1428940032,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1428940050,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1428940084,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1428940087,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1428940102,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1428940123,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1428940136,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1428940152,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1428940161,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1428940189,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1428940199,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1428940202,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1428940206,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1428940227,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1428940260,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1428940290,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1428940306,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1428940312,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1428940320,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1428940338,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1428940355,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1428940378,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1428940390,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1428940399,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1428940403,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1428940416,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1428940422,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1428940434,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1428940437,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1428940445,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1428940467,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1428940509,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1428940522,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1428940536,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1428940568,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1428940589,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1428940611,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1428940633,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1428940654,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1428940663,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1428940681,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1428940688,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1428940706,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1428940720,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1428940738,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1428940767,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1428940777,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1428940783,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1428940843,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1428940860,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1428940873,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1428940887,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1428940920,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1428940927,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1428940949,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1428940952,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1428940964,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1428940986,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1428940991,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1428941031,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1428941039,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1428941041,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1428941055,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1428941074,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1428941105,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1428941125,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1428941144,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1428941162,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1428941190,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1428941201,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1428941221,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1428941230,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1428941242,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1428941262,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1428941284,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1428941309,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1428941323,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1428941346,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1428941359,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1428941472,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1428941506,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1428941513,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1428941524,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1428941529,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1428941540,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1428941549,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1428941564,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1428941599,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1428941607,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1428941610,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1428941615,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1428941617,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1428941620,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1428941632,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1428941642,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1428941654,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1428941691,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1428941698,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1428941700,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1428941709,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1428941721,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1428941723,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1428941733,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1428941736,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1428941746,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1428941753,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1428941760,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1428941763,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1428941777,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1428941792,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1428941801,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1428941808,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1428941809,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1428941812,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1428941816,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1428941827,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1428941833,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1428941839,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1428941844,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1428941861,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1428941866,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1428941869,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1428941869,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1428941891,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1428941916,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1428941917,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1428941918,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1428941925,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1428941936,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1428941944,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1428941951,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1428941956,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1428941962,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1428941979,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1428941990,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1428941998,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1428942012,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1428942017,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1428942024,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1428942035,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1428942040,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1428942047,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1428942052,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1428942069,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1428942083,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1428942087,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1428942090,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1428942114,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1428942119,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1428942122,'66.249.71.31',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1428942124,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1428942131,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1428942133,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1428942134,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1428942136,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1428942139,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1428942142,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1428942144,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1428942146,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1428942148,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1428942153,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1428942164,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1428942187,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1428942191,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1428942193,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1428942197,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1428942201,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1428942205,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1428942213,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1428942214,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1428942225,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1428942235,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1428942238,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1428942242,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1428942255,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1428942263,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1428942277,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1428942278,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1428942286,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1428942290,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1428942295,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1428942299,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1428942300,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1428942307,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1428942308,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1428942315,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1428942319,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1428942325,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1428942337,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1428942338,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1428942345,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1428942351,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1428942356,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1428942356,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1428942389,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1428942410,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1428942421,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1428942421,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1428942433,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1428942445,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1428942447,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1428942450,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1428942451,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1428942452,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1428942464,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1428942468,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1428942493,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1428942515,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1428942538,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1428942589,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1428942620,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1428942666,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1428942726,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1428942755,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1428942759,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1428942791,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1428942802,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1428942819,'217.73.208.26',1,'FireFox 32.0','Linux','','欧洲','','','','/index.php'),(1428942834,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1428942844,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1428942902,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1428942919,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1428942924,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1428942962,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1428943011,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1428943040,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1428943054,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1428943085,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1428943104,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1428943126,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1428943135,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1428943146,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1428943162,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1428943181,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1428943198,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1428943210,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1428943224,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1428943239,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1428943245,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1428943292,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1428943316,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1428943324,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1428943360,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1428943377,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1428943395,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1428943398,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1428943400,'220.181.51.110',1,'Unknow browser','Unknown','','北京市','','','','/goods.php'),(1428943407,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1428943410,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1428943416,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1428943436,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1428950377,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1428953661,'68.180.228.187',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1428957320,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1428957333,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1428959459,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1428962515,'157.55.39.149',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1428962515,'157.55.39.149',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1428962516,'157.55.39.149',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428962516,'157.55.39.149',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1428962517,'157.55.39.149',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1428962517,'157.55.39.149',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428962518,'157.55.39.149',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428962518,'157.55.39.149',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428962518,'157.55.39.149',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1428962519,'157.55.39.149',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428962520,'157.55.39.149',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1428962520,'157.55.39.149',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1428962521,'157.55.39.149',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1428962521,'157.55.39.149',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1428962522,'157.55.39.149',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1428962522,'157.55.39.149',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1428962523,'157.55.39.149',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1428962523,'157.55.39.149',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1428962524,'157.55.39.149',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428962524,'157.55.39.149',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428962525,'157.55.39.149',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1428962525,'157.55.39.149',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1428962844,'157.55.39.1',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1428962844,'157.55.39.1',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1428962845,'157.55.39.1',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1428962845,'157.55.39.1',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428962846,'157.55.39.1',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1428962846,'157.55.39.1',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1428962847,'157.55.39.1',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428962847,'157.55.39.1',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1428962848,'157.55.39.1',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1428962848,'157.55.39.1',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1428962849,'157.55.39.1',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1428962849,'157.55.39.1',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1428962850,'157.55.39.1',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1428962851,'157.55.39.1',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428962851,'157.55.39.1',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1428962851,'157.55.39.1',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428962852,'157.55.39.1',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1428962853,'157.55.39.1',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428962853,'157.55.39.1',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1428962854,'157.55.39.1',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1428962854,'157.55.39.1',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1428962855,'157.55.39.1',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1428962937,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1428962938,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1428962938,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428962939,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1428962939,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428962940,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1428962940,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1428962941,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1428962941,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428962942,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428962942,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1428962942,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428962943,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1428962944,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1428962944,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1428962945,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1428962945,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1428962946,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1428962946,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1428964404,'66.249.67.97',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1428967406,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1428975019,'14.17.34.190',1,'Safari 537.36','Linux','zh-cn, zh','美国','','','','/index.php'),(1428975200,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1428978550,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1428980939,'157.55.39.1',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1428980939,'157.55.39.1',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1428980940,'157.55.39.1',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1428980940,'157.55.39.1',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428980941,'157.55.39.1',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1428980941,'157.55.39.1',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1428980941,'157.55.39.1',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428980942,'157.55.39.1',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1428980942,'157.55.39.1',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1428980943,'157.55.39.1',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1428980943,'157.55.39.1',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1428980944,'157.55.39.1',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1428980944,'157.55.39.1',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1428980945,'157.55.39.1',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428980946,'157.55.39.1',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1428980946,'157.55.39.1',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428980946,'157.55.39.1',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1428980947,'157.55.39.1',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428980948,'157.55.39.1',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1428980948,'157.55.39.1',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1428980949,'157.55.39.1',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1428980949,'157.55.39.1',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1428980960,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1428980960,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1428980961,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428980961,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1428980962,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428980962,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1428980962,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1428980963,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1428980963,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428980964,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428980964,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1428980965,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428980965,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1428980966,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1428980966,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1428980967,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1428980967,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1428980968,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1428980968,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1428980979,'157.55.39.149',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1428980979,'157.55.39.149',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1428980980,'157.55.39.149',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428980980,'157.55.39.149',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1428980980,'157.55.39.149',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1428980981,'157.55.39.149',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428980981,'157.55.39.149',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428980982,'157.55.39.149',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428980982,'157.55.39.149',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1428980983,'157.55.39.149',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428980983,'157.55.39.149',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1428980984,'157.55.39.149',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1428980984,'157.55.39.149',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1428980985,'157.55.39.149',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1428980985,'157.55.39.149',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1428980986,'157.55.39.149',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1428980986,'157.55.39.149',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1428980987,'157.55.39.149',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1428980987,'157.55.39.149',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428980988,'157.55.39.149',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428980989,'157.55.39.149',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1428980989,'157.55.39.149',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1428981399,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1428981401,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1428981404,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1428981409,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1428981412,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1428981415,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1428981417,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1428981421,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1428981424,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1428981427,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1428981431,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1428981437,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1428981440,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1428981444,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1428981448,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1428981455,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1428981459,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1428981462,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1428981465,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1428981468,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1428981472,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1428981477,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1428981480,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1428981484,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1428981501,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1428981507,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1428981510,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1428981513,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1428981517,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1428981519,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1428981523,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1428981530,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1428981539,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1428981550,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1428981553,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1428981557,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1428981560,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1428981563,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1428981575,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1428981578,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1428981588,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1428981593,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1428981598,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1428981604,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1428981607,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1428981609,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1428981618,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1428981620,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1428981628,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1428981635,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1428981642,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1428981656,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1428981663,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1428981670,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1428981675,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1428981682,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1428981688,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1428981693,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1428981699,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1428981701,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1428981704,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1428981707,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1428981717,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1428981723,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1428981728,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1428981733,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1428981738,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1428981742,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1428981744,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1428981747,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428981747,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1428981748,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1428981748,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1428981748,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1428981749,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1428981749,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428981750,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428981750,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1428981751,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1428981751,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1428981752,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1428981752,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1428981753,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428981753,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1428981754,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1428981755,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1428981755,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428983248,'157.55.39.149',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428987397,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1428989158,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1428989168,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1428989178,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1428989188,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1428989198,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1428989208,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1428989218,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1428989228,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1428989238,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1428989248,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1428989259,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1428989292,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1428989304,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1428989316,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1428989327,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1428993988,'142.4.213.178',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1428993992,'142.4.213.178',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1428993999,'142.4.213.178',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1428994043,'142.4.213.178',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1428994048,'142.4.213.178',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1428994054,'142.4.213.178',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1428994067,'142.4.213.178',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1428994074,'142.4.213.178',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1428994085,'142.4.213.178',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1428994095,'142.4.213.178',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1428994113,'142.4.213.178',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1428994117,'142.4.213.178',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1428994125,'142.4.213.178',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1428994128,'142.4.213.178',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1428994132,'142.4.213.178',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1428994136,'142.4.213.178',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1428994147,'142.4.213.178',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1428994158,'142.4.213.178',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1428994161,'142.4.213.178',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1428994164,'142.4.213.178',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1428994178,'142.4.213.178',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1428996134,'157.55.39.20',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1428997584,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1429007639,'157.55.39.226',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1429007639,'157.55.39.226',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1429007640,'157.55.39.226',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1429007640,'157.55.39.226',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429007641,'157.55.39.226',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1429007641,'157.55.39.226',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1429007641,'157.55.39.226',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429007642,'157.55.39.226',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1429007642,'157.55.39.226',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1429007643,'157.55.39.226',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1429007643,'157.55.39.226',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1429007644,'157.55.39.226',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1429007644,'157.55.39.226',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1429007645,'157.55.39.226',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429007645,'157.55.39.226',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1429007645,'157.55.39.226',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429007646,'157.55.39.226',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1429007647,'157.55.39.226',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429007647,'157.55.39.226',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1429007648,'157.55.39.226',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1429007648,'157.55.39.226',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1429007649,'157.55.39.226',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1429007660,'157.55.39.20',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429007661,'157.55.39.20',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1429007661,'157.55.39.20',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1429007662,'157.55.39.20',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1429007662,'157.55.39.20',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1429007662,'157.55.39.20',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429007663,'157.55.39.20',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429007663,'157.55.39.20',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1429007664,'157.55.39.20',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1429007664,'157.55.39.20',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1429007665,'157.55.39.20',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1429007665,'157.55.39.20',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1429007666,'157.55.39.20',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429007666,'157.55.39.20',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1429007667,'157.55.39.20',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1429007667,'157.55.39.20',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1429007667,'157.55.39.20',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429007676,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1429007677,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1429007677,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429007678,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1429007678,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429007679,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1429007679,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1429007680,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1429007680,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429007680,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429007681,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1429007681,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429007682,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1429007682,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1429007683,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1429007683,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1429007684,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1429007685,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1429007685,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1429008208,'157.55.39.149',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1429008209,'157.55.39.149',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1429008209,'157.55.39.149',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429008210,'157.55.39.149',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1429008210,'157.55.39.149',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1429008210,'157.55.39.149',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429008211,'157.55.39.149',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429008211,'157.55.39.149',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429008211,'157.55.39.149',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1429008212,'157.55.39.149',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429008212,'157.55.39.149',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1429008213,'157.55.39.149',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1429008213,'157.55.39.149',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1429008214,'157.55.39.149',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1429008215,'157.55.39.149',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1429008215,'157.55.39.149',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1429008216,'157.55.39.149',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1429008216,'157.55.39.149',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1429008217,'157.55.39.149',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429008217,'157.55.39.149',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429008218,'157.55.39.149',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1429008218,'157.55.39.149',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1429009590,'101.226.166.203',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=8','','/article.php'),(1429009710,'101.226.168.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=2','','/article.php'),(1429009712,'182.118.20.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=12','','/brand.php'),(1429009812,'182.118.25.243',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=15&id=30','','/brand.php'),(1429009814,'182.118.22.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=10&id=5','','/brand.php'),(1429009820,'182.118.20.168',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=1&page=1','','/article_cat.php'),(1429009854,'101.226.166.203',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=12&id=29','','/brand.php'),(1429009858,'182.118.22.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=25','','/brand.php'),(1429009892,'182.118.22.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=1','','/brand.php'),(1429010014,'182.118.25.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=12&id=30','','/brand.php'),(1429010019,'182.118.21.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=27','','/brand.php'),(1429010025,'101.226.166.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=3','','/article_cat.php'),(1429010077,'101.226.166.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=4','','/brand.php'),(1429010099,'182.118.20.166',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=6','','/brand.php'),(1429010152,'182.118.21.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=22','','/brand.php'),(1429010162,'182.118.25.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=5','','/brand.php'),(1429010164,'182.118.20.236',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=5','','/brand.php'),(1429010168,'182.118.25.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=7','','/brand.php'),(1429010169,'182.118.22.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=24','','/brand.php'),(1429010173,'182.118.20.166',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=18','','/brand.php'),(1429010189,'101.226.166.232',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=12','','/brand.php'),(1429010245,'182.118.20.163',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=8','','/brand.php'),(1429010338,'101.226.168.218',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=20','','/brand.php'),(1429010395,'101.226.166.201',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=27','','/brand.php'),(1429010416,'101.226.166.206',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=30','','/brand.php'),(1429010450,'182.118.20.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=4','','/brand.php'),(1429010462,'182.118.22.239',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=11','','/brand.php'),(1429010463,'182.118.25.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=8','','/brand.php'),(1429010493,'101.226.169.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=9','','/brand.php'),(1429010539,'182.118.22.242',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=11&id=1','','/category.php'),(1429010592,'101.226.169.206',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=27&id=29','','/brand.php'),(1429010597,'182.118.22.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=10&id=8','','/category.php'),(1429010600,'182.118.25.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=15','','/brand.php'),(1429010604,'182.118.22.240',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=35','','/category.php'),(1429010653,'101.226.167.248',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=20','','/brand.php'),(1429010654,'182.118.20.163',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=15&id=7','','/category.php'),(1429010659,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1429010673,'101.226.169.230',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=2&id=1','','/category.php'),(1429010703,'182.118.22.141',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=17&id=1','','/category.php'),(1429010743,'182.118.20.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=8','','/category.php'),(1429010771,'101.226.167.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=11&id=35','','/category.php'),(1429010790,'182.118.20.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=6','','/category.php'),(1429010853,'182.118.22.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=8','','/category.php'),(1429010883,'182.118.20.163',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=11','','/category.php'),(1429010892,'182.118.25.242',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=11','','/category.php'),(1429010894,'101.226.167.247',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=25','','/brand.php'),(1429010894,'101.226.167.252',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=18','','/brand.php'),(1429010918,'182.118.21.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=1','','/category.php'),(1429010933,'101.226.166.231',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=2&id=8','','/category.php'),(1429010950,'182.118.20.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=26&id=9','','/category.php'),(1429010957,'182.118.21.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=24&id=1','','/category.php'),(1429010978,'101.226.167.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=27&id=37','','/category.php'),(1429011019,'182.118.25.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=9','','/category.php'),(1429011059,'182.118.21.240',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=23&id=1','','/category.php'),(1429011073,'101.226.168.213',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=12&id=7','','/category.php'),(1429011073,'182.118.25.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=21&id=9','','/category.php'),(1429011108,'182.118.25.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=28&id=1','','/category.php'),(1429011158,'101.226.169.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=37','','/category.php'),(1429011172,'182.118.25.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=16','','/category.php'),(1429011256,'182.118.25.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=30&id=2','','/category.php'),(1429011289,'101.226.167.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=22','','/brand.php'),(1429011313,'101.226.167.233',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=8','','/category.php'),(1429011329,'101.226.167.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=28','','/category.php'),(1429011339,'101.226.167.200',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=7&id=1','','/category.php'),(1429011341,'182.118.22.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=6','','/category.php'),(1429011342,'101.226.166.230',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=1','','/category.php'),(1429011352,'101.226.167.212',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=35','','/category.php'),(1429011361,'182.118.21.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=10','','/category.php'),(1429011398,'101.226.166.200',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=8&id=9','','/category.php'),(1429011442,'101.226.169.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=104&img=280','','/gallery.php'),(1429011478,'182.118.25.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=1&img=2','','/gallery.php'),(1429011535,'182.118.20.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=16','','/category.php'),(1429011579,'182.118.22.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=27','','/category.php'),(1429011585,'182.118.22.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=23','','/category.php'),(1429011606,'182.118.21.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=107&img=194','','/gallery.php'),(1429011613,'182.118.20.172',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=13','','/category.php'),(1429011616,'101.226.167.238',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=5','','/category.php'),(1429011618,'101.226.166.237',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=30','','/category.php'),(1429011683,'182.118.20.164',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=9','','/category.php'),(1429011742,'101.226.167.217',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=105&img=266','','/gallery.php'),(1429011795,'182.118.21.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=115&img=210','','/gallery.php'),(1429011797,'101.226.169.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=174&img=322','','/gallery.php'),(1429011834,'182.118.22.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=164&img=303','','/gallery.php'),(1429011861,'182.118.20.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=172&img=364','','/gallery.php'),(1429011877,'101.226.166.246',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=172&img=363','','/gallery.php'),(1429011889,'182.118.22.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=108&img=196','','/gallery.php'),(1429011889,'101.226.167.243',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=176&img=326','','/gallery.php'),(1429011911,'182.118.25.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=164&img=302','','/gallery.php'),(1429011928,'182.118.20.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=11&img=22','','/gallery.php'),(1429011944,'182.118.25.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=151&img=253','','/gallery.php'),(1429011986,'101.226.166.240',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=111&img=202','','/gallery.php'),(1429012067,'101.226.167.235',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=22&img=43','','/gallery.php'),(1429012157,'182.118.20.254',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=18&img=36','','/gallery.php'),(1429012164,'182.118.22.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=35&img=64','','/gallery.php'),(1429012177,'101.226.166.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=47&img=89','','/gallery.php'),(1429012183,'101.226.166.201',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=4&img=8','','/gallery.php'),(1429012188,'101.226.169.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=180&img=337','','/gallery.php'),(1429012188,'182.118.20.253',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=43&img=80','','/gallery.php'),(1429012195,'182.118.25.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=177&img=329','','/gallery.php'),(1429012220,'182.118.21.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=61&img=113','','/gallery.php'),(1429012269,'182.118.25.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=50&img=94','','/gallery.php'),(1429012333,'101.226.167.235',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=21&img=42','','/gallery.php'),(1429012369,'101.226.167.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=1','','/goods.php'),(1429012374,'101.226.169.212',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=107','','/goods.php'),(1429012381,'101.226.166.237',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=78&img=278','','/gallery.php'),(1429012395,'101.226.167.204',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=104','','/goods.php'),(1429012405,'182.118.20.174',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=62&img=114','','/gallery.php'),(1429012422,'182.118.20.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=100','','/goods.php'),(1429012448,'101.226.166.244',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=77&img=287','','/gallery.php'),(1429012469,'182.118.20.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=109','','/goods.php'),(1429012506,'101.226.166.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=71&img=130','','/gallery.php'),(1429012547,'101.226.168.215',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=108','','/goods.php'),(1429012620,'182.118.21.243',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=8&img=16','','/gallery.php'),(1429012673,'182.118.20.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=132','','/goods.php'),(1429012743,'182.118.25.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=122','','/goods.php'),(1429012755,'101.226.168.199',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=152','','/goods.php'),(1429012757,'101.226.167.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=124','','/goods.php'),(1429012763,'101.226.167.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=112','','/goods.php'),(1429012763,'182.118.25.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=115','','/goods.php'),(1429012897,'66.249.71.109',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1429013103,'182.118.20.171',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=157','','/goods.php'),(1429013163,'182.118.25.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=135','','/goods.php'),(1429013167,'182.118.25.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=148','','/goods.php'),(1429013216,'182.118.20.163',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=163','','/goods.php'),(1429013231,'101.226.168.230',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=12','','/goods.php'),(1429013246,'101.226.166.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=156','','/goods.php'),(1429013261,'101.226.166.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=16','','/goods.php'),(1429013300,'101.226.167.212',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=178','','/goods.php'),(1429013312,'101.226.168.206',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=17','','/goods.php'),(1429013316,'182.118.22.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=51','','/goods.php'),(1429013341,'101.226.167.217',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=128','','/goods.php'),(1429013361,'182.118.20.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=182','','/goods.php'),(1429013364,'101.226.169.223',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=28','','/goods.php'),(1429013365,'182.118.22.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=43','','/goods.php'),(1429013373,'182.118.21.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=26','','/goods.php'),(1429013393,'101.226.166.205',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=165','','/goods.php'),(1429013416,'182.118.25.240',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=53','','/goods.php'),(1429013432,'182.118.20.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=180','','/goods.php'),(1429013470,'101.226.166.232',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=39','','/goods.php'),(1429013496,'101.226.169.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=35','','/goods.php'),(1429013503,'101.226.169.230',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=57','','/goods.php'),(1429013511,'182.118.20.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=2','','/goods.php'),(1429013536,'182.118.22.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=9','','/goods.php'),(1429013555,'101.226.168.247',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=6','','/goods.php'),(1429013556,'101.226.168.240',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=19','','/goods.php'),(1429013557,'182.118.25.243',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=59','','/goods.php'),(1429013585,'101.226.166.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=38','','/goods.php'),(1429013607,'182.118.25.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=8','','/goods.php'),(1429013660,'101.226.166.204',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=25','','/goods.php'),(1429013662,'101.226.166.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=84','','/goods.php'),(1429013680,'182.118.21.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=7','','/goods.php'),(1429013708,'101.226.167.251',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=181','','/goods.php'),(1429013721,'182.118.20.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=60','','/goods.php'),(1429013775,'101.226.166.216',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=166','','/goods.php'),(1429013856,'101.226.166.206',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=70','','/goods.php'),(1429013953,'182.118.25.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/user.php?act=register','','/user.php'),(1429013957,'101.226.168.239',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=91','','/goods.php'),(1429013966,'101.226.168.237',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=69','','/goods.php'),(1429014040,'101.226.169.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/search.php?act=advanced_search','','/search.php'),(1429014068,'101.226.167.202',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=88','','/goods.php'),(1429014193,'101.226.167.249',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/search.php?intro=best','','/search.php'),(1429014246,'101.226.167.218',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/search.php?intro=hot','','/search.php'),(1429015021,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1429016226,'192.99.107.156',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1429017445,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429019016,'157.55.39.20',1,'Safari 9537.53','Unknown','','美国','','','','/gallery.php'),(1429024220,'148.251.183.105',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1429024223,'148.251.183.105',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1429024225,'148.251.183.105',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1429024228,'148.251.183.105',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1429024231,'148.251.183.105',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1429024233,'148.251.183.105',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1429024236,'148.251.183.105',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1429024239,'148.251.183.105',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1429024242,'148.251.183.105',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1429024244,'148.251.183.105',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1429024247,'148.251.183.105',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1429024250,'148.251.183.105',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1429024253,'148.251.183.105',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1429024255,'148.251.183.105',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1429024258,'148.251.183.105',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1429024261,'148.251.183.105',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1429024264,'148.251.183.105',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1429024266,'148.251.183.105',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1429024269,'148.251.183.105',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1429024272,'148.251.183.105',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1429024275,'148.251.183.105',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1429024277,'148.251.183.105',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1429024280,'148.251.183.105',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1429024282,'148.251.183.105',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1429024284,'148.251.183.105',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1429024287,'148.251.183.105',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1429024289,'148.251.183.105',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1429024291,'148.251.183.105',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1429024293,'148.251.183.105',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1429024295,'148.251.183.105',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1429024297,'148.251.183.105',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1429024299,'148.251.183.105',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1429024301,'148.251.183.105',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1429024303,'148.251.183.105',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1429024305,'148.251.183.105',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1429024307,'148.251.183.105',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1429024310,'148.251.183.105',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1429024312,'148.251.183.105',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1429024314,'148.251.183.105',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1429024317,'148.251.183.105',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1429024319,'148.251.183.105',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1429024321,'148.251.183.105',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1429024323,'148.251.183.105',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1429025268,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1429027057,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1429027065,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1429028413,'188.165.15.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1429029310,'157.55.39.20',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1429031783,'66.249.67.81',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1429031794,'188.165.15.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1429034670,'188.165.15.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1429035064,'101.226.168.213',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=17&id=8','','/category.php'),(1429039844,'188.165.15.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1429040213,'188.165.15.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1429040828,'188.165.15.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1429048002,'157.55.39.20',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1429049245,'101.226.167.204',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=11','','/category.php'),(1429050480,'207.46.13.31',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1429051128,'144.76.185.173',1,'FireFox 21.0','Windows XP','','德国','','','','/index.php'),(1429051131,'144.76.185.173',1,'Safari 537.36','Windows NT','','德国','','','','/category.php'),(1429051131,'144.76.185.173',1,'Safari 536.25','Unknown','','德国','','','','/flow.php'),(1429051131,'144.76.185.173',1,'FireFox 21.0','Windows XP','','德国','','','','/user.php'),(1429051131,'144.76.185.173',1,'Safari 534.59.8','Unknown','','德国','','','','/pick_out.php'),(1429051133,'144.76.185.173',1,'FireFox 15.0.1','Linux','','德国','','','','/category.php'),(1429051133,'144.76.185.173',1,'FireFox 21.0','Windows NT','','德国','','','','/snatch.php'),(1429051133,'144.76.185.173',1,'Safari 536.29.13','Unknown','','德国','','','','/group_buy.php'),(1429051133,'144.76.185.173',1,'FireFox 21.0','Windows XP','','德国','','','','/article.php'),(1429051133,'144.76.185.173',1,'FireFox 16.0','Windows NT','','德国','','','','/article.php'),(1429051134,'144.76.185.173',1,'FireFox 21.0','Windows NT','','德国','','','','/catalog.php'),(1429051135,'144.76.185.173',1,'FireFox 21.0','Windows XP','','德国','','','','/tag_cloud.php'),(1429051135,'144.76.185.173',1,'Safari 534.59.8','Unknown','','德国','','','','/article.php'),(1429051136,'144.76.185.173',1,'FireFox 11.0','Windows XP','','德国','','','','/index.php'),(1429051136,'144.76.185.173',1,'Safari 536.28.10','Unknown','','德国','','','','/article.php'),(1429051137,'144.76.185.173',1,'Safari 537.36','Windows NT','','德国','','','','/article.php'),(1429051137,'144.76.185.173',1,'Safari 535.19','Unknown','','德国','','','','/category.php'),(1429051137,'144.76.185.173',1,'FireFox 14.0.1','Windows NT','','德国','','','','/article.php'),(1429051138,'144.76.185.173',1,'Safari 534.24','Linux','','德国','','','','/category.php'),(1429051139,'144.76.185.173',1,'Safari 537.31','Windows NT','','德国','','','','/article.php'),(1429051582,'157.55.39.226',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1429054803,'61.135.189.100',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1429056687,'188.165.15.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1429057382,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1429058088,'66.249.71.92',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1429058107,'61.135.189.100',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1429061013,'66.249.67.89',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1429061237,'157.55.39.20',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429061850,'188.165.15.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1429062146,'61.135.189.100',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1429063466,'61.224.56.213',67,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1429064020,'114.36.42.109',1,'Safari 600.1.4','Unknown','zh-tw','IANA','https://www.google.com.tw','/','','/goods.php'),(1429064273,'220.181.51.109',1,'Unknow browser','Unknown','','北京市','','','','/goods.php'),(1429065626,'61.135.189.100',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1429067721,'101.226.166.247',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=10&id=3','','/brand.php'),(1429067760,'182.118.21.239',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=2&page=1','','/article_cat.php'),(1429067878,'101.226.167.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=10&id=27','','/brand.php'),(1429067978,'101.226.169.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=14&id=29','','/brand.php'),(1429068012,'101.226.169.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=3','','/brand.php'),(1429068054,'101.226.166.252',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=16&id=30','','/brand.php'),(1429068064,'101.226.169.218',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=18','','/brand.php'),(1429068069,'182.118.22.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=22','','/brand.php'),(1429068101,'182.118.20.250',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=13&id=30','','/brand.php'),(1429068162,'182.118.20.171',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=1','','/article.php'),(1429068172,'182.118.20.172',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=1','','/article_cat.php'),(1429068194,'101.226.168.254',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=24','','/brand.php'),(1429068222,'101.226.166.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=15','','/brand.php'),(1429068226,'182.118.22.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=23','','/brand.php'),(1429068245,'182.118.20.173',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=3&page=1','','/article_cat.php'),(1429068251,'182.118.20.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=18','','/brand.php'),(1429068275,'101.226.169.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=1','','/brand.php'),(1429068294,'182.118.25.236',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=12','','/brand.php'),(1429068322,'101.226.166.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=15','','/brand.php'),(1429068322,'101.226.169.216',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=3','','/brand.php'),(1429068330,'182.118.25.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=33&id=19','','/brand.php'),(1429068380,'101.226.166.244',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=28&id=29','','/brand.php'),(1429068390,'182.118.22.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=25','','/brand.php'),(1429068441,'182.118.25.238',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=22','','/brand.php'),(1429068471,'182.118.22.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=21','','/brand.php'),(1429068481,'182.118.25.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=4','','/brand.php'),(1429068514,'101.226.168.247',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=15','','/brand.php'),(1429068568,'101.226.167.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=25','','/brand.php'),(1429068610,'182.118.22.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=8','','/brand.php'),(1429068656,'101.226.166.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=3','','/brand.php'),(1429068682,'101.226.168.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=17','','/brand.php'),(1429068700,'101.226.168.247',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=11','','/brand.php'),(1429068703,'182.118.21.241',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=1','','/brand.php'),(1429068717,'182.118.20.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=1','','/brand.php'),(1429068923,'182.118.21.252',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=21','','/brand.php'),(1429068941,'101.226.168.250',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=25','','/brand.php'),(1429068943,'101.226.167.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=2','','/brand.php'),(1429068961,'61.135.189.100',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1429068963,'182.118.25.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=4','','/brand.php'),(1429068966,'182.118.20.172',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/','','/index.php'),(1429068966,'101.226.168.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=18','','/brand.php'),(1429069033,'182.118.20.172',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=5','','/brand.php'),(1429069083,'101.226.167.199',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=13&id=29','','/brand.php'),(1429069083,'101.226.169.199',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=23','','/brand.php'),(1429069086,'101.226.167.201',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=28','','/brand.php'),(1429069096,'101.226.166.199',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=13','','/brand.php'),(1429069157,'101.226.167.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=24','','/brand.php'),(1429069212,'101.226.168.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=17','','/brand.php'),(1429069225,'182.118.25.236',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=12','','/brand.php'),(1429069235,'101.226.169.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=20','','/brand.php'),(1429069239,'182.118.21.238',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=23','','/brand.php'),(1429069263,'182.118.21.252',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=1','','/brand.php'),(1429069285,'182.118.22.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=2','','/brand.php'),(1429069315,'182.118.25.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=10','','/brand.php'),(1429069394,'101.226.168.199',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=5','','/brand.php'),(1429069409,'182.118.20.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=9','','/brand.php'),(1429069426,'182.118.20.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=35','','/category.php'),(1429069443,'182.118.20.164',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=5','','/brand.php'),(1429069453,'182.118.20.170',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=19','','/brand.php'),(1429069470,'182.118.20.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=29','','/brand.php'),(1429069486,'182.118.21.249',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=6','','/brand.php'),(1429069500,'101.226.169.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=28','','/brand.php'),(1429069509,'182.118.20.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=7','','/category.php'),(1429069586,'182.118.22.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=1','','/category.php'),(1429069622,'182.118.22.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=11','','/category.php'),(1429069675,'182.118.21.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=19&id=33','','/category.php'),(1429069683,'182.118.25.240',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=37','','/category.php'),(1429069734,'182.118.22.142',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=15&id=37','','/category.php'),(1429069795,'182.118.20.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=11&id=8','','/category.php'),(1429069806,'182.118.25.243',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=13','','/brand.php'),(1429069833,'182.118.25.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=17&id=8','','/category.php'),(1429069836,'182.118.25.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=13&id=1','','/category.php'),(1429069848,'182.118.25.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=15&id=1','','/category.php'),(1429069908,'182.118.20.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=1','','/category.php'),(1429070034,'182.118.20.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=23&id=11','','/category.php'),(1429070037,'182.118.25.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=35','','/category.php'),(1429070080,'101.226.166.212',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=3','','/brand.php'),(1429070093,'182.118.20.167',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=5','','/brand.php'),(1429070104,'182.118.25.236',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=21&id=1','','/category.php'),(1429070105,'101.226.167.251',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=22','','/brand.php'),(1429070120,'182.118.22.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=20&id=1','','/category.php'),(1429070135,'101.226.169.230',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=22&id=9','','/category.php'),(1429070187,'101.226.166.200',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=20&id=35','','/category.php'),(1429070189,'182.118.20.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=21&id=7','','/category.php'),(1429070203,'182.118.25.241',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=21','','/brand.php'),(1429070206,'182.118.20.166',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=20&id=6','','/category.php'),(1429070248,'61.135.189.100',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1429070260,'182.118.25.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=23&id=37','','/category.php'),(1429070344,'101.226.166.242',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=9','','/brand.php'),(1429070764,'182.118.25.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=24&id=6','','/category.php'),(1429070774,'182.118.22.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=53&img=366','','/gallery.php'),(1429070776,'182.118.25.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=145','','/goods.php'),(1429070833,'182.118.20.174',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=41','','/goods.php'),(1429070855,'101.226.167.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1429070871,'182.118.22.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=24&img=47','','/gallery.php'),(1429071004,'101.226.167.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=19&id=1','','/category.php'),(1429071008,'101.226.166.239',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=26','','/brand.php'),(1429071075,'101.226.168.215',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=13&id=6','','/category.php'),(1429071180,'182.118.20.174',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=10&id=1','','/category.php'),(1429071262,'101.226.166.212',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=24&id=35','','/category.php'),(1429071699,'101.226.168.235',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=176&img=361','','/gallery.php'),(1429073166,'117.78.13.18',1,'Unknow browser','Unknown','en-us,en-gb,en','APNIC','','','','/index.php'),(1429073953,'188.165.15.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1429074212,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1429074242,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1429074248,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1429074255,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1429074260,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1429074268,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1429074280,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1429074292,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1429074295,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1429074298,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1429074301,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1429074309,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1429074315,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1429074325,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1429074332,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1429074342,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1429074345,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1429074352,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1429074360,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1429076237,'157.55.39.226',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429076238,'157.55.39.226',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1429076238,'157.55.39.226',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1429076238,'157.55.39.226',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1429076239,'157.55.39.226',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1429076239,'157.55.39.226',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1429076240,'157.55.39.226',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1429076240,'157.55.39.226',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1429076241,'157.55.39.226',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1429076241,'157.55.39.226',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429076242,'157.55.39.226',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429076242,'157.55.39.226',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429076243,'157.55.39.226',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429076243,'157.55.39.226',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429076244,'157.55.39.226',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429076244,'157.55.39.226',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429076245,'157.55.39.226',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429076245,'157.55.39.226',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429076246,'157.55.39.226',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1429076247,'157.55.39.226',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429076256,'207.46.13.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429076257,'207.46.13.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429076257,'207.46.13.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429076258,'207.46.13.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429076258,'207.46.13.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429076259,'207.46.13.31',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1429076259,'207.46.13.31',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1429076259,'207.46.13.31',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1429076260,'207.46.13.31',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1429076260,'207.46.13.31',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1429076261,'207.46.13.31',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1429076261,'207.46.13.31',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1429076262,'207.46.13.31',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1429076262,'207.46.13.31',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1429076263,'207.46.13.31',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1429076264,'207.46.13.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429076264,'207.46.13.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429076264,'207.46.13.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429076265,'207.46.13.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429076266,'207.46.13.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429076266,'207.46.13.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429076277,'157.55.39.144',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429076278,'157.55.39.144',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429076278,'157.55.39.144',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429076279,'157.55.39.144',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429076279,'157.55.39.144',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429076280,'157.55.39.144',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429076280,'157.55.39.144',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1429076281,'157.55.39.144',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1429076281,'157.55.39.144',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1429076282,'157.55.39.144',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1429076283,'157.55.39.144',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1429076283,'157.55.39.144',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1429076283,'157.55.39.144',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1429076284,'157.55.39.144',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429076284,'157.55.39.144',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429076285,'157.55.39.144',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429076285,'157.55.39.144',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429076286,'157.55.39.144',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429076286,'157.55.39.144',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429076295,'188.165.15.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1429076412,'157.55.39.149',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429076413,'157.55.39.149',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429076413,'157.55.39.149',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429076414,'157.55.39.149',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429076414,'157.55.39.149',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429076414,'157.55.39.149',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1429076415,'157.55.39.149',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1429076415,'157.55.39.149',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1429076416,'157.55.39.149',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1429076417,'157.55.39.149',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1429076417,'157.55.39.149',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1429076418,'157.55.39.149',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1429076418,'157.55.39.149',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1429076419,'157.55.39.149',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1429076419,'157.55.39.149',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429076420,'157.55.39.149',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429076420,'157.55.39.149',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429076421,'157.55.39.149',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429076421,'157.55.39.149',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429076422,'157.55.39.149',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429077327,'157.55.39.144',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429079011,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1429080939,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1429081202,'46.4.12.20',1,'Unknow browser','Unknown','en','IANA','','','','/search.php'),(1429081216,'46.4.12.20',1,'Unknow browser','Unknown','en','IANA','','','','/search.php'),(1429083197,'188.165.15.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1429084832,'157.55.39.226',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429086121,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1429086150,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1429086165,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1429086177,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1429086204,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1429086211,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1429086222,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1429086261,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1429086273,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1429086295,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1429086299,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1429086324,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1429086336,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1429086344,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1429086361,'188.165.15.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1429086900,'157.55.39.144',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1429095530,'23.252.114.50',1,'Safari 537.36','Windows XP','en,*','IANA','','','','/index.php'),(1429105766,'23.252.114.50',1,'Internet Explorer 9.0','Windows NT','zh-tw','IANA','','','','/snatch.php'),(1429105988,'23.252.114.50',1,'Safari 8536.25','Unknown','','IANA','','','','/index.php'),(1429106460,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1429106461,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1429106462,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1429106463,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1429106464,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1429106465,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1429106466,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1429106467,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1429106468,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1429106468,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1429106469,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1429106470,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1429106471,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1429106472,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1429106473,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1429106474,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1429106475,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1429106476,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1429106477,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1429106478,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1429106479,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1429106481,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1429106482,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1429106483,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1429106484,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1429106485,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1429106485,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1429106486,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1429106487,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1429106488,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1429106489,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1429106490,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1429106491,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1429106492,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1429106493,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1429106494,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1429106494,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1429106495,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1429106496,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1429106497,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1429106498,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1429106500,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1429106501,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1429106502,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1429106503,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1429106504,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1429106505,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1429106506,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1429106507,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1429106507,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1429106508,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1429106509,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1429106510,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1429106511,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1429106512,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1429106513,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1429106514,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1429106515,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1429106516,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1429106517,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1429108056,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1429108823,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1429111449,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1429111499,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1429114167,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1429115716,'23.252.114.50',1,'Internet Explorer 5.01','Windows 2000','','IANA','','','','/index.php'),(1429117041,'23.252.114.50',1,'FireFox 37.0','Windows NT','zh-TW,zh','IANA','','','','/index.php'),(1429125936,'23.252.114.50',1,'Safari 9537.53','Unknown','','IANA','','','','/gallery.php'),(1429127340,'23.252.114.50',68,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1429127605,'23.252.114.50',1,'Safari 537.36','Windows 95','zh,zh-CN','IANA','','','','/index.php'),(1429130593,'23.252.114.50',69,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1429132610,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/user.php'),(1429132926,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1429132969,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1429133013,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1429133034,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1429133056,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1429133100,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1429133753,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/tag_cloud.php'),(1429134244,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1429140779,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1429144172,'23.252.114.50',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/index.php'),(1429146335,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1429146345,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1429146355,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1429146365,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1429146375,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1429146385,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1429146395,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1429146405,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1429146415,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1429146428,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1429146438,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1429146468,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1429146478,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1429146488,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1429146498,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1429146637,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1429146923,'23.252.114.50',70,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1429148525,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1429148637,'188.165.15.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1429149241,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1429149776,'188.165.15.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1429152138,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1429152202,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1429152970,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1429152977,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1429153695,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1429153713,'188.165.15.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1429153767,'188.165.15.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1429153771,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1429153803,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1429156446,'23.252.114.50',71,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1429156624,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1429160846,'101.226.167.212',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=8&id=37','','/category.php'),(1429164915,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/search.php'),(1429168024,'23.252.114.50',72,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','','','','/index.php'),(1429169863,'188.165.15.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1429170857,'188.165.15.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1429171023,'188.165.15.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1429171183,'188.165.15.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1429172652,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1429175172,'188.165.15.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1429175673,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1429177756,'188.165.15.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1429178100,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1429179402,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/article_cat.php'),(1429179405,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/article_cat.php'),(1429179407,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/article_cat.php'),(1429179410,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1429180284,'188.165.15.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1429180442,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1429181838,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1429185377,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1429185396,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1429185403,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1429185425,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1429185449,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1429185478,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1429185511,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1429185923,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1429192548,'188.165.15.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1429192693,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1429192716,'188.165.15.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1429198845,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1429198876,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1429201102,'188.165.15.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1429204612,'23.252.114.50',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=6&id=1','','/category.php'),(1429204931,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1429208413,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1429209165,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1429211322,'188.165.15.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1429211906,'23.252.114.50',73,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1429212349,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1429212565,'188.165.15.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1429215694,'23.252.114.50',74,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1429216362,'188.165.15.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1429217355,'188.165.15.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1429217685,'23.252.114.50',75,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1429218384,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1429219897,'188.165.15.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/search.php'),(1429220977,'188.165.15.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1429222124,'188.165.15.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1429223703,'188.165.15.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1429224301,'188.165.15.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1429228578,'188.165.15.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1429229446,'23.252.114.50',76,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1429232026,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1429233165,'188.165.15.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1429233814,'23.252.114.50',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=130','','/goods.php'),(1429235064,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1429237415,'188.165.15.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1429238175,'23.252.114.50',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=10&id=5','','/brand.php'),(1429238386,'23.252.114.50',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=11','','/article.php'),(1429238556,'23.252.114.50',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=27&id=29','','/brand.php'),(1429238611,'23.252.114.50',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=25','','/brand.php'),(1429238634,'23.252.114.50',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=1','','/brand.php'),(1429238643,'23.252.114.50',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=12&id=30','','/brand.php'),(1429238669,'23.252.114.50',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=12','','/brand.php'),(1429238681,'23.252.114.50',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=5','','/brand.php'),(1429238685,'23.252.114.50',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=9','','/brand.php'),(1429238709,'23.252.114.50',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=1&page=1','','/article_cat.php'),(1429238760,'23.252.114.50',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=28&id=29','','/brand.php'),(1429238825,'23.252.114.50',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=2','','/brand.php'),(1429238833,'23.252.114.50',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=8','','/brand.php'),(1429238850,'23.252.114.50',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=12&id=29','','/brand.php'),(1429238873,'23.252.114.50',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=27','','/brand.php'),(1429238953,'23.252.114.50',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=5','','/brand.php'),(1429238963,'23.252.114.50',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=3','','/article_cat.php'),(1429238990,'23.252.114.50',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=20','','/brand.php'),(1429238990,'23.252.114.50',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=12','','/brand.php'),(1429239076,'23.252.114.50',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=22','','/brand.php'),(1429239187,'23.252.114.50',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=4','','/brand.php'),(1429239188,'23.252.114.50',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=22','','/brand.php'),(1429239188,'23.252.114.50',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=7','','/brand.php'),(1429239201,'23.252.114.50',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=27','','/brand.php'),(1429239212,'23.252.114.50',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=15&id=30','','/brand.php'),(1429239220,'23.252.114.50',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=8','','/brand.php'),(1429239254,'23.252.114.50',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=4','','/brand.php'),(1429239277,'23.252.114.50',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=9','','/category.php'),(1429239281,'23.252.114.50',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=18','','/brand.php'),(1429239312,'23.252.114.50',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=28','','/brand.php'),(1429239335,'23.252.114.50',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=18&id=8','','/category.php'),(1429239364,'23.252.114.50',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=24&id=1','','/category.php'),(1429239373,'23.252.114.50',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=15&id=7','','/category.php'),(1429239377,'23.252.114.50',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=11','','/category.php'),(1429239378,'23.252.114.50',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=27','','/category.php'),(1429239394,'23.252.114.50',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=17&id=8','','/category.php'),(1429239410,'23.252.114.50',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=24','','/brand.php'),(1429239443,'23.252.114.50',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=10&id=8','','/category.php'),(1429239445,'23.252.114.50',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=1','','/category.php'),(1429239468,'23.252.114.50',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=26&id=9','','/category.php'),(1429239485,'23.252.114.50',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=12&id=7','','/category.php'),(1429239492,'23.252.114.50',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=16','','/category.php'),(1429239531,'23.252.114.50',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=2&id=1','','/category.php'),(1429239548,'23.252.114.50',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=11&id=1','','/category.php'),(1429239576,'23.252.114.50',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=1&id=6','','/category.php'),(1429239594,'23.252.114.50',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=22&id=1','','/category.php'),(1429239700,'23.252.114.50',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1429239732,'23.252.114.50',1,'Unknow browser','Windows NT','zh-CN','IANA','','','','/index.php'),(1429239818,'23.252.114.50',1,'Safari 537.1','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1429239914,'23.252.114.50',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=35','','/category.php'),(1429239949,'23.252.114.50',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=7&id=1','','/category.php'),(1429239974,'23.252.114.50',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=16','','/category.php'),(1429240027,'23.252.114.50',1,'Safari 537.36','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1429240063,'23.252.114.50',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=10','','/category.php'),(1429240074,'23.252.114.50',1,'Unknow browser','Windows NT','zh-CN','IANA','','','','/index.php'),(1429240100,'23.252.114.50',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=8&img=377','','/gallery.php'),(1429240108,'23.252.114.50',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=27','','/category.php'),(1429240120,'23.252.114.50',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=5','','/category.php'),(1429240130,'23.252.114.50',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=8&id=9','','/category.php'),(1429240159,'23.252.114.50',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=2&id=8','','/category.php'),(1429240188,'23.252.114.50',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=2','','/category.php'),(1429240233,'23.252.114.50',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=7','','/category.php'),(1429240326,'23.252.114.50',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/search.php?intro=best','','/search.php'),(1429240333,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1429240337,'23.252.114.50',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=30','','/category.php'),(1429240348,'23.252.114.50',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=8','','/category.php'),(1429240355,'23.252.114.50',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=22&id=8','','/category.php'),(1429240394,'23.252.114.50',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=23','','/category.php'),(1429240442,'23.252.114.50',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=30','','/brand.php'),(1429240472,'23.252.114.50',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/search.php?intro=hot','','/search.php'),(1429240542,'23.252.114.50',1,'Safari 537.36','Linux','zh-cn, zh','IANA','','','','/index.php'),(1429240551,'23.252.114.50',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=17&id=1','','/category.php'),(1429240565,'23.252.114.50',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=27&id=37','','/category.php'),(1429240686,'23.252.114.50',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=18','','/category.php'),(1429240702,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1429241267,'188.165.15.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1429241336,'23.252.114.50',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=20','','/brand.php'),(1429241648,'188.165.15.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1429242206,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/search.php'),(1429245117,'23.252.114.50',3,'Safari 537.36','Windows XP','zh-CN,zh','IANA','','','','/index.php'),(1429246319,'188.165.15.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1429246524,'188.165.15.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1429246873,'188.165.15.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1429247960,'23.252.114.50',1,'Safari 537.36','Linux','zh-TW,en-US','IANA','http://r.search.yahoo.com','/_ylt=A8tUwY5HlzBV.SYAKh9r1gt.;_ylu=X3oDMTByNHJlbG03BHNlYwNzcgRwb3MDMgRjb2xvA3R3MQR2dGlkAw--/RV=2/RE=1429276615/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d8%26brand%3d22/RK=0/R','','/category.php'),(1429248756,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1429250669,'23.252.114.50',1,'Internet Explorer 8.0','Windows NT','zh-CN,zh','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1429250690,'23.252.114.50',1,'Safari 537.36','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1429251951,'188.165.15.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1429252228,'188.165.15.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1429252609,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1429252612,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1429252618,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1429252628,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1429252790,'188.165.15.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1429252933,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1429254146,'23.252.114.50',1,'Safari 8536.25','Unknown','','IANA','','','','/category.php'),(1429254990,'23.252.114.50',1,'Safari 537.36','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1429255002,'23.252.114.50',1,'Safari 537.36','Windows 95','zh,zh-CN','IANA','','','','/index.php'),(1429255247,'188.165.15.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1429255403,'188.165.15.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1429255730,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1429255735,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1429255744,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1429255751,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1429255754,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1429255764,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1429255766,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1429255777,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1429255782,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1429256742,'188.165.15.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1429256846,'188.165.15.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1429256947,'188.165.15.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1429257770,'23.252.114.50',1,'Safari 600.1.4','Unknown','zh-tw','IANA','http://r.search.yahoo.com','/_ylt=A0LEVzcrvjBV2x8ADcBx.9w4;_ylu=X3oDMTEzMWhpYWk2BGNvbG8DYmYxBHBvcwMxBHZ0aWQDSU1EREMwXzEEc2VjA3Ny/RV=2/RE=1429286572/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fgoods.php%3fid%3d60/RK=0/RS=2dfVU','','/goods.php'),(1429259478,'23.252.114.50',1,'Safari 9537.53','Unknown','zh-tw','IANA','http://r.search.yahoo.com','/_ylt=A8tUwYfOxDBV1gYAExOgrolQ;_ylu=X3oDMTE0OGdncDhyBHNlYwNzcgRwb3MDMwRjb2xvA3R3MQR2dGlkA1VJVFdUQzFfMQ--/RV=2/RE=1429288271/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d13/RK=0/R','','/category.php'),(1429261288,'188.165.15.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1429262003,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1429262086,'188.165.15.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1429262158,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1429262215,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1429262251,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1429262300,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1429262619,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1429262620,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1429262621,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1429262622,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1429262623,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1429262624,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1429262624,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1429262625,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1429262626,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1429262627,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1429262628,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1429262628,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1429262629,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1429262630,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1429262631,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1429262632,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1429262633,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1429262634,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1429262634,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1429262635,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1429262636,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1429262636,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1429262637,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1429262638,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1429262639,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1429262640,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1429262641,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1429262641,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1429262642,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1429262643,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1429262649,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1429262649,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1429262651,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1429262651,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1429262652,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1429262653,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1429262653,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/search.php'),(1429262654,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1429262655,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1429262656,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1429262657,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1429262657,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1429262658,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1429262659,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1429262660,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1429262661,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1429262661,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1429262662,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1429262663,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1429262663,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1429262664,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1429262665,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1429262666,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1429262666,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1429262667,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1429262668,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1429262669,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1429262669,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1429262670,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1429262671,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1429262679,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1429262680,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1429262681,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1429262681,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1429262682,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1429262683,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1429262684,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1429262685,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1429262686,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1429262686,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1429262687,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1429262688,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1429262689,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1429262689,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1429262690,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1429262691,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1429262692,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1429262693,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1429262693,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1429262694,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1429262695,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1429262696,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1429262697,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1429262697,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1429262698,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1429262699,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1429262700,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1429262701,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1429262702,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1429262702,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/catalog.php'),(1429262709,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1429262710,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1429262711,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1429262711,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1429262712,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1429262713,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1429262714,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1429262715,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1429262715,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1429262716,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1429262716,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1429262717,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1429262718,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1429262719,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1429262720,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1429262721,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1429262721,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1429262722,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1429262723,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1429262724,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1429262725,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1429262726,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1429262726,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1429262727,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1429262727,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1429262728,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1429262729,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1429262730,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1429262731,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1429262732,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1429262739,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1429262739,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1429262740,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1429262741,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1429262742,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1429262743,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1429262744,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1429262744,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1429262745,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1429262746,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1429262751,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1429262752,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1429262752,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1429262753,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1429262754,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1429262755,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1429262756,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1429262756,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1429262757,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1429262758,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1429262759,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1429262759,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1429262760,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1429262761,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1429262762,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/user.php'),(1429262762,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1429262763,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1429262764,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1429262765,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1429262766,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1429262766,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1429262767,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1429262768,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1429262769,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1429262770,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1429262771,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1429262771,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1429262772,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1429262780,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1429262780,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1429262781,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1429262782,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1429262783,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1429262783,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1429262784,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1429262785,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1429262786,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1429262786,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1429262787,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1429262788,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1429262789,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1429262790,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1429262791,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1429262791,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1429262792,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1429262793,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1429262794,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1429262795,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1429262795,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1429262796,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1429262797,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1429262798,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1429262798,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1429262799,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1429262800,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1429262800,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1429262801,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1429262802,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1429262810,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1429262811,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1429262814,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1429262815,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1429262815,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1429262816,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1429262817,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/pick_out.php'),(1429262817,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1429262818,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1429262819,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1429262820,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1429262821,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1429262821,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1429262822,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/tag_cloud.php'),(1429262823,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1429262823,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1429262824,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1429262825,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1429262825,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1429262826,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1429262827,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1429262828,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1429262828,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1429262829,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1429262830,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1429262830,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1429262831,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1429262831,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/group_buy.php'),(1429262832,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/snatch.php'),(1429262833,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1429262834,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1429262835,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1429262844,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1429262845,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1429262845,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1429262846,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1429262847,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1429262848,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1429262849,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1429262849,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1429262850,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1429262851,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1429262852,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1429262852,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1429262853,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1429262854,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1429262855,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1429262856,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1429262856,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1429262857,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1429262858,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1429262859,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1429262860,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1429262861,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1429262861,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1429262862,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1429262863,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1429262864,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1429262864,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1429262865,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1429262866,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1429262866,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1429262881,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1429263763,'23.252.114.50',1,'Safari 600.1.4','Unknown','zh-tw','IANA','http://r.search.yahoo.com','/_ylt=AwrsBodl1TBVpHcAvQdxOSY5;_ylu=X3oDMTBydTdmYjgyBHNlYwNzcgRwb3MDMQRjb2xvA3R3MQR2dGlkAw--/RV=2/RE=1429292518/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d1%26brand%3d3/RK=0/RS','','/category.php'),(1429264128,'188.165.15.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1429264736,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1429265470,'188.165.15.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1429266455,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1429269953,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1429270184,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1429270411,'23.252.114.50',1,'Safari 537.1','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1429273859,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1429276105,'64.246.178.34',1,'FireFox 3.5.2','Windows XP','en-us,fr-be','美国','http://whois.domaintools.com','/chanshanger.com.tw','','/index.php'),(1429276583,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1429278317,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1429278405,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1429278941,'23.252.114.50',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1429279559,'23.252.114.50',2,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1429279762,'23.252.114.50',1,'Safari 8536.25','Unknown','','IANA','','','','/index.php'),(1429282952,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1429284973,'188.165.15.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1429287498,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1429288223,'188.165.15.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1429288339,'23.252.114.50',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1429288410,'23.252.114.50',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=1','','/article.php'),(1429288481,'23.252.114.50',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=18','','/brand.php'),(1429288516,'23.252.114.50',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=10&id=27','','/brand.php'),(1429288553,'23.252.114.50',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=23','','/brand.php'),(1429288553,'23.252.114.50',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=2&page=1','','/article_cat.php'),(1429288696,'23.252.114.50',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=3&page=1','','/article_cat.php'),(1429288720,'23.252.114.50',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=28','','/brand.php'),(1429288732,'23.252.114.50',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=3','','/brand.php'),(1429288806,'23.252.114.50',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=22','','/brand.php'),(1429288870,'23.252.114.50',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=18','','/brand.php'),(1429288881,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1429288905,'23.252.114.50',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=24','','/brand.php'),(1429288912,'23.252.114.50',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=1','','/article_cat.php'),(1429288961,'23.252.114.50',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=3','','/brand.php'),(1429288987,'23.252.114.50',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=13&id=29','','/brand.php'),(1429289014,'23.252.114.50',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=25','','/brand.php'),(1429289019,'23.252.114.50',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=12','','/brand.php'),(1429289066,'23.252.114.50',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=1','','/brand.php'),(1429289138,'23.252.114.50',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=10&id=3','','/brand.php'),(1429289208,'23.252.114.50',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=1','','/brand.php'),(1429289211,'23.252.114.50',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=23','','/brand.php'),(1429289224,'23.252.114.50',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=3','','/brand.php'),(1429289225,'23.252.114.50',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=13&id=30','','/brand.php'),(1429289239,'23.252.114.50',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=33&id=19','','/brand.php'),(1429289312,'23.252.114.50',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=4','','/brand.php'),(1429289316,'23.252.114.50',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=22','','/brand.php'),(1429289323,'188.165.15.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1429289343,'23.252.114.50',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=14&id=29','','/brand.php'),(1429289363,'23.252.114.50',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=4','','/brand.php'),(1429289408,'23.252.114.50',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=5','','/brand.php'),(1429289435,'23.252.114.50',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=17','','/brand.php'),(1429289441,'23.252.114.50',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=15','','/brand.php'),(1429289454,'23.252.114.50',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=15','','/brand.php'),(1429289463,'23.252.114.50',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=18','','/brand.php'),(1429289496,'23.252.114.50',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=10','','/brand.php'),(1429289502,'23.252.114.50',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=11','','/brand.php'),(1429289503,'23.252.114.50',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=25','','/brand.php'),(1429289574,'23.252.114.50',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=3','','/brand.php'),(1429289598,'23.252.114.50',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=15','','/brand.php'),(1429289613,'23.252.114.50',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=8','','/brand.php'),(1429289647,'23.252.114.50',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=9','','/brand.php'),(1429289656,'23.252.114.50',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=24','','/brand.php'),(1429289697,'23.252.114.50',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=25','','/brand.php'),(1429289706,'23.252.114.50',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=1','','/brand.php'),(1429289792,'23.252.114.50',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=5','','/brand.php'),(1429289862,'23.252.114.50',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=5','','/brand.php'),(1429289911,'23.252.114.50',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=21','','/brand.php'),(1429289946,'23.252.114.50',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=19','','/brand.php'),(1429289952,'23.252.114.50',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/catalog.php','','/catalog.php'),(1429289971,'23.252.114.50',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=12&id=1','','/category.php'),(1429289985,'23.252.114.50',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=17','','/brand.php'),(1429290351,'23.252.114.50',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=20','','/brand.php'),(1429290432,'23.252.114.50',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=25','','/brand.php'),(1429290449,'23.252.114.50',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=1&id=11','','/category.php'),(1429290543,'23.252.114.50',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=23','','/brand.php'),(1429290616,'23.252.114.50',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=26','','/brand.php'),(1429290632,'23.252.114.50',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=9','','/brand.php'),(1429290648,'23.252.114.50',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=13&id=1','','/category.php'),(1429290665,'23.252.114.50',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=20&id=35','','/category.php'),(1429290681,'23.252.114.50',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=1&id=7','','/category.php'),(1429290700,'23.252.114.50',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=1&id=1','','/category.php'),(1429290796,'23.252.114.50',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=1&id=35','','/category.php'),(1429290818,'23.252.114.50',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=12&id=11','','/category.php'),(1429290844,'23.252.114.50',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=13&id=6','','/category.php'),(1429290864,'23.252.114.50',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=21&id=7','','/category.php'),(1429290871,'23.252.114.50',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=21&id=1','','/category.php'),(1429290888,'23.252.114.50',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=29','','/brand.php'),(1429290897,'23.252.114.50',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=11&id=8','','/category.php'),(1429290966,'23.252.114.50',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=20&id=1','','/category.php'),(1429291004,'23.252.114.50',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=23&id=37','','/category.php'),(1429291028,'23.252.114.50',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=6','','/category.php'),(1429291029,'23.252.114.50',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=22&id=35','','/category.php'),(1429291102,'23.252.114.50',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=6','','/brand.php'),(1429291103,'23.252.114.50',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=15&id=37','','/category.php'),(1429291106,'23.252.114.50',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=24&id=35','','/category.php'),(1429291123,'23.252.114.50',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=13','','/brand.php'),(1429291204,'23.252.114.50',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=178&img=356','','/gallery.php'),(1429291269,'23.252.114.50',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=13','','/goods.php'),(1429291269,'23.252.114.50',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=151','','/goods.php'),(1429291274,'23.252.114.50',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=128&img=229','','/gallery.php'),(1429291277,'23.252.114.50',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=130','','/goods.php'),(1429291282,'23.252.114.50',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=157&img=259','','/gallery.php'),(1429291291,'23.252.114.50',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=15&img=31','','/gallery.php'),(1429291297,'23.252.114.50',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=136','','/goods.php'),(1429291374,'23.252.114.50',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=124&img=225','','/gallery.php'),(1429291427,'23.252.114.50',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=186','','/goods.php'),(1429291430,'23.252.114.50',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=136&img=237','','/gallery.php'),(1429291432,'23.252.114.50',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=176','','/goods.php'),(1429291455,'23.252.114.50',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=183','','/goods.php'),(1429291475,'23.252.114.50',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=48','','/goods.php'),(1429291543,'23.252.114.50',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1429291547,'23.252.114.50',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=22','','/brand.php'),(1429291576,'23.252.114.50',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=3','','/goods.php'),(1429291787,'23.252.114.50',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=86','','/goods.php'),(1429291909,'23.252.114.50',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=78','','/goods.php'),(1429292045,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1429293168,'188.165.15.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1429294212,'188.165.15.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1429294454,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1429295414,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1429295496,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/catalog.php'),(1429296590,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1429297788,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1429301137,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1429301473,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/search.php'),(1429302338,'188.165.15.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1429302999,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1429305698,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1429306255,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1429306561,'188.165.15.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1429306706,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1429306773,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/search.php'),(1429306833,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/search.php'),(1429306898,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1429306970,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1429307238,'188.165.15.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1429307306,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1429308166,'188.165.15.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1429308826,'23.252.114.50',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1429308848,'23.252.114.50',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1429308873,'23.252.114.50',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1429308893,'23.252.114.50',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1429308916,'23.252.114.50',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1429308936,'23.252.114.50',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1429308958,'23.252.114.50',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1429308979,'23.252.114.50',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1429309001,'23.252.114.50',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1429309020,'23.252.114.50',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1429309066,'23.252.114.50',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1429309088,'23.252.114.50',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1429309147,'23.252.114.50',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1429309167,'23.252.114.50',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1429309184,'23.252.114.50',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1429311852,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1429312488,'188.165.15.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1429314605,'23.252.114.50',77,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1429315032,'188.165.15.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1429316010,'23.252.114.50',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=15','','/category.php'),(1429316398,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1429318270,'188.165.15.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1429318953,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1429320944,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1429322199,'157.55.39.143',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1429323537,'68.180.228.187',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1429325470,'188.165.15.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1429325490,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1429325745,'188.165.15.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1429326444,'188.165.15.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1429328730,'60.249.12.31',1,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://r.search.yahoo.com','/_ylt=A8tUwYhb0zFVVTwAp59r1gt.;_ylu=X3oDMTE0ZWdqZWR0BHNlYwNzcgRwb3MDMQRjb2xvA3R3MQR2dGlkA1ZJUFRXMTVfMQ--/RV=2/RE=1429357531/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2f/RK=0/RS=K.ohGPekSO7nkRdEwqx.','','/index.php'),(1429329095,'61.223.192.74',4,'FireFox 36.0','Windows NT','zh-TW,zh','台湾省','','','','/index.php'),(1429329196,'61.223.192.74',2,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','https://www.google.com.tw','/','','/index.php'),(1429329196,'61.223.192.74',2,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','https://www.google.com.tw','/','','/index.php'),(1429329205,'157.55.39.144',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429329687,'157.55.39.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429329825,'68.180.228.187',1,'Unknow browser','Unknown','','ARIN','','','','/user.php'),(1429330036,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1429332091,'188.165.15.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1429332485,'61.223.192.74',5,'FireFox 36.0','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/index.php'),(1429333410,'61.228.160.149',1,'Unknow browser','Windows NT','zh-TW','台湾省','http://r.search.yahoo.com','/_ylt=A8tUwYSi5TFVLBwAhW1r1gt.;_ylu=X3oDMTBydTdmYjgyBHNlYwNzcgRwb3MDMQRjb2xvA3R3MQR2dGlkAw--/RV=2/RE=1429362211/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2f/RK=0/RS=KeGHC_96JbKctBgwRWXMsqPvvK8-','','/index.php'),(1429333714,'188.165.15.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1429334162,'220.181.51.109',1,'Unknow browser','Unknown','','北京市','','','','/index.php'),(1429334583,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1429334930,'61.223.192.74',6,'FireFox 36.0','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1429339129,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429339443,'188.165.15.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1429339764,'61.223.192.74',3,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','https://www.google.com.tw','/','','/index.php'),(1429339979,'61.223.192.74',78,'Internet Explorer 8.0','Windows NT','zh-TW','台湾省','','','','/index.php'),(1429340146,'188.165.15.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1429340229,'61.223.192.74',79,'Internet Explorer 8.0','Windows NT','zh-TW','台湾省','','','','/index.php'),(1429340374,'61.223.192.74',80,'Internet Explorer 8.0','Windows NT','zh-TW','台湾省','','','','/index.php'),(1429340443,'61.223.192.74',81,'Internet Explorer 8.0','Windows NT','zh-TW','台湾省','','','','/index.php'),(1429340638,'220.181.126.47',1,'Internet Explorer 8.0','Windows NT','zh-CN,zh','北京市','http://www.chanshanger.com.tw','/','','/index.php'),(1429340709,'171.8.167.75',1,'Safari 537.36','Windows NT','zh-CN,zh','美国','','','','/index.php'),(1429341549,'61.223.192.74',7,'FireFox 37.0','Windows NT','zh-TW,zh','台湾省','','','','/index.php'),(1429341892,'188.165.15.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1429342211,'188.165.15.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1429343675,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1429344249,'61.223.192.74',82,'Unknow browser','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1429344520,'61.223.192.74',8,'FireFox 37.0','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1429344725,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1429344731,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1429344739,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1429344744,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1429346362,'61.223.192.74',9,'FireFox 37.0','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/index.php'),(1429348184,'188.165.15.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1429348221,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1429348413,'49.159.34.223',1,'Safari 537.36','Linux','zh-TW,zh','IANA','https://www.google.com.tw','/','','/category.php'),(1429348719,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1429349304,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1429349727,'61.223.192.74',4,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1429349793,'188.165.15.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1429351307,'188.165.15.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1429352005,'188.165.15.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1429352768,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1429352911,'188.165.15.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1429356262,'66.249.71.31',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1429356493,'188.165.15.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1429357314,'66.249.71.48',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1429357412,'61.224.163.246',1,'Internet Explorer 8.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1429358021,'188.165.15.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1429360452,'188.165.15.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1429360692,'188.165.15.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1429361633,'61.224.163.246',2,'Internet Explorer 8.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/','','/index.php'),(1429361860,'66.249.71.48',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1429362831,'188.165.15.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1429364917,'66.249.79.44',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1429365151,'188.165.15.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1429365693,'188.165.15.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1429366406,'66.249.71.31',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1429367282,'157.55.39.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429368919,'66.249.71.14',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1429369009,'188.165.15.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1429370583,'157.55.39.144',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1429370952,'66.249.71.31',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1429371128,'188.165.15.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1429372265,'66.249.71.48',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1429372610,'157.55.39.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1429375499,'66.249.71.48',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1429375535,'66.249.71.31',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1429375884,'188.165.15.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1429377356,'188.165.15.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1429377386,'188.165.15.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1429378504,'157.55.39.99',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1429380045,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429380758,'188.165.15.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1429381797,'188.165.15.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1429382255,'188.165.15.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1429382342,'188.165.15.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1429382494,'66.249.71.31',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1429384088,'66.249.71.48',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1429384591,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1429385218,'61.224.163.246',3,'Internet Explorer 8.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1429388269,'157.55.39.144',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1429389019,'66.249.73.139',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1429389138,'66.249.65.63',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1429389940,'157.55.39.143',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1429390549,'157.55.39.99',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1429391014,'66.249.73.139',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1429393698,'66.249.65.61',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429397044,'66.249.73.139',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1429398244,'66.249.65.65',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1429400286,'66.249.73.139',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1429402790,'66.249.65.63',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1429403630,'66.249.73.147',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1429405263,'66.249.65.61',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429407012,'66.249.65.65',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1429407114,'66.249.65.65',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1429407336,'66.249.65.61',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1429407347,'66.249.65.63',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1429408175,'66.249.65.61',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1429408285,'188.165.15.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1429410742,'66.249.73.147',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1429411883,'66.249.65.65',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429412072,'61.224.163.246',4,'Internet Explorer 8.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1429413372,'188.165.15.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1429414072,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429414072,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429414073,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429414073,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429414074,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429414074,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429414074,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429414075,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429414075,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429414076,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429414076,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1429414077,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1429414077,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1429414078,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429414079,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429414079,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429414080,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429414080,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429414081,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1429414081,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429414082,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1429414082,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1429414083,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1429414083,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1429414084,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429414084,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429414085,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429414086,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429414086,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429414087,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429414101,'157.55.39.144',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429414102,'157.55.39.144',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429414103,'157.55.39.144',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429414103,'157.55.39.144',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429414104,'157.55.39.144',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429414104,'157.55.39.144',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429414104,'157.55.39.144',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429414105,'157.55.39.144',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429414105,'157.55.39.144',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429414106,'157.55.39.144',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429414106,'157.55.39.144',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429414107,'157.55.39.144',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1429414107,'157.55.39.144',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1429414108,'157.55.39.144',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429414108,'157.55.39.144',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429414109,'157.55.39.144',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1429414109,'157.55.39.144',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429414110,'157.55.39.144',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1429414110,'157.55.39.144',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1429414111,'157.55.39.144',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1429414111,'157.55.39.144',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1429414112,'157.55.39.144',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429414113,'157.55.39.144',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429414113,'157.55.39.144',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429414114,'157.55.39.144',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429414114,'157.55.39.144',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429414115,'157.55.39.144',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429414115,'157.55.39.144',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429414116,'157.55.39.144',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429414116,'157.55.39.144',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429414131,'157.55.39.144',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429414132,'157.55.39.144',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429414136,'207.46.13.20',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429414136,'207.46.13.20',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429414137,'207.46.13.20',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429414137,'207.46.13.20',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429414138,'207.46.13.20',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429414138,'207.46.13.20',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429414138,'207.46.13.20',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429414139,'207.46.13.20',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429414139,'207.46.13.20',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429414140,'207.46.13.20',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429414140,'207.46.13.20',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429414141,'207.46.13.20',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1429414141,'207.46.13.20',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1429414142,'207.46.13.20',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429414142,'207.46.13.20',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429414143,'207.46.13.20',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429414143,'207.46.13.20',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1429414144,'207.46.13.20',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1429414144,'207.46.13.20',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1429414145,'207.46.13.20',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1429414145,'207.46.13.20',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1429414146,'207.46.13.20',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1429414146,'207.46.13.20',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1429414147,'207.46.13.20',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1429414147,'207.46.13.20',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429414148,'207.46.13.20',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1429414149,'207.46.13.20',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1429414149,'207.46.13.20',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429414150,'207.46.13.20',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429414150,'207.46.13.20',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429414171,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429414171,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429414174,'207.46.13.20',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429414175,'207.46.13.20',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429414175,'207.46.13.20',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429414175,'207.46.13.20',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429414176,'207.46.13.20',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429414365,'66.249.73.147',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1429414405,'188.165.15.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1429415452,'157.55.39.144',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1429416429,'66.249.65.61',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429417548,'66.249.65.63',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1429417679,'188.165.15.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1429417970,'188.165.15.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1429418824,'188.165.15.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1429420178,'157.55.39.21',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429420179,'157.55.39.21',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429420179,'157.55.39.21',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429420180,'157.55.39.21',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429420180,'157.55.39.21',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429420180,'157.55.39.21',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429420181,'157.55.39.21',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429420181,'157.55.39.21',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429420182,'157.55.39.21',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429420183,'157.55.39.21',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429420183,'157.55.39.21',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429420184,'157.55.39.21',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1429420184,'157.55.39.21',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1429420185,'157.55.39.21',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429420185,'157.55.39.21',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429420186,'157.55.39.21',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429420186,'157.55.39.21',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1429420187,'157.55.39.21',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1429420187,'157.55.39.21',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1429420188,'157.55.39.21',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1429420188,'157.55.39.21',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1429420189,'157.55.39.21',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1429420190,'157.55.39.21',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1429420190,'157.55.39.21',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1429420191,'157.55.39.21',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429420191,'157.55.39.21',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429420192,'157.55.39.21',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429420192,'157.55.39.21',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429420193,'157.55.39.21',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429420193,'157.55.39.21',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429420218,'157.55.39.21',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429420219,'157.55.39.21',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429420219,'157.55.39.21',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429420219,'157.55.39.21',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429420220,'157.55.39.21',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429420757,'66.249.73.139',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1429420975,'66.249.65.61',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429421018,'61.135.189.100',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1429422496,'188.165.15.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1429423149,'188.165.15.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1429423647,'66.249.65.65',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1429423934,'188.165.15.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1429425521,'66.249.65.61',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429426499,'111.253.46.6',1,'Safari 537.36','Linux','zh-TW,zh','IANA','https://www.google.com.tw','/','','/category.php'),(1429427559,'188.165.15.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1429428636,'66.249.73.131',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1429429013,'188.165.15.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1429429868,'157.55.39.144',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429430068,'66.249.65.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429430161,'157.55.39.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429430189,'66.249.65.65',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1429431515,'207.46.13.20',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1429434614,'66.249.65.65',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429434645,'188.165.15.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1429434791,'66.249.73.147',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1429435626,'66.249.65.65',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1429437556,'61.223.192.74',5,'Internet Explorer 8.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1429438926,'66.249.65.63',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1429439160,'66.249.65.61',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429440193,'188.165.15.66',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1429442130,'66.249.65.65',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429442314,'68.180.228.187',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1429443706,'66.249.65.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429444699,'66.249.65.61',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429445639,'66.249.65.65',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429447571,'46.29.20.219',1,'Internet Explorer 5.01','Windows 2000','','IANA','','','','/index.php'),(1429448253,'66.249.65.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429448906,'66.249.65.63',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1429450759,'66.249.65.63',1,'Safari 8536.25','Unknown','','美国','','','','/index.php'),(1429451187,'101.226.168.203',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=20','','/brand.php'),(1429451189,'101.226.167.246',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=1','','/brand.php'),(1429451335,'101.226.167.243',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=28','','/brand.php'),(1429451594,'101.226.169.217',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=16&id=30','','/brand.php'),(1429451647,'101.226.166.206',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=25&img=49','','/gallery.php'),(1429451830,'101.226.169.215',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=4&img=7','','/gallery.php'),(1429452799,'66.249.65.61',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429452930,'66.249.65.61',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429453209,'66.249.65.63',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1429453516,'66.249.65.61',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1429454063,'101.226.168.241',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=46','','/goods.php'),(1429454063,'101.226.168.238',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=17','','/category.php'),(1429454311,'101.226.167.202',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=187&img=352','','/gallery.php'),(1429454311,'101.226.167.199',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=6','','/category.php'),(1429454878,'188.165.15.169',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1429455109,'188.165.15.169',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1429456552,'66.249.73.131',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1429457345,'66.249.73.139',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1429457527,'188.165.15.169',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1429457661,'157.55.39.144',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1429458274,'66.249.65.63',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1429458917,'188.165.15.169',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1429460413,'188.165.15.169',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1429460814,'188.165.15.169',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1429460846,'61.223.192.74',6,'Internet Explorer 8.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1429461891,'66.249.65.65',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1429462858,'61.223.192.74',7,'Internet Explorer 8.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/article.php'),(1429463117,'66.249.65.65',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429463556,'188.165.15.169',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1429465449,'188.165.15.169',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1429466437,'66.249.65.65',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1429467243,'66.249.73.139',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1429468826,'188.165.15.169',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1429468989,'188.165.15.169',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1429469998,'188.165.15.169',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1429470955,'66.249.65.61',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1429470983,'66.249.65.61',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1429471337,'66.249.65.61',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1429471366,'188.165.15.169',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1429473842,'68.180.228.187',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1429474376,'66.249.73.139',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1429475389,'188.165.15.169',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1429475530,'66.249.65.65',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1429476940,'188.165.15.169',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1429477521,'66.249.65.63',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1429478146,'188.165.15.169',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1429479303,'188.165.15.169',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1429479473,'66.249.73.131',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429480087,'188.165.15.169',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1429480092,'66.249.65.65',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1429480481,'188.165.15.169',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1429480667,'188.165.15.169',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1429481063,'188.165.15.169',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1429483904,'188.165.15.169',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1429484357,'66.249.73.147',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1429484638,'66.249.65.61',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1429485966,'61.223.192.74',8,'Internet Explorer 8.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1429486824,'188.165.15.169',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1429487176,'188.165.15.169',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1429488044,'188.165.15.169',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1429488244,'66.249.65.65',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1429488758,'188.165.15.169',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1429489184,'66.249.65.65',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1429490196,'207.46.13.95',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1429491202,'66.249.65.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429492408,'112.90.11.79',1,'Safari 537.36','Linux','zh-cn, zh','IANA','','','','/index.php'),(1429492525,'66.249.65.61',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1429492576,'66.249.65.65',1,'Safari 8536.25','Unknown','','美国','','','','/article.php'),(1429493172,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429493318,'207.46.13.20',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1429493565,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429493590,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429493735,'66.249.65.63',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1429493901,'66.249.65.65',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1429493959,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429493967,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429494112,'101.226.166.241',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=26','','/brand.php'),(1429494339,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429494341,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429494582,'188.165.15.169',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1429494735,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429494736,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429495132,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1429495132,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429495151,'188.165.15.169',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1429495498,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429495498,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1429495872,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1429495874,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429496245,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1429496250,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429496619,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1429496628,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429496975,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1429496994,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429497275,'61.223.192.74',9,'Internet Explorer 8.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1429497334,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1429497368,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429497711,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1429497752,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429498084,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1429498127,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429498277,'66.249.65.61',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1429498365,'188.165.15.169',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1429498405,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1429498470,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429498702,'66.249.73.147',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1429498762,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1429498828,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429499135,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1429499201,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429499504,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1429499567,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429499843,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1429499914,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429500202,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429500268,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429500517,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429500576,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429500841,'66.249.65.63',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1429500861,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429500919,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429501112,'66.249.65.61',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1429501185,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429501239,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429501416,'66.249.65.65',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1429501520,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1429501567,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1429501681,'66.249.65.61',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1429501824,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429501890,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1429502184,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429502192,'157.55.39.144',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1429502245,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1429502513,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429502574,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1429502725,'188.165.15.169',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1429502823,'66.249.65.63',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1429502833,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429502906,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1429503147,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429503207,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1429503440,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1429503488,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1429503538,'66.249.65.63',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1429503719,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429503769,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1429504009,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429504062,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1429504330,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429504372,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1429504560,'188.165.15.169',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1429504638,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1429504684,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1429504944,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429504994,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429505272,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1429505316,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429505568,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1429505618,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429505923,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1429505969,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429506264,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1429506320,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429506324,'66.249.65.61',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1429506620,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1429506669,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429506969,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1429507029,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429507323,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429507369,'66.249.65.63',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1429507371,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429507641,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1429507685,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429507968,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1429508006,'217.69.201.124',1,'Unknow browser','Windows NT','zh-CN,zh','俄罗斯','http://www.bing.com','/search?q=ip%3A122.147.183.28+php%3Fid&go=%E6%8F%90%E4%BA%A4%E6%9F%A5%E8%AF%A2&qs=bs&form=QBRE','','/category.php'),(1429508018,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429508286,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1429508330,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429508432,'207.46.13.20',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1429508600,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1429508653,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429508900,'66.249.65.63',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1429508969,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1429509023,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429509307,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1429509352,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429509590,'188.165.15.169',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1429509634,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429509683,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429509971,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1429510007,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1429510292,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1429510329,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1429510616,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1429510649,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1429510955,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1429510997,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1429511278,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1429511317,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1429511582,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1429511631,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1429511893,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1429511915,'66.249.65.65',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1429511936,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1429511956,'202.46.62.169',1,'FireFox 22.0','Windows NT','en-US','广东省深圳市','','','','/index.php'),(1429512212,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1429512246,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1429512395,'61.223.192.74',10,'Internet Explorer 8.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/goods.php'),(1429512558,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1429512598,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1429512800,'66.249.73.131',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1429512898,'188.165.15.169',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1429512919,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1429512959,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1429513250,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1429513260,'188.165.15.169',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1429513298,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1429513609,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1429513656,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1429513956,'68.180.228.187',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1429513964,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429514014,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1429514329,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1429514378,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1429514718,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1429514761,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1429515111,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1429515164,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1429515182,'46.4.12.20',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1429515186,'46.4.12.20',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1429515193,'46.4.12.20',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1429515199,'46.4.12.20',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1429515413,'207.46.13.95',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1429515504,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1429515519,'157.55.39.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429515543,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1429515884,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1429515886,'36.232.135.251',1,'Safari 537.36','Linux','zh-TW,zh','IANA','http://r.search.yahoo.com','/_ylt=A8tUwYpirjRVHXoAIMJxOSY5;_ylu=X3oDMTE0ZjFoc3FhBHNlYwNzcgRwb3MDMQRjb2xvA3R3MQR2dGlkA1VJVFdNQzFfMQ--/RV=2/RE=1429544674/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d9%26brand','','/category.php'),(1429515935,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1429516300,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1429516345,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1429516461,'66.249.65.65',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1429516653,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429516700,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1429516707,'66.249.65.63',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1429516721,'157.55.39.143',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1429516981,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1429517021,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1429517313,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1429517347,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1429517652,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1429517691,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1429518022,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429518060,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1429518349,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1429518388,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1429518495,'123.240.104.201',1,'FireFox 37.0','Unknown','zh-TW,zh','台湾省','','','','/index.php'),(1429518503,'207.46.13.27',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429518724,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1429518759,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1429519057,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1429519106,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1429519403,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1429519442,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1429519740,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1429519789,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1429520082,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429520132,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1429520232,'66.249.65.65',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1429520417,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429520465,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1429520771,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1429520809,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1429521008,'66.249.65.65',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1429521106,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1429521151,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1429521443,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1429521489,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1429521778,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1429521837,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1429522139,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1429522196,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1429522516,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1429522566,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1429522844,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1429522881,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1429523020,'1.170.160.184',1,'Safari 537.36','Linux','zh-TW,zh','IANA','http://www.google.com.tw','/','','/category.php'),(1429523166,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1429523201,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1429523480,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1429523518,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1429523810,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1429523850,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1429524104,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1429524139,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1429524411,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1429524449,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1429524717,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1429524759,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1429525040,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429525081,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1429525292,'101.226.169.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1429525348,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429525356,'188.165.15.169',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1429525386,'182.118.25.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=2&page=1','','/article_cat.php'),(1429525387,'101.226.169.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=3','','/article_cat.php'),(1429525397,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1429525502,'182.118.25.242',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=18','','/brand.php'),(1429525512,'182.118.21.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=1','','/article.php'),(1429525518,'101.226.167.212',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=12','','/brand.php'),(1429525554,'66.249.65.65',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1429525571,'182.118.25.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=22','','/brand.php'),(1429525603,'101.226.167.236',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=3&page=1','','/article_cat.php'),(1429525647,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429525671,'66.249.73.131',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1429525680,'182.118.22.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=10&id=5','','/brand.php'),(1429525694,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1429525704,'101.226.166.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=1','','/brand.php'),(1429525777,'182.118.20.162',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=3','','/brand.php'),(1429525777,'182.118.20.167',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=1','','/article_cat.php'),(1429525781,'182.118.20.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=10&id=27','','/brand.php'),(1429525848,'182.118.21.246',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=10&id=3','','/brand.php'),(1429525874,'101.226.166.201',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=15&id=30','','/brand.php'),(1429525887,'101.226.166.232',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=12','','/brand.php'),(1429525894,'182.118.25.240',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=5','','/brand.php'),(1429525963,'182.118.22.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=13&id=30','','/brand.php'),(1429525965,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429526000,'101.226.169.214',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=12&id=29','','/brand.php'),(1429526010,'157.55.39.144',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1429526017,'101.226.167.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=2','','/article.php'),(1429526021,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1429526027,'101.226.168.224',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=27&id=29','','/brand.php'),(1429526035,'182.118.20.165',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=25','','/brand.php'),(1429526068,'182.118.22.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=33&id=19','','/brand.php'),(1429526108,'101.226.166.204',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=23','','/brand.php'),(1429526133,'182.118.25.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=5','','/brand.php'),(1429526181,'182.118.20.166',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=1','','/brand.php'),(1429526239,'101.226.168.248',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=18','','/brand.php'),(1429526255,'182.118.25.241',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=15','','/brand.php'),(1429526262,'182.118.21.240',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=15','','/brand.php'),(1429526272,'182.118.25.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=3','','/brand.php'),(1429526274,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429526301,'182.118.21.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=23','','/brand.php'),(1429526319,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1429526326,'101.226.166.247',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=25','','/brand.php'),(1429526408,'182.118.20.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=18','','/brand.php'),(1429526427,'182.118.20.173',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=22','','/brand.php'),(1429526466,'182.118.25.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=25','','/brand.php'),(1429526470,'182.118.20.172',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=13&id=29','','/brand.php'),(1429526538,'182.118.25.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=8','','/brand.php'),(1429526557,'188.165.15.169',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1429526558,'182.118.20.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=27','','/brand.php'),(1429526565,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429526566,'182.118.25.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=1','','/brand.php'),(1429526569,'101.226.168.200',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=15','','/brand.php'),(1429526598,'182.118.20.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=24','','/brand.php'),(1429526616,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1429526625,'182.118.20.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=4','','/brand.php'),(1429526644,'101.226.167.218',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=5','','/brand.php'),(1429526658,'182.118.25.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=20','','/brand.php'),(1429526689,'182.118.20.170',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=20','','/brand.php'),(1429526705,'182.118.25.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=4','','/brand.php'),(1429526722,'101.226.166.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=12','','/brand.php'),(1429526751,'182.118.20.172',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=21','','/brand.php'),(1429526752,'182.118.25.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=5','','/brand.php'),(1429526759,'182.118.25.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=21','','/brand.php'),(1429526783,'182.118.25.239',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=18','','/brand.php'),(1429526875,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429526879,'182.118.22.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=17','','/brand.php'),(1429526886,'182.118.20.253',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=6','','/brand.php'),(1429526888,'101.226.167.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=7','','/brand.php'),(1429526906,'101.226.166.253',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=22','','/brand.php'),(1429526926,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1429526941,'182.118.25.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=11','','/brand.php'),(1429526983,'182.118.20.174',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=9','','/brand.php'),(1429527013,'101.226.167.214',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=17','','/brand.php'),(1429527058,'101.226.168.246',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=22','','/brand.php'),(1429527067,'188.165.15.169',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/flow.php'),(1429527113,'182.118.21.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=15','','/brand.php'),(1429527123,'182.118.20.237',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=11','','/brand.php'),(1429527160,'112.64.235.246',1,'Safari 537.36','Linux','zh-cn, zh','IANA','','','','/index.php'),(1429527161,'192.99.107.58',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1429527194,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429527213,'182.118.20.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=1','','/brand.php'),(1429527236,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1429527278,'182.118.22.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=4','','/brand.php'),(1429527289,'182.118.20.166',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=25','','/brand.php'),(1429527291,'182.118.21.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=18','','/brand.php'),(1429527306,'182.118.20.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=20','','/brand.php'),(1429527357,'101.226.167.217',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=13','','/brand.php'),(1429527401,'182.118.20.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=29','','/brand.php'),(1429527432,'101.226.166.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=22','','/brand.php'),(1429527437,'101.226.166.247',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=23','','/brand.php'),(1429527446,'182.118.25.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=2','','/brand.php'),(1429527469,'182.118.25.243',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=19','','/brand.php'),(1429527472,'182.118.25.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=4','','/brand.php'),(1429527491,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429527529,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1429527550,'182.118.20.164',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=26','','/brand.php'),(1429527581,'182.118.21.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=25','','/brand.php'),(1429527588,'101.226.168.250',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=24','','/brand.php'),(1429527679,'188.165.15.169',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1429527781,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429527818,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429527927,'182.118.21.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=10&id=8','','/category.php'),(1429527949,'182.118.20.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=8','','/brand.php'),(1429527986,'182.118.22.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=130','','/goods.php'),(1429528011,'182.118.25.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=15&img=31','','/gallery.php'),(1429528029,'182.118.25.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=1','','/category.php'),(1429528042,'182.118.21.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=31&img=59','','/gallery.php'),(1429528056,'101.226.166.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=1&id=35','','/category.php'),(1429528060,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429528066,'182.118.22.243',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=6','','/brand.php'),(1429528068,'101.226.167.231',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=9','','/brand.php'),(1429528080,'101.226.166.245',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=1&id=7','','/category.php'),(1429528094,'182.118.20.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=136&img=237','','/gallery.php'),(1429528096,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429528121,'182.118.20.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=124&img=225','','/gallery.php'),(1429528162,'101.226.167.231',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=151','','/goods.php'),(1429528220,'182.118.20.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=128&img=229','','/gallery.php'),(1429528221,'182.118.20.172',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=30','','/brand.php'),(1429528236,'182.118.22.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=157&img=259','','/gallery.php'),(1429528240,'182.118.20.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=13','','/goods.php'),(1429528259,'182.118.22.142',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=78','','/goods.php'),(1429528325,'101.226.169.213',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=136','','/goods.php'),(1429528353,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429528393,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1429528428,'101.226.167.214',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=183','','/goods.php'),(1429528506,'101.226.169.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=1&id=6','','/category.php'),(1429528520,'101.226.168.252',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=11&id=1','','/category.php'),(1429528538,'101.226.167.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=1&id=11','','/category.php'),(1429528538,'101.226.167.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/catalog.php','','/catalog.php'),(1429528583,'182.118.20.164',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=5','','/brand.php'),(1429528673,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429528696,'101.226.169.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1429528712,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1429528714,'101.226.167.202',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=12&id=30','','/brand.php'),(1429528748,'101.226.166.203',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=48','','/goods.php'),(1429528748,'101.226.166.204',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=86','','/goods.php'),(1429528751,'182.118.25.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=176','','/goods.php'),(1429528807,'182.118.21.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=3','','/goods.php'),(1429528904,'182.118.20.165',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=186','','/goods.php'),(1429528916,'182.118.20.163',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=9','','/brand.php'),(1429528994,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429529027,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1429529315,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1429529356,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1429529416,'101.226.168.239',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=2','','/brand.php'),(1429529617,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1429529656,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1429529668,'101.226.167.202',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=3','','/brand.php'),(1429529705,'101.226.167.252',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=10','','/brand.php'),(1429529911,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1429529964,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429530100,'66.249.65.63',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1429530224,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1429530278,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429530558,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1429530596,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1429530844,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1429530883,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1429531182,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1429531221,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1429531503,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1429531550,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1429531832,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1429531888,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1429532152,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1429532211,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1429532466,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1429532510,'188.165.15.169',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1429532521,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1429532765,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1429532830,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1429533092,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1429533158,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1429533399,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1429533465,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1429533638,'188.165.15.169',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1429533711,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1429533769,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1429533772,'68.180.228.187',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1429534024,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1429534103,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1429534367,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1429534439,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1429534646,'66.249.65.65',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1429534695,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1429534780,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1429535028,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1429535107,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1429535167,'66.249.65.65',1,'Safari 8536.25','Unknown','','美国','','','','/brand.php'),(1429535246,'66.249.65.65',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1429535356,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1429535457,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1429535695,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1429535792,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1429535896,'68.180.228.187',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1429536000,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1429536100,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1429536310,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1429536418,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1429536562,'66.249.65.65',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1429536646,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1429536749,'188.165.15.169',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1429536768,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1429536800,'188.165.15.169',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1429536995,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1429537111,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1429537293,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1429537423,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1429537627,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1429537788,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1429537956,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1429538140,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1429538260,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1429538446,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1429538554,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1429538803,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1429538883,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1429539109,'188.165.15.169',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1429539127,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1429539193,'66.249.65.63',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1429539193,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1429539487,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1429539521,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1429539821,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1429539831,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1429540156,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1429540175,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1429540455,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1429540487,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1429540778,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429540828,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1429540902,'157.55.39.53',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429540997,'188.165.15.169',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1429541089,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429541374,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429541685,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1429541996,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1429542311,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1429542608,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1429542905,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1429543212,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429543534,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429543739,'66.249.65.65',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1429543879,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429543908,'66.249.73.131',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1429544213,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429544548,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429544910,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429545241,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429545579,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429545930,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429546256,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429546623,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429546969,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1429547312,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1429547490,'66.249.65.65',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1429547676,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1429548001,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1429548285,'66.249.65.65',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1429548343,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1429548683,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429549027,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429549354,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429549716,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429550053,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1429550120,'157.55.39.144',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1429550390,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1429550726,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1429551037,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1429551363,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1429551688,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1429552035,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1429552381,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1429552722,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1429552831,'66.249.65.63',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1429553046,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1429553381,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1429553724,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1429554065,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1429554450,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1429554815,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1429555193,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1429555573,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1429555956,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1429556330,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1429556505,'68.180.228.252',1,'Unknow browser','Unknown','','ARIN','','','','/index.php'),(1429556719,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1429557080,'38.111.147.83',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1429557213,'188.165.15.169',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1429557378,'66.249.65.63',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1429561924,'66.249.65.63',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1429564635,'188.165.15.169',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1429564924,'188.165.15.169',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1429565893,'188.165.15.169',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1429565970,'188.165.15.169',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1429566484,'66.249.65.63',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1429569758,'61.223.192.74',11,'Internet Explorer 8.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1429571030,'66.249.65.61',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1429575577,'66.249.65.61',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1429576123,'61.223.192.74',12,'Internet Explorer 8.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1429577779,'157.55.39.54',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1429579221,'66.249.65.61',1,'Safari 8536.25','Unknown','','美国','','','','/search.php'),(1429579778,'66.249.65.63',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1429580123,'66.249.65.61',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1429580750,'220.181.51.109',1,'Unknow browser','Unknown','','北京市','','','','/index.php'),(1429582016,'60.249.12.31',2,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://r.search.yahoo.com','/_ylt=A8tUwZjBsDVVzm0Afj1r1gt.;_ylu=X3oDMTE0ZWdqZWR0BHNlYwNzcgRwb3MDMQRjb2xvA3R3MQR2dGlkA1ZJUFRXMTVfMQ--/RV=2/RE=1429610818/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2f/RK=0/RS=n1aLqUdD57aS61Uc4qmR','','/index.php'),(1429582872,'188.165.15.169',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1429584669,'66.249.65.61',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1429584837,'61.223.192.74',13,'Internet Explorer 8.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/','','/index.php'),(1429584925,'188.165.15.169',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1429584957,'219.111.140.146',1,'Unknow browser','Windows NT','zh-Hant-TW,zh-Hant','日本','http://r.search.yahoo.com','/_ylt=A2oKmKkovDVVZ0UAEmdr1gt.;_ylu=X3oDMTByMjhxODA5BHNlYwNzcgRwb3MDMwRjb2xvA3NnMwR2dGlkAw--/RV=2/RE=1429613737/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2farticle.php%3fid%3d6/RK=0/RS=mFcuunPqhIif','','/article.php'),(1429586843,'207.46.13.27',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1429587493,'188.165.15.169',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1429588095,'101.12.197.12',2,'FireFox 37.0','Unknown','zh-TW,zh','IANA','','','','/index.php'),(1429589215,'66.249.65.63',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1429589631,'188.165.15.169',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1429590895,'61.223.192.74',14,'Internet Explorer 8.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1429593668,'188.165.15.169',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1429593761,'66.249.65.63',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1429594161,'27.245.10.25',1,'Safari 600.1.4','Unknown','zh-tw','IANA','http://r.search.yahoo.com','/_ylt=A8tUwZWM2TVVuTUAAVCgrolQ;_ylu=X3oDMTE1bHZhNDIyBHNlYwNzcgRwb3MDMTAEY29sbwN0dzEEdnRpZANVSVRXVEMxXzE-/RV=2/RE=1429621260/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2f/RK=0/RS=j_oJh3RoEHp6POpbSPiU','','/index.php'),(1429594317,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1429594328,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1429594338,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1429594349,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1429594360,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1429594371,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1429594385,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1429594396,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1429594407,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1429594418,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1429594448,'188.165.15.169',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1429594452,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1429594462,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1429594472,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1429594482,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1429595258,'188.165.15.169',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1429595753,'157.55.39.204',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1429596133,'157.55.39.54',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1429598308,'66.249.65.63',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1429598670,'182.118.25.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=8','','/brand.php'),(1429598800,'182.118.20.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=24','','/brand.php'),(1429598813,'101.226.168.245',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=13','','/brand.php'),(1429598940,'182.118.20.173',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=26','','/brand.php'),(1429598961,'182.118.25.239',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=3','','/brand.php'),(1429598990,'101.226.166.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=28','','/brand.php'),(1429599015,'101.226.167.217',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=5','','/brand.php'),(1429599022,'182.118.25.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=13&id=1','','/category.php'),(1429599054,'182.118.21.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=7','','/category.php'),(1429599102,'101.226.168.251',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=12&id=35','','/category.php'),(1429599112,'182.118.25.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=13&id=6','','/category.php'),(1429599191,'101.226.169.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=27','','/brand.php'),(1429599199,'182.118.20.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=1','','/category.php'),(1429599215,'101.226.169.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=17&id=1','','/category.php'),(1429599272,'182.118.20.254',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=15&id=7','','/category.php'),(1429599305,'182.118.20.166',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=11&id=8','','/category.php'),(1429599336,'101.226.169.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=15&id=1','','/category.php'),(1429599338,'182.118.22.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=20&id=35','','/category.php'),(1429599345,'182.118.20.250',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=2&id=1','','/category.php'),(1429599351,'182.118.20.164',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=37','','/category.php'),(1429599408,'182.118.22.236',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=2&id=8','','/category.php'),(1429599459,'101.226.166.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=19&id=1','','/category.php'),(1429599466,'182.118.22.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=20&id=6','','/category.php'),(1429599489,'101.226.169.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=18&id=8','','/category.php'),(1429599490,'182.118.25.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=20&id=1','','/category.php'),(1429599495,'182.118.25.245',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=19&id=33','','/category.php'),(1429599499,'101.226.168.226',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=18&id=11','','/category.php'),(1429599876,'66.249.65.61',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1429599964,'182.118.22.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=21&id=9','','/category.php'),(1429599965,'182.118.20.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=11','','/category.php'),(1429599972,'182.118.21.241',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=35','','/category.php'),(1429600053,'182.118.21.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=1','','/category.php'),(1429600056,'182.118.22.249',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=21&id=7','','/category.php'),(1429600095,'101.226.169.218',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=9','','/category.php'),(1429600109,'182.118.20.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=30&id=2','','/category.php'),(1429600118,'101.226.168.226',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=24&id=6','','/category.php'),(1429600125,'182.118.25.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=28','','/category.php'),(1429600126,'101.226.166.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=23&id=1','','/category.php'),(1429600148,'182.118.22.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=27','','/category.php'),(1429600189,'182.118.25.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=16','','/category.php'),(1429600249,'182.118.21.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=27&id=37','','/category.php'),(1429600251,'101.226.168.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=10','','/category.php'),(1429600298,'182.118.20.252',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=35','','/category.php'),(1429600340,'101.226.169.217',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=24&id=35','','/category.php'),(1429600340,'101.226.169.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=22&id=9','','/category.php'),(1429600369,'101.226.167.218',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=8','','/category.php'),(1429600369,'101.226.167.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=1','','/category.php'),(1429600386,'182.118.22.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=7','','/category.php'),(1429600411,'182.118.22.141',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=16','','/category.php'),(1429600418,'182.118.25.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=6&id=1','','/category.php'),(1429600434,'182.118.21.238',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=26&id=9','','/category.php'),(1429600449,'101.226.168.200',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=11','','/category.php'),(1429600491,'182.118.22.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=23','','/category.php'),(1429600500,'101.226.167.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=24&id=1','','/category.php'),(1429600547,'101.226.168.234',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=7','','/category.php'),(1429600549,'101.226.169.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=8&id=37','','/category.php'),(1429600584,'101.226.169.215',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=23&id=37','','/category.php'),(1429600584,'101.226.169.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=28&id=1','','/category.php'),(1429600615,'182.118.20.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=11&img=375','','/gallery.php'),(1429600623,'182.118.25.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=13&img=26','','/gallery.php'),(1429600626,'101.226.167.214',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=17&img=34','','/gallery.php'),(1429600654,'101.226.168.199',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=8&id=9','','/category.php'),(1429600680,'182.118.21.248',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=27','','/category.php'),(1429600707,'182.118.20.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=178&img=358','','/gallery.php'),(1429600759,'182.118.25.242',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=7&id=1','','/category.php'),(1429600761,'182.118.22.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=178&img=357','','/gallery.php'),(1429600907,'182.118.20.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=76&img=140','','/gallery.php'),(1429600912,'182.118.20.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=85','','/goods.php'),(1429600914,'182.118.22.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/search.php?intro=best','','/search.php'),(1429600916,'182.118.25.243',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1429600961,'182.118.20.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/search.php?intro=hot','','/search.php'),(1429600971,'101.226.169.212',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=185','','/goods.php'),(1429600982,'182.118.20.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=2&img=9','','/gallery.php'),(1429600985,'182.118.25.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=94','','/goods.php'),(1429601157,'188.165.15.169',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1429601314,'101.226.169.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=9','','/category.php'),(1429602175,'182.118.20.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=13','','/category.php'),(1429602391,'101.226.169.205',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=12&id=11','','/category.php'),(1429602391,'101.226.169.200',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=21','','/brand.php'),(1429602854,'66.249.65.65',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1429603115,'101.226.168.242',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=21&id=1','','/category.php'),(1429603669,'207.46.13.27',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1429604482,'188.165.15.169',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1429606096,'66.249.65.61',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1429606139,'66.249.65.63',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1429606195,'66.249.65.61',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1429606246,'66.249.75.41',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1429606301,'66.249.65.63',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1429606362,'66.249.65.65',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1429607184,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1429608256,'66.249.65.65',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429610771,'66.249.65.65',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1429611422,'66.249.65.61',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429611559,'66.249.65.65',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429614783,'66.249.65.63',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1429615317,'66.249.65.65',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1429618084,'66.249.65.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429618948,'207.46.13.27',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429618949,'207.46.13.27',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1429618949,'207.46.13.27',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1429618950,'207.46.13.27',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429618950,'207.46.13.27',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429618951,'207.46.13.27',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1429618951,'207.46.13.27',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1429618952,'207.46.13.27',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1429618952,'207.46.13.27',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429618953,'207.46.13.27',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1429618953,'207.46.13.27',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1429618954,'207.46.13.27',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1429618955,'207.46.13.27',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1429618955,'207.46.13.27',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1429618956,'207.46.13.27',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1429618956,'207.46.13.27',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429618957,'207.46.13.27',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429618957,'207.46.13.27',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429618958,'207.46.13.27',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1429618958,'207.46.13.27',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1429618959,'207.46.13.27',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429618960,'207.46.13.27',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1429618960,'207.46.13.27',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1429618961,'207.46.13.27',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1429618961,'207.46.13.27',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429618962,'207.46.13.27',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1429618962,'207.46.13.27',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429618974,'157.55.39.54',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429618975,'157.55.39.54',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1429618975,'157.55.39.54',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429618976,'157.55.39.54',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1429618976,'157.55.39.54',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429618977,'157.55.39.54',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1429618977,'157.55.39.54',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1429618977,'157.55.39.54',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1429618978,'157.55.39.54',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1429618978,'157.55.39.54',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1429618979,'157.55.39.54',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1429618979,'157.55.39.54',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1429618980,'157.55.39.54',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1429618981,'157.55.39.54',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1429618981,'157.55.39.54',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429618982,'157.55.39.54',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429618982,'157.55.39.54',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429618983,'157.55.39.54',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429618983,'157.55.39.54',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429618984,'157.55.39.54',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1429618984,'157.55.39.54',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1429618996,'157.55.39.204',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1429618996,'157.55.39.204',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1429618997,'157.55.39.204',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1429618997,'157.55.39.204',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1429618998,'157.55.39.204',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1429618998,'157.55.39.204',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1429618999,'157.55.39.204',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1429618999,'157.55.39.204',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429619000,'157.55.39.204',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429619000,'157.55.39.204',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429619001,'157.55.39.204',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429619002,'157.55.39.204',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429619002,'157.55.39.204',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1429619003,'157.55.39.204',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1429619003,'157.55.39.204',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1429619004,'157.55.39.204',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1429619004,'157.55.39.204',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429619005,'157.55.39.204',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1429619041,'207.46.13.95',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1429619041,'207.46.13.95',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1429619042,'207.46.13.95',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1429619042,'207.46.13.95',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1429619042,'207.46.13.95',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1429619043,'207.46.13.95',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1429619044,'207.46.13.95',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1429619044,'207.46.13.95',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1429619045,'207.46.13.95',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1429619045,'207.46.13.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429619046,'207.46.13.95',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1429619046,'207.46.13.95',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1429619047,'207.46.13.95',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1429619047,'207.46.13.95',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1429619048,'207.46.13.95',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1429619048,'207.46.13.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429619049,'207.46.13.95',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1429619049,'207.46.13.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429619050,'207.46.13.95',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1429619050,'207.46.13.95',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1429619051,'207.46.13.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429619095,'123.205.52.42',1,'Safari 537.36','Linux','zh-TW,zh','台湾省','https://www.google.com.tw','/','','/category.php'),(1429619863,'66.249.65.63',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1429621913,'66.249.65.61',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1429622648,'157.55.39.204',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429624218,'188.165.15.169',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1429624410,'66.249.65.65',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1429625152,'66.249.65.65',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1429626612,'188.165.15.169',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1429627536,'157.55.39.204',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1429627873,'66.249.65.65',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1429627923,'66.249.65.65',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1429627992,'66.249.65.63',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1429628054,'66.249.65.61',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1429628276,'188.165.15.169',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1429628319,'66.249.65.63',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1429628508,'188.165.15.169',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1429629065,'207.46.13.27',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1429629218,'66.249.65.63',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1429629368,'66.249.65.63',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1429632327,'188.165.15.169',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1429632387,'66.249.65.63',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1429632710,'188.165.15.169',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1429633390,'188.165.15.169',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1429633915,'66.249.65.61',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1429634466,'188.165.15.169',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1429635592,'157.55.39.54',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1429635910,'66.249.65.63',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1429637430,'101.14.43.99',3,'FireFox 37.0','Unknown','zh-TW,zh','IANA','','','','/index.php'),(1429637509,'101.226.167.234',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=26','','/brand.php'),(1429637553,'101.226.168.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=17','','/category.php'),(1429637559,'101.226.167.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=16&id=30','','/brand.php'),(1429637631,'188.165.15.169',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1429637709,'182.118.25.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=8','','/category.php'),(1429637710,'101.226.168.202',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=15&id=37','','/category.php'),(1429637792,'101.226.168.247',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=2','','/brand.php'),(1429637793,'101.226.166.237',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=23','','/goods.php'),(1429637853,'101.226.166.204',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=6','','/category.php'),(1429637866,'101.226.167.201',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=1','','/brand.php'),(1429637883,'220.181.51.109',1,'Unknow browser','Unknown','','北京市','','','','/index.php'),(1429638004,'182.118.20.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=5','','/category.php'),(1429638032,'182.118.25.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=25&img=49','','/gallery.php'),(1429638112,'182.118.25.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=28','','/brand.php'),(1429638152,'101.226.166.254',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=4&img=7','','/gallery.php'),(1429638177,'182.118.25.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=47&img=88','','/gallery.php'),(1429638405,'182.118.21.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=67&img=286','','/gallery.php'),(1429638438,'182.118.21.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=6','','/category.php'),(1429638461,'66.249.65.61',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1429639328,'66.249.65.61',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1429640313,'188.165.15.169',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1429641344,'207.46.13.27',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429641832,'157.55.39.204',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1429642009,'188.165.15.169',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1429642609,'188.165.15.169',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1429642616,'188.165.15.169',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1429642850,'66.249.65.63',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1429643007,'66.249.65.61',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1429645792,'188.165.15.169',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1429645893,'66.249.64.74',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1429646382,'66.249.64.33',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1429647061,'1.165.127.140',15,'Internet Explorer 8.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1429647554,'66.249.64.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429647764,'66.249.64.29',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429647825,'66.249.64.29',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429647889,'66.249.64.33',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429648150,'66.249.64.29',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429649125,'188.165.15.169',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1429649206,'66.249.64.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429653456,'188.165.15.169',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1429653767,'66.249.64.29',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429654571,'188.165.15.169',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1429654578,'188.165.15.169',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/pick_out.php'),(1429655312,'188.165.15.169',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article_cat.php'),(1429655428,'157.55.39.53',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429658314,'66.249.67.89',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429662860,'66.249.67.89',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429667345,'207.46.13.95',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1429667406,'66.249.67.81',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429671953,'66.249.67.97',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1429674044,'157.55.39.54',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1429675822,'188.165.15.169',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1429676128,'207.46.13.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429676499,'66.249.67.44',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1429676539,'188.165.15.169',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1429678029,'188.165.15.169',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1429679970,'157.55.39.204',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429680303,'207.46.13.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429680383,'188.165.15.169',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1429681045,'66.249.67.52',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1429681469,'188.165.15.169',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1429682392,'188.165.15.169',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1429683307,'188.165.15.169',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1429685591,'66.249.67.52',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1429686287,'157.55.39.204',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1429687493,'61.56.136.31',1,'Safari 537.36','Windows XP','zh-TW,zh','台湾省','https://www.google.com.tw','/','','/index.php'),(1429687499,'61.56.136.31',1,'Safari 537.36','Windows XP','zh-TW,zh','台湾省','https://www.google.com.tw','/','','/brand.php'),(1429687599,'1.165.127.140',16,'Internet Explorer 8.0','Windows NT','zh-TW','IANA','','','','/article.php'),(1429687837,'66.249.67.44',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1429688101,'188.165.15.169',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1429688688,'188.165.15.169',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1429689015,'207.46.13.95',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1429690138,'66.249.67.44',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1429691701,'207.46.13.95',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1429692461,'188.165.15.169',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1429692576,'157.55.39.204',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429693282,'188.165.15.169',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1429694222,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1429694244,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1429694267,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1429694289,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1429694313,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1429694336,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1429694359,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1429694385,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1429694409,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1429694433,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1429694460,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1429694530,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1429694551,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/flow.php'),(1429694574,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1429694595,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1429694683,'66.249.67.44',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1429695599,'188.165.15.169',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/group_buy.php'),(1429696058,'188.165.15.169',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1429696164,'188.165.15.169',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1429696983,'188.165.15.169',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1429697530,'27.245.10.25',2,'Safari 600.1.4','Unknown','zh-tw','IANA','http://r.search.yahoo.com','/_ylt=A8tUwZWM2TVVuTUAAVCgrolQ;_ylu=X3oDMTE1bHZhNDIyBHNlYwNzcgRwb3MDMTAEY29sbwN0dzEEdnRpZANVSVRXVEMxXzE-/RV=2/RE=1429621260/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2f/RK=0/RS=j_oJh3RoEHp6POpbSPiU','','/index.php'),(1429697681,'188.165.15.169',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1429699234,'66.249.67.81',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1429699810,'188.165.15.169',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1429700728,'188.165.15.169',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1429700908,'188.165.15.169',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1429703777,'66.249.67.60',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1429703831,'66.249.67.89',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1429703845,'188.165.15.169',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1429703930,'66.249.67.81',1,'Safari 8536.25','Unknown','','美国','','','','/pick_out.php'),(1429704231,'66.249.67.89',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1429704300,'66.249.67.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429704407,'66.249.67.89',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429704799,'66.249.67.89',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1429704852,'66.249.67.81',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1429705443,'188.165.15.169',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1429705674,'68.180.228.187',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1429706664,'157.55.39.204',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429706747,'207.46.13.95',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1429707412,'66.249.67.81',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1429708322,'66.249.67.52',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1429709040,'188.165.15.169',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1429710007,'188.165.15.169',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1429710362,'188.165.15.169',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1429711445,'207.46.13.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429712085,'188.165.15.169',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1429712688,'188.165.15.169',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1429712868,'66.249.67.52',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1429715501,'101.226.167.250',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=1&page=1','','/article_cat.php'),(1429716102,'188.165.15.169',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1429716361,'188.165.15.169',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1429716922,'188.165.15.169',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1429717415,'66.249.67.52',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1429717454,'188.165.15.169',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1429718339,'188.165.15.169',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1429721386,'66.206.0.26',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1429721667,'66.249.67.97',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429721961,'66.249.67.97',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429724159,'68.180.228.187',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1429726028,'188.165.15.169',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1429726507,'66.249.67.97',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429726943,'188.165.15.169',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1429728410,'68.180.228.187',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1429728660,'188.165.15.169',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1429729114,'188.165.15.169',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1429730427,'188.165.15.169',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1429731053,'66.249.67.81',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429731229,'188.165.15.169',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1429731651,'66.249.67.97',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429731843,'157.55.39.28',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1429732720,'188.165.15.169',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1429734018,'188.165.15.169',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1429734210,'188.165.15.169',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1429734316,'188.165.15.169',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1429735600,'66.249.67.89',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429740205,'157.55.39.28',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1429740668,'188.165.15.169',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1429740837,'188.165.15.169',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1429742080,'188.165.15.169',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1429742371,'188.165.15.169',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1429743101,'188.165.15.169',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1429743870,'1.165.127.140',17,'Internet Explorer 8.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1429744438,'188.165.15.169',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1429745086,'188.165.15.169',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1429745648,'188.165.15.169',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1429746424,'188.165.15.169',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1429748474,'188.165.15.169',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1429748480,'188.165.15.169',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1429748558,'188.165.15.169',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/search.php'),(1429748663,'188.165.15.169',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1429748724,'188.165.15.169',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1429753062,'188.165.15.169',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1429754490,'95.158.48.227',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1429754812,'188.165.15.169',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1429756259,'188.165.15.169',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1429756925,'207.46.13.27',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1429757204,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1429757212,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1429757220,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1429757227,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1429757235,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1429757247,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1429757256,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1429757267,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1429757277,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1429757287,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1429757295,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1429757308,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1429758990,'66.249.67.60',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1429759180,'188.165.15.169',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1429760718,'66.249.67.81',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1429762351,'66.249.67.89',1,'Safari 8536.25','Unknown','','美国','','','','/index.php'),(1429762636,'61.135.189.100',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1429763266,'101.226.167.212',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=2','','/article.php'),(1429763277,'182.118.22.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=1&page=1','','/article_cat.php'),(1429763289,'101.226.169.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=1','','/article_cat.php'),(1429763345,'182.118.22.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/','','/index.php'),(1429763381,'114.39.128.241',1,'Safari 537.36','Linux','zh-TW,zh','IANA','http://www.google.com.tw','/','','/category.php'),(1429763501,'182.118.22.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=10&id=5','','/brand.php'),(1429763534,'101.226.166.203',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=3&page=1','','/article_cat.php'),(1429763559,'182.118.22.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=18','','/brand.php'),(1429763566,'182.118.21.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=22','','/brand.php'),(1429763601,'101.226.167.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=2&page=1','','/article_cat.php'),(1429763607,'182.118.25.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=10&id=27','','/brand.php'),(1429763634,'182.118.25.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=23','','/brand.php'),(1429763656,'101.226.168.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=12','','/brand.php'),(1429763658,'101.226.166.243',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=1','','/brand.php'),(1429763730,'182.118.25.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=12&id=29','','/brand.php'),(1429763755,'182.118.25.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=13&id=30','','/brand.php'),(1429763775,'182.118.20.173',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=3','','/article_cat.php'),(1429763820,'182.118.25.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=27&id=29','','/brand.php'),(1429763884,'101.226.168.230',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=12&id=30','','/brand.php'),(1429763924,'101.226.168.232',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=5','','/brand.php'),(1429763926,'182.118.20.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=1','','/brand.php'),(1429764030,'182.118.22.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=23','','/brand.php'),(1429764033,'182.118.20.164',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=33&id=19','','/brand.php'),(1429764110,'182.118.25.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=12','','/brand.php'),(1429764207,'101.226.166.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=15','','/brand.php'),(1429764212,'182.118.22.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=25','','/brand.php'),(1429764217,'182.118.20.237',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=22','','/brand.php'),(1429764223,'101.226.168.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=5','','/brand.php'),(1429764230,'182.118.25.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=18','','/brand.php'),(1429764283,'182.118.21.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=15','','/brand.php'),(1429764300,'101.226.167.218',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=5','','/brand.php'),(1429764318,'182.118.21.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=18','','/brand.php'),(1429764350,'101.226.166.227',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=24','','/brand.php'),(1429764352,'101.226.168.231',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=15','','/brand.php'),(1429764433,'182.118.20.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=1','','/brand.php'),(1429764450,'182.118.25.244',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=15&id=30','','/brand.php'),(1429764450,'182.118.25.245',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=14&id=29','','/brand.php'),(1429764466,'182.118.25.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=21','','/brand.php'),(1429764521,'182.118.25.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=1','','/article.php'),(1429764578,'182.118.21.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=27','','/brand.php'),(1429764605,'182.118.21.250',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=7','','/brand.php'),(1429764612,'182.118.25.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=8','','/brand.php'),(1429764654,'182.118.20.169',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=20','','/brand.php'),(1429764678,'182.118.20.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=2','','/brand.php'),(1429764692,'101.226.166.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=22','','/brand.php'),(1429764735,'182.118.21.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=3','','/brand.php'),(1429764767,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1429764776,'182.118.22.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=5','','/brand.php'),(1429764794,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1429764826,'182.118.22.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=6','','/brand.php'),(1429764827,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1429764828,'188.165.15.169',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1429764842,'101.226.167.211',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=21','','/brand.php'),(1429764853,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1429764866,'182.118.22.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=17','','/brand.php'),(1429764879,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1429764913,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1429764932,'182.118.25.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=13','','/brand.php'),(1429764939,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1429764961,'182.118.25.242',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=25','','/brand.php'),(1429764965,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1429764990,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1429764994,'182.118.25.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=26','','/brand.php'),(1429765013,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1429765035,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1429765036,'182.118.25.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=1','','/brand.php'),(1429765039,'182.118.25.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=15','','/brand.php'),(1429765069,'101.226.166.205',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=11','','/brand.php'),(1429765079,'182.118.21.253',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=17','','/brand.php'),(1429765082,'182.118.25.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=18','','/brand.php'),(1429765095,'182.118.25.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=25','','/brand.php'),(1429765098,'182.118.20.168',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=25','','/brand.php'),(1429765101,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1429765124,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1429765126,'182.118.21.248',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=4','','/brand.php'),(1429765143,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1429765171,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1429765434,'207.46.13.95',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1429765604,'182.118.25.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=26','','/brand.php'),(1429765635,'182.118.25.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=5','','/brand.php'),(1429765687,'101.226.168.253',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=30','','/brand.php'),(1429765696,'182.118.20.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=29','','/brand.php'),(1429765698,'101.226.169.211',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=24','','/brand.php'),(1429765728,'182.118.25.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=35','','/category.php'),(1429765748,'101.226.169.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=8','','/brand.php'),(1429765763,'182.118.25.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=4','','/brand.php'),(1429765763,'182.118.25.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=23','','/brand.php'),(1429765765,'61.135.189.100',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1429765775,'101.226.167.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=25','','/brand.php'),(1429765786,'182.118.21.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=15&id=1','','/category.php'),(1429765797,'182.118.21.244',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=6','','/category.php'),(1429765804,'101.226.168.203',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=20','','/brand.php'),(1429765821,'101.226.166.200',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/catalog.php','','/catalog.php'),(1429765840,'182.118.21.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=19&id=33','','/category.php'),(1429765852,'101.226.166.234',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=11&id=1','','/category.php'),(1429765883,'101.226.168.206',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=22','','/brand.php'),(1429765895,'182.118.21.245',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=11','','/category.php'),(1429765913,'182.118.20.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=10&id=8','','/category.php'),(1429765946,'182.118.25.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=11','','/category.php'),(1429765951,'101.226.167.237',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=118&img=217','','/gallery.php'),(1429765985,'101.226.168.243',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=165&img=304','','/gallery.php'),(1429766017,'182.118.20.171',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=4','','/brand.php'),(1429766041,'101.226.169.199',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=20','','/brand.php'),(1429766152,'182.118.20.173',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=1','','/category.php'),(1429766181,'182.118.21.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=7','','/category.php'),(1429766197,'101.226.166.239',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=4','','/brand.php'),(1429766248,'182.118.22.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=8&id=37','','/category.php'),(1429766309,'182.118.22.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=117&img=215','','/gallery.php'),(1429766394,'182.118.20.168',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=18','','/brand.php'),(1429766535,'101.226.167.205',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=9','','/brand.php'),(1429766632,'182.118.20.173',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=19','','/brand.php'),(1429766710,'182.118.25.244',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=9','','/brand.php'),(1429766722,'188.165.15.169',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1429766862,'182.118.20.174',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=13&id=29','','/brand.php'),(1429766949,'101.226.166.242',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=9','','/brand.php'),(1429767118,'101.226.168.214',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=22','','/brand.php'),(1429767678,'101.226.168.216',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1429767923,'188.165.15.169',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1429768168,'66.249.67.89',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1429768667,'61.135.189.100',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1429768885,'66.249.67.81',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1429769630,'188.165.15.169',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1429771621,'188.165.15.169',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1429772616,'61.135.189.100',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1429773591,'188.165.15.169',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1429773696,'188.165.15.169',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1429775016,'188.165.15.169',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1429775250,'188.165.15.169',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1429775410,'66.249.67.97',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429776271,'66.249.67.89',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429777230,'157.55.39.29',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1429777859,'61.135.189.100',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1429777921,'46.29.20.219',1,'Internet Explorer 5.01','Windows 2000','','IANA','','','','/index.php'),(1429779100,'188.165.15.169',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1429779499,'66.249.67.97',1,'Safari 8536.25','Unknown','','美国','','','','/search.php'),(1429779620,'66.249.67.81',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1429779639,'188.165.15.169',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1429779664,'188.165.15.169',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1429780033,'220.129.91.211',1,'Internet Explorer 10.0','Windows NT','zh-TW','台湾省','http://r.search.yahoo.com','/_ylt=A8tUwZBBtjhVp0gAA8Br1gt.;_ylu=X3oDMTE0bGloN2QwBGNvbG8DdHcxBHBvcwMxBHZ0aWQDU1dJVFcwMV8xBHNlYwNzcg--/RV=2/RE=1429808833/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d9%26brand','','/category.php'),(1429780528,'188.165.15.169',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1429780678,'188.165.15.169',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1429780970,'66.249.67.97',1,'Safari 8536.25','Unknown','','美国','','','','/article.php'),(1429781405,'188.165.15.169',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1429781645,'188.165.15.169',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1429781936,'66.249.67.89',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429783011,'188.165.15.169',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1429783074,'188.165.15.169',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1429783301,'188.165.15.169',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1429784877,'66.249.67.44',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1429787172,'188.165.15.169',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1429787200,'101.226.166.241',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=18','','/category.php'),(1429787351,'188.165.15.169',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1429788026,'188.165.15.169',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1429789358,'188.165.15.169',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1429790162,'188.165.15.169',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1429790793,'101.226.167.206',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=30','','/category.php'),(1429798671,'66.249.67.97',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429799228,'188.165.15.169',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1429799496,'188.165.15.169',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1429800920,'119.147.146.189',1,'Safari 537.36','Windows 95','zh,zh-CN','APNIC','','','','/index.php'),(1429801200,'188.165.15.169',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1429803118,'157.55.39.54',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429803119,'157.55.39.54',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429803119,'157.55.39.54',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429803120,'157.55.39.54',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1429803120,'157.55.39.54',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429803121,'157.55.39.54',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1429803122,'157.55.39.54',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429803122,'157.55.39.54',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1429803123,'157.55.39.54',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429803123,'157.55.39.54',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1429803124,'157.55.39.54',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429803124,'157.55.39.54',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429803125,'157.55.39.54',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429803125,'157.55.39.54',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429803126,'157.55.39.54',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1429803126,'157.55.39.54',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1429803127,'157.55.39.54',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1429803127,'157.55.39.54',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429803128,'157.55.39.54',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1429803129,'157.55.39.54',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1429803129,'157.55.39.54',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429803130,'157.55.39.54',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429803130,'157.55.39.54',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429803141,'157.55.39.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429803142,'157.55.39.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429803142,'157.55.39.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429803143,'157.55.39.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429803143,'157.55.39.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429803144,'157.55.39.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429803145,'157.55.39.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429803145,'157.55.39.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429803146,'157.55.39.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1429803146,'157.55.39.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1429803147,'157.55.39.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429803147,'157.55.39.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1429803148,'157.55.39.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1429803148,'157.55.39.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1429803149,'157.55.39.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429803149,'157.55.39.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429803150,'157.55.39.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429803150,'157.55.39.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1429803151,'157.55.39.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429803159,'207.46.13.27',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429803161,'207.46.13.27',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429803161,'207.46.13.27',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429803162,'207.46.13.27',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429803162,'207.46.13.27',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429803163,'207.46.13.27',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1429803163,'207.46.13.27',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429803164,'207.46.13.27',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429803164,'207.46.13.27',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429803165,'207.46.13.27',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1429803165,'207.46.13.27',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429803166,'207.46.13.27',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1429803166,'207.46.13.27',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1429803167,'207.46.13.27',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429803167,'207.46.13.27',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429803168,'207.46.13.27',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1429803168,'207.46.13.27',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429803170,'207.46.13.27',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1429803170,'207.46.13.27',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1429803179,'207.46.13.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429803179,'207.46.13.95',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1429803180,'207.46.13.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429803180,'207.46.13.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429803181,'207.46.13.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429803181,'207.46.13.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429803182,'207.46.13.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429803182,'207.46.13.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429803182,'207.46.13.95',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1429803183,'207.46.13.95',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1429803183,'207.46.13.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429803184,'207.46.13.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429803185,'207.46.13.95',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1429803185,'207.46.13.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429803186,'207.46.13.95',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1429803188,'207.46.13.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429803188,'207.46.13.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429803189,'207.46.13.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429803189,'207.46.13.95',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1429803190,'207.46.13.95',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1429803190,'207.46.13.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429804006,'1.165.127.140',18,'Internet Explorer 8.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1429805858,'188.165.15.169',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1429806234,'188.165.15.169',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1429808232,'188.165.15.169',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1429808895,'188.165.15.169',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1429814761,'66.249.67.81',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1429815945,'188.165.15.169',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1429816286,'66.249.67.97',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1429817316,'54.197.163.67',1,'FireFox 3.6.3','Windows NT','','美国','','','','/index.php'),(1429817801,'188.165.15.169',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1429818701,'42.77.99.10',1,'Safari 537.36','Linux','zh-TW,zh','IANA','http://r.search.yahoo.com','/_ylt=A8tUwYEzTTlVeVwAEUNxOSY5;_ylu=X3oDMTByNHJlbG03BHNlYwNzcgRwb3MDMgRjb2xvA3R3MQR2dGlkAw--/RV=2/RE=1429847475/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2farticle.php%3fid%3d6/RK=0/RS=kxMa3YB5yR5t','','/article.php'),(1429819080,'188.165.15.169',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1429819581,'188.165.15.169',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1429819584,'66.249.67.81',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1429819812,'188.165.15.169',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1429819957,'207.46.13.27',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1429821852,'188.165.15.169',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1429824199,'66.249.67.97',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429824249,'66.249.67.81',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429824866,'188.165.15.169',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1429833983,'188.165.15.169',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1429834847,'188.165.15.169',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1429837301,'188.165.15.169',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1429837426,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1429837444,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1429837461,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1429837480,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1429837498,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1429837535,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1429837557,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1429837579,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1429837598,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1429837637,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1429837650,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1429837669,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1429837736,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1429837753,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1429837777,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1429843070,'14.17.29.92',1,'Safari 537.36','Linux','zh-cn, zh','美国','','','','/index.php'),(1429844824,'188.165.15.169',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1429845520,'188.165.15.169',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1429846358,'68.180.228.187',1,'Unknow browser','Unknown','','ARIN','','','','/snatch.php'),(1429847219,'39.9.0.239',1,'Safari 537.36','Linux','zh-TW,zh','IANA','http://r.search.yahoo.com','/_ylt=A8tUwYWuvDlVgywAx_BxOSY5;_ylu=X3oDMTBydTdmYjgyBHNlYwNzcgRwb3MDMQRjb2xvA3R3MQR2dGlkAw--/RV=2/RE=1429876014/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d1%26brand%3d3/RK=0/RS','','/category.php'),(1429850099,'188.165.15.169',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1429850927,'188.165.15.169',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1429858157,'207.46.13.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429858301,'101.14.43.99',4,'FireFox 37.0','Unknown','zh-TW,zh','IANA','','','','/index.php'),(1429858384,'101.226.168.206',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=3','','/brand.php'),(1429858442,'182.118.22.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=1','','/brand.php'),(1429858463,'188.165.15.169',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1429858467,'182.118.20.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=16&id=30','','/brand.php'),(1429858484,'157.55.39.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429858487,'182.118.21.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=28','','/brand.php'),(1429858511,'182.118.20.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=2','','/brand.php'),(1429858528,'101.226.169.216',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=11','','/brand.php'),(1429858530,'182.118.22.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=3','','/brand.php'),(1429858551,'182.118.25.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=5','','/brand.php'),(1429858698,'182.118.22.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=27','','/brand.php'),(1429858706,'182.118.21.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=11&id=8','','/category.php'),(1429858715,'182.118.20.236',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=3','','/brand.php'),(1429858853,'207.46.13.27',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1429859147,'182.118.25.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=28','','/brand.php'),(1429859189,'182.118.20.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=11','','/category.php'),(1429859239,'182.118.22.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=8','','/brand.php'),(1429859261,'182.118.21.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=13&id=6','','/category.php'),(1429859290,'188.165.15.169',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1429859344,'182.118.25.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=7','','/category.php'),(1429859382,'182.118.25.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=11','','/category.php'),(1429859388,'101.226.166.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=12&id=1','','/category.php'),(1429859389,'182.118.25.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=15&id=37','','/category.php'),(1429859399,'101.226.166.231',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=17&id=1','','/category.php'),(1429859433,'182.118.22.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=21&id=7','','/category.php'),(1429859440,'182.118.22.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=21&id=9','','/category.php'),(1429859465,'182.118.25.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=21&id=1','','/category.php'),(1429859483,'101.226.167.218',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=13&id=1','','/category.php'),(1429859492,'182.118.20.173',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=15&id=7','','/category.php'),(1429859501,'182.118.22.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=20&id=6','','/category.php'),(1429859518,'182.118.20.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=8','','/category.php'),(1429859588,'182.118.25.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=2&id=8','','/category.php'),(1429859597,'182.118.22.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=8','','/category.php'),(1429859625,'182.118.25.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=37','','/category.php'),(1429859639,'182.118.21.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=19&id=1','','/category.php'),(1429859640,'182.118.25.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=9','','/category.php'),(1429859657,'182.118.22.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=24&id=6','','/category.php'),(1429859660,'182.118.20.167',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=20&id=35','','/category.php'),(1429859665,'101.226.168.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=22&id=35','','/category.php'),(1429859687,'182.118.25.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=23&id=1','','/category.php'),(1429859710,'182.118.20.165',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=35','','/category.php'),(1429859720,'182.118.25.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=2&id=1','','/category.php'),(1429859731,'182.118.21.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=28&id=1','','/category.php'),(1429859761,'182.118.25.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=24&id=35','','/category.php'),(1429859779,'182.118.21.239',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=6','','/category.php'),(1429859807,'182.118.20.254',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=35','','/category.php'),(1429859891,'182.118.20.165',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=26&id=9','','/category.php'),(1429859892,'182.118.20.164',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=9','','/category.php'),(1429859921,'182.118.21.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=6&id=1','','/category.php'),(1429859927,'182.118.21.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=23&id=37','','/category.php'),(1429859936,'182.118.22.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=28','','/category.php'),(1429859946,'101.226.169.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=1','','/category.php'),(1429859994,'101.226.168.231',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=27','','/category.php'),(1429860003,'157.55.39.28',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1429860027,'182.118.21.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=7&id=1','','/category.php'),(1429860031,'101.226.168.205',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=2','','/category.php'),(1429860033,'101.226.168.230',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=8','','/category.php'),(1429860131,'182.118.22.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=30','','/category.php'),(1429860219,'182.118.25.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=13','','/category.php'),(1429860242,'182.118.25.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=10','','/category.php'),(1429860319,'182.118.20.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=1','','/category.php'),(1429860321,'182.118.22.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=27','','/category.php'),(1429860329,'182.118.20.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=5','','/category.php'),(1429860339,'188.165.15.169',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1429860379,'101.226.168.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=76&img=140','','/gallery.php'),(1429860380,'101.226.169.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=176&img=362','','/gallery.php'),(1429860383,'182.118.22.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1429860407,'182.118.22.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=85','','/goods.php'),(1429860421,'188.165.15.169',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1429860436,'182.118.21.241',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/search.php?intro=best','','/search.php'),(1429860453,'182.118.20.237',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=7','','/category.php'),(1429860464,'101.226.167.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=23','','/category.php'),(1429860464,'101.226.166.253',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=7','','/category.php'),(1429860464,'182.118.22.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=176&img=326','','/gallery.php'),(1429860477,'182.118.22.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=1&img=10','','/gallery.php'),(1429860498,'182.118.22.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=6','','/category.php'),(1429860498,'182.118.22.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=17','','/category.php'),(1429860510,'182.118.25.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=185','','/goods.php'),(1429860553,'182.118.20.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=18','','/category.php'),(1429860749,'182.118.20.169',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=40&img=75','','/gallery.php'),(1429860863,'182.118.20.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=9','','/category.php'),(1429861077,'101.226.169.204',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=24','','/brand.php'),(1429861689,'101.226.167.230',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=21','','/brand.php'),(1429861747,'101.226.166.218',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=24&id=1','','/category.php'),(1429861747,'101.226.166.215',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=10','','/brand.php'),(1429861856,'188.165.15.169',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1429861959,'188.165.15.169',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1429862081,'101.226.166.242',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=16','','/category.php'),(1429862756,'207.46.13.27',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1429863546,'101.226.167.201',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=168&img=310','','/gallery.php'),(1429863979,'101.226.166.239',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/search.php?intro=hot','','/search.php'),(1429864082,'188.165.15.169',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1429868480,'188.165.15.169',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1429870008,'188.165.15.169',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1429870022,'188.165.15.169',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1429875007,'188.165.15.169',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1429876009,'1.165.127.140',19,'Internet Explorer 8.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1429877336,'188.165.15.169',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1429878979,'188.165.15.169',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1429879027,'207.46.13.27',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1429879907,'114.35.82.194',1,'Safari 600.4.10','Unknown','zh-tw','IANA','https://www.google.com.tw','/','','/goods.php'),(1429880125,'59.115.40.10',1,'Unknow browser','Unknown','zh-tw','台湾省','','','','/index.php'),(1429886186,'188.165.15.169',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1429895732,'113.119.55.98',1,'Internet Explorer 9.0','Windows NT','zh-tw','IANA','','','','/snatch.php'),(1429897506,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1429897529,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1429897551,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1429897572,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1429897594,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1429897616,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1429897637,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1429897659,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1429897682,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1429897706,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1429897732,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1429897811,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1429897836,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1429897863,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1429897889,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1429901592,'1.165.127.140',20,'Internet Explorer 8.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1429902557,'66.249.67.81',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1429902593,'157.55.39.28',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1429905095,'66.249.67.52',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1429911745,'66.249.79.97',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1429913630,'66.249.79.60',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1429914489,'66.249.79.81',1,'Safari 8536.25','Unknown','','美国','','','','/index.php'),(1429914593,'182.118.22.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=6','','/brand.php'),(1429914685,'182.118.22.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=1&page=1','','/article_cat.php'),(1429914709,'101.226.168.202',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=26','','/brand.php'),(1429914787,'182.118.20.174',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=20&id=1','','/category.php'),(1429914838,'182.118.25.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=16','','/category.php'),(1429914914,'182.118.25.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=27&id=37','','/category.php'),(1429915082,'101.226.168.230',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=8&id=37','','/category.php'),(1429915136,'101.226.168.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=178&img=330','','/gallery.php'),(1429915507,'182.118.20.171',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=175&img=325','','/gallery.php'),(1429920552,'66.249.79.44',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429921716,'14.17.29.92',1,'Safari 537.36','Linux','zh-cn, zh','美国','','','','/index.php'),(1429922660,'188.165.15.13',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1429925406,'188.165.15.13',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1429926380,'188.165.15.13',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1429926909,'66.249.79.81',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429928007,'188.165.15.13',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1429928084,'188.165.15.13',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1429928519,'188.165.15.13',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1429928975,'188.165.15.13',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1429932116,'188.165.15.13',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1429934268,'66.249.79.89',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429936920,'207.46.13.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429938472,'207.46.13.27',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1429939848,'223.143.80.156',1,'Safari 537.36','Linux','zh-TW,zh','IANA','http://r.search.yahoo.com','/_ylt=A8tUwY9pJjtVmHQA3ZNxOSY5;_ylu=X3oDMTBydTdmYjgyBHNlYwNzcgRwb3MDMQRjb2xvA3R3MQR2dGlkAw--/RV=2/RE=1429968617/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2farticle.php%3fid%3d6/RK=0/RS=TT79AIIGuNm5','','/article.php'),(1429941821,'188.165.15.13',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1429942837,'188.165.15.13',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1429942932,'101.14.42.103',1,'Safari 537.36','Linux','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1429943506,'68.180.228.187',1,'Unknow browser','Unknown','','ARIN','','','','/index.php'),(1429943555,'68.180.228.187',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1429943561,'68.180.228.187',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1429943575,'68.180.228.187',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1429943581,'68.180.228.187',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1429943583,'68.180.228.187',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1429943584,'68.180.228.187',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1429943585,'68.180.228.187',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1429943588,'68.180.228.187',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1429943588,'68.180.228.187',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1429943590,'68.180.228.187',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1429943594,'68.180.228.187',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1429943594,'68.180.228.187',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1429943594,'68.180.228.187',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1429943596,'68.180.228.187',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1429943596,'68.180.228.187',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1429943596,'68.180.228.187',1,'Unknow browser','Unknown','','ARIN','','','','/flow.php'),(1429943599,'68.180.228.187',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1429943600,'68.180.228.187',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1429943602,'68.180.228.187',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1429943602,'68.180.228.187',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1429943603,'68.180.228.187',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1429943607,'68.180.228.187',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1429943608,'68.180.228.187',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1429943608,'68.180.228.187',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1429943611,'68.180.228.187',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1429943613,'68.180.228.187',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1429943623,'68.180.228.187',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1429943624,'68.180.228.187',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1429943624,'68.180.228.187',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1429943625,'68.180.228.187',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1429943632,'68.180.228.187',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1429943637,'68.180.228.187',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1429943641,'68.180.228.187',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1429943642,'68.180.228.187',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1429943643,'68.180.228.187',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1429943644,'68.180.228.187',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1429943649,'68.180.228.187',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1429943649,'68.180.228.187',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1429943652,'68.180.228.187',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1429943654,'68.180.228.187',1,'Unknow browser','Unknown','','ARIN','','','','/index.php'),(1429943655,'68.180.228.187',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1429943657,'68.180.228.187',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1429943663,'68.180.228.187',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1429943664,'68.180.228.187',1,'Unknow browser','Unknown','','ARIN','','','','/user.php'),(1429943666,'68.180.228.187',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1429943671,'68.180.228.187',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1429943732,'68.180.228.187',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1429943761,'68.180.228.187',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1429943774,'68.180.228.187',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1429943822,'68.180.228.187',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1429943832,'68.180.228.187',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1429943839,'68.180.228.187',1,'Unknow browser','Unknown','','ARIN','','','','/pick_out.php'),(1429943856,'68.180.228.187',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1429943873,'68.180.228.187',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1429943912,'68.180.228.187',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1429943914,'68.180.228.187',1,'Unknow browser','Unknown','','ARIN','','','','/search.php'),(1429944094,'68.180.228.187',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1429944642,'188.165.15.13',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1429945084,'188.165.15.13',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1429946392,'188.165.15.13',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1429947181,'188.165.15.13',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1429947417,'188.165.15.13',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1429947775,'157.55.39.28',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1429948936,'188.165.15.13',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1429949314,'188.165.15.13',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1429949369,'188.165.15.13',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1429951702,'195.154.241.109',1,'Internet Explorer 6.0','Windows XP','','法国','','','','/index.php'),(1429955908,'188.165.15.13',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1429955926,'188.165.15.13',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1429957133,'188.165.15.13',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1429957420,'188.165.15.13',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1429957782,'68.180.228.187',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1429959682,'157.55.39.4',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1429959683,'157.55.39.4',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1429959683,'157.55.39.4',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1429959683,'157.55.39.4',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1429959684,'157.55.39.4',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429959684,'157.55.39.4',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1429959685,'157.55.39.4',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429959685,'157.55.39.4',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1429959686,'157.55.39.4',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429959686,'157.55.39.4',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1429959687,'157.55.39.4',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1429959687,'157.55.39.4',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1429959688,'157.55.39.4',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1429959688,'157.55.39.4',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1429959689,'157.55.39.4',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429959690,'157.55.39.4',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1429959690,'157.55.39.4',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1429959691,'157.55.39.4',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1429959691,'157.55.39.4',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1429959692,'157.55.39.4',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429959692,'157.55.39.4',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1429959693,'157.55.39.4',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429959693,'157.55.39.4',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1429959694,'157.55.39.4',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1429959694,'157.55.39.4',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1429959695,'157.55.39.4',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1429959695,'157.55.39.4',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1429959696,'157.55.39.4',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1429959696,'157.55.39.4',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1429959733,'157.55.39.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429959734,'157.55.39.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1429959734,'157.55.39.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429959735,'157.55.39.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1429959735,'157.55.39.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1429959735,'157.55.39.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1429959736,'157.55.39.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1429959736,'157.55.39.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1429959737,'157.55.39.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1429959737,'157.55.39.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1429959738,'157.55.39.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429959739,'157.55.39.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429959739,'157.55.39.28',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1429959740,'157.55.39.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429959740,'157.55.39.28',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1429959740,'157.55.39.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1429959741,'157.55.39.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1429959741,'157.55.39.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1429959742,'157.55.39.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1429959742,'157.55.39.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1429959743,'157.55.39.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1429959744,'157.55.39.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429959744,'157.55.39.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1429959745,'157.55.39.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1429959745,'157.55.39.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1429959746,'157.55.39.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1429959747,'157.55.39.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1429959747,'157.55.39.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1429959748,'157.55.39.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1429959749,'157.55.39.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1429959771,'157.55.39.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1429959771,'157.55.39.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429959772,'157.55.39.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1429959782,'207.46.13.27',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1429959783,'207.46.13.27',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429959783,'207.46.13.27',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1429959784,'207.46.13.27',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1429959784,'207.46.13.27',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429959785,'207.46.13.27',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1429959785,'207.46.13.27',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1429959785,'207.46.13.27',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429959786,'207.46.13.27',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429959787,'207.46.13.27',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1429959787,'207.46.13.27',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429959788,'207.46.13.27',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429959788,'207.46.13.27',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1429959789,'207.46.13.27',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429959789,'207.46.13.27',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1429959790,'207.46.13.27',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1429959790,'207.46.13.27',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1429959791,'207.46.13.27',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1429959791,'207.46.13.27',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1429959792,'207.46.13.27',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429959792,'207.46.13.27',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1429959793,'207.46.13.27',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1429959793,'207.46.13.27',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1429959794,'207.46.13.27',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1429959794,'207.46.13.27',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1429959795,'207.46.13.27',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1429959795,'207.46.13.27',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1429959797,'207.46.13.27',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1429959797,'207.46.13.27',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1429959798,'207.46.13.27',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1429959814,'207.46.13.27',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1429959815,'207.46.13.27',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1429959815,'207.46.13.27',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1429959816,'207.46.13.27',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1429959816,'207.46.13.27',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1429960003,'188.165.15.13',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1429960039,'188.165.15.13',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1429960793,'188.165.15.13',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1429962055,'188.165.15.13',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1429962344,'188.165.15.13',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1429962365,'188.165.15.13',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1429962842,'188.165.15.13',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1429964842,'188.165.15.13',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1429966909,'157.55.39.4',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1429967303,'157.55.39.29',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1429968449,'188.165.15.13',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1429969288,'66.249.79.52',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1429970654,'188.165.15.13',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1429971594,'125.224.193.207',21,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://r.search.yahoo.com','/_ylt=A8tUwZaFojtVkzEA89Jr1gt.;_ylu=X3oDMTByZnVmZDdmBHNlYwNzcgRwb3MDNARjb2xvA3R3MQR2dGlkAw--/RV=2/RE=1430000390/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2f/RK=0/RS=WpO8DH_JyPO0kKqIazh3bOhi.Zw-','','/index.php'),(1429972463,'188.165.15.13',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1429972646,'188.165.15.13',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1429975130,'188.165.15.13',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1429975344,'188.165.15.13',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1429977420,'188.165.15.13',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1429977822,'188.165.15.13',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1429979673,'207.46.13.27',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1429980236,'188.165.15.13',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1429981274,'66.249.75.57',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1429981637,'188.165.15.13',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1429983406,'188.165.15.13',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1429983941,'207.46.13.27',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1429984431,'188.165.15.13',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1429985305,'188.165.15.13',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1429985522,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1429985554,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1429985584,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1429985613,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1429985676,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1429985714,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1429985747,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1429985784,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1429985829,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1429985859,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1429985898,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1429986007,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1429986044,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/snatch.php'),(1429986085,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1429986129,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1429987006,'188.165.15.13',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1429987453,'188.165.15.13',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1429989079,'157.55.39.28',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1429990264,'188.165.15.13',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1429990560,'188.165.15.13',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1429991482,'188.165.15.13',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1429996385,'188.165.15.13',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1429997794,'188.165.15.13',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1430000372,'188.165.15.13',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1430000676,'210.61.130.205',1,'Unknow browser','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1430002314,'188.165.15.13',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1430002800,'178.32.251.98',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1430002804,'178.32.251.98',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1430002806,'178.32.251.98',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1430002808,'178.32.251.98',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/catalog.php'),(1430002813,'178.32.251.98',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1430002818,'178.32.251.98',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/flow.php'),(1430002821,'178.32.251.98',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1430002828,'178.32.251.98',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/group_buy.php'),(1430002834,'178.32.251.98',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1430002837,'178.32.251.98',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/pick_out.php'),(1430002838,'178.32.251.98',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/search.php'),(1430002839,'178.32.251.98',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/snatch.php'),(1430002840,'178.32.251.98',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/tag_cloud.php'),(1430002842,'178.32.251.98',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/user.php'),(1430002843,'178.32.251.98',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1430002844,'178.32.251.98',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1430002863,'178.32.251.98',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1430002866,'178.32.251.98',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article_cat.php'),(1430008769,'188.165.15.13',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1430008924,'188.165.15.13',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1430014607,'188.165.15.13',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1430015548,'188.165.15.13',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1430015576,'188.165.15.13',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1430016138,'66.249.75.49',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1430016452,'66.249.75.41',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1430016592,'157.55.39.4',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1430023369,'61.135.189.100',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1430023821,'61.135.189.100',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1430023912,'61.135.189.100',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1430026261,'64.233.173.234',1,'Safari 537.36','Linux','zh-TW,zh','美国','https://www.google.com.tw','/','','/category.php'),(1430027147,'157.55.39.28',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1430027355,'188.165.15.13',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1430028159,'207.46.13.27',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1430028533,'188.165.15.13',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1430029072,'207.46.13.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1430029118,'188.165.15.13',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/search.php'),(1430029144,'157.55.39.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1430031254,'188.165.15.13',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1430032169,'182.118.20.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=1','','/article_cat.php'),(1430032380,'182.118.21.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=1','','/article.php'),(1430032398,'101.226.167.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=10&id=3','','/brand.php'),(1430032479,'182.118.25.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=1','','/brand.php'),(1430032479,'182.118.25.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=3','','/article_cat.php'),(1430032480,'182.118.25.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=2','','/article.php'),(1430032516,'182.118.25.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=14&id=29','','/brand.php'),(1430032520,'182.118.21.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=12&id=30','','/brand.php'),(1430032574,'101.226.166.251',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=10&id=5','','/brand.php'),(1430032577,'101.226.168.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=5','','/brand.php'),(1430032580,'182.118.20.254',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=3&page=1','','/article_cat.php'),(1430032587,'182.118.21.253',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=23','','/brand.php'),(1430032609,'182.118.20.168',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/','','/index.php'),(1430032641,'101.226.169.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=18','','/brand.php'),(1430032668,'188.165.15.13',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1430032693,'101.226.167.241',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=10&id=27','','/brand.php'),(1430032719,'101.226.167.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=13&id=29','','/brand.php'),(1430032757,'182.118.25.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=12','','/brand.php'),(1430032767,'182.118.20.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=15&id=30','','/brand.php'),(1430032825,'182.118.20.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=15','','/brand.php'),(1430032836,'101.226.169.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=22','','/brand.php'),(1430032836,'101.226.169.223',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=15','','/brand.php'),(1430032836,'101.226.169.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=27&id=29','','/brand.php'),(1430032839,'182.118.22.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=5','','/brand.php'),(1430032843,'182.118.25.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=13&id=30','','/brand.php'),(1430032867,'101.226.167.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=12','','/brand.php'),(1430032887,'101.226.168.230',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=25','','/brand.php'),(1430032938,'182.118.21.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=1','','/brand.php'),(1430032972,'182.118.20.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=1','','/brand.php'),(1430032988,'101.226.168.231',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=24','','/brand.php'),(1430032989,'182.118.20.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=18','','/brand.php'),(1430032995,'182.118.22.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=27','','/brand.php'),(1430033176,'101.226.168.244',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=21','','/brand.php'),(1430033205,'182.118.21.250',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=4','','/brand.php'),(1430033273,'182.118.20.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=18','','/brand.php'),(1430033280,'101.226.167.236',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=23','','/brand.php'),(1430033309,'182.118.20.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=15','','/brand.php'),(1430033315,'182.118.21.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=12','','/brand.php'),(1430033341,'101.226.168.206',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=17','','/brand.php'),(1430033365,'101.226.166.244',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=6','','/brand.php'),(1430033418,'182.118.20.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=8','','/brand.php'),(1430033437,'182.118.25.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=5','','/brand.php'),(1430033439,'182.118.21.238',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=25','','/brand.php'),(1430033448,'182.118.21.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=5','','/brand.php'),(1430033505,'182.118.20.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=7','','/brand.php'),(1430033558,'66.249.75.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1430033565,'188.165.15.13',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1430033609,'182.118.21.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=3','','/brand.php'),(1430033622,'182.118.20.170',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=2','','/brand.php'),(1430033719,'182.118.25.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=22','','/brand.php'),(1430033726,'182.118.25.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=18','','/brand.php'),(1430033731,'182.118.25.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=9','','/brand.php'),(1430033748,'182.118.22.242',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=4','','/brand.php'),(1430033787,'101.226.166.250',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=25','','/brand.php'),(1430033812,'101.226.167.233',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=15','','/brand.php'),(1430033863,'101.226.166.230',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=11','','/brand.php'),(1430033884,'182.118.22.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=17','','/brand.php'),(1430033892,'101.226.167.239',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=4','','/brand.php'),(1430033932,'182.118.21.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=23','','/brand.php'),(1430033938,'182.118.22.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=25','','/brand.php'),(1430033955,'101.226.167.213',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=8','','/brand.php'),(1430033988,'182.118.20.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=29','','/brand.php'),(1430033998,'182.118.22.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=24','','/brand.php'),(1430034053,'182.118.20.249',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=30','','/brand.php'),(1430034073,'182.118.20.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=5','','/brand.php'),(1430034185,'101.226.167.254',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=2&page=1','','/article_cat.php'),(1430034188,'182.118.22.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=9','','/brand.php'),(1430034205,'188.165.15.13',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1430034236,'101.226.167.238',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=176&img=361','','/gallery.php'),(1430034239,'182.118.25.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=7','','/category.php'),(1430034281,'101.226.169.211',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=15&id=1','','/category.php'),(1430034297,'101.226.168.205',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=1&id=1','','/category.php'),(1430034314,'101.226.167.235',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=11','','/category.php'),(1430034325,'101.226.166.214',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=25','','/brand.php'),(1430034378,'182.118.25.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=11&id=1','','/category.php'),(1430034391,'182.118.22.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=19&id=33','','/category.php'),(1430034408,'182.118.20.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=10&id=8','','/category.php'),(1430034488,'182.118.20.164',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=35','','/category.php'),(1430034552,'101.226.169.202',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=20','','/brand.php'),(1430034612,'182.118.25.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=53&img=366','','/gallery.php'),(1430034658,'182.118.21.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1430034686,'188.165.15.13',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1430034695,'101.226.169.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=31&img=59','','/gallery.php'),(1430034706,'182.118.22.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/catalog.php','','/catalog.php'),(1430034959,'101.226.168.239',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=9','','/brand.php'),(1430034959,'101.226.168.237',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=20','','/brand.php'),(1430035147,'101.226.166.213',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=21','','/brand.php'),(1430035419,'188.165.15.13',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1430035574,'101.226.168.242',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=13','','/brand.php'),(1430035928,'188.165.15.13',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1430035995,'101.226.166.242',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=22','','/brand.php'),(1430036256,'101.226.167.253',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=26','','/brand.php'),(1430036481,'101.226.167.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=1&id=11','','/category.php'),(1430037265,'66.249.75.49',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1430037432,'66.249.75.57',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1430041545,'188.165.15.13',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1430042175,'123.240.98.242',1,'Safari 600.5.17','Unknown','zh-tw','台湾省','https://www.google.com.tw','/','','/category.php'),(1430044074,'66.249.69.60',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1430044840,'188.165.15.13',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1430045391,'114.33.144.134',1,'Safari 537.36','Windows XP','zh-TW,zh','IANA','http://r.search.yahoo.com','/_ylt=A8tUwYHSwjxVE0oAYSJr1gt.;_ylu=X3oDMTEzczRtOXFzBHNlYwNzcgRwb3MDMgRjb2xvA3R3MQR2dGlkA1RXQzA4MV8x/RV=2/RE=1430074194/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fgoods.php%3fid%3d164/RK=0/RS=jv5D','','/goods.php'),(1430045457,'157.55.39.28',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1430047604,'188.165.15.13',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1430049388,'188.165.15.13',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1430049726,'207.46.13.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1430050154,'188.165.15.13',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1430053781,'188.165.15.13',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1430056131,'188.165.15.13',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1430056199,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1430056221,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1430056245,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1430056273,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1430056299,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1430056324,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1430056348,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1430056376,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1430056402,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1430056426,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1430056454,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1430056532,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1430056559,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1430056588,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1430056619,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1430059371,'188.165.15.13',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1430060559,'188.165.15.13',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1430061343,'14.17.29.92',1,'Safari 537.36','Linux','zh-cn, zh','美国','','','','/index.php'),(1430063063,'188.165.15.13',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1430063478,'188.165.15.13',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1430064493,'61.224.44.107',21,'Internet Explorer 8.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1430066420,'188.165.15.13',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1430066615,'188.165.15.13',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1430067065,'207.46.13.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1430067517,'157.55.39.28',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1430067593,'188.165.15.13',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1430071399,'188.165.15.13',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1430074294,'188.165.15.13',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1430076056,'188.165.15.13',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1430077280,'188.165.15.13',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1430081511,'188.165.15.13',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1430083367,'182.118.20.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=28','','/brand.php'),(1430083511,'182.118.20.236',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=3','','/brand.php'),(1430083546,'182.118.20.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=16&id=30','','/brand.php'),(1430083704,'182.118.22.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=13','','/brand.php'),(1430083719,'101.226.168.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=1&page=1','','/article_cat.php'),(1430083913,'101.226.167.226',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=24','','/brand.php'),(1430083913,'101.226.167.230',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=3','','/brand.php'),(1430083916,'182.118.20.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=1','','/brand.php'),(1430083972,'182.118.22.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=22','','/brand.php'),(1430084014,'101.226.168.201',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=18','','/brand.php'),(1430084020,'101.226.167.238',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=10','','/brand.php'),(1430084025,'101.226.167.237',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=3','','/brand.php'),(1430084142,'182.118.20.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=5','','/brand.php'),(1430084172,'101.226.168.248',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=11','','/brand.php'),(1430084184,'101.226.166.230',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=8','','/brand.php'),(1430084196,'101.226.167.212',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=26','','/brand.php'),(1430084250,'182.118.25.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=28','','/brand.php'),(1430084396,'101.226.167.241',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=12&id=11','','/category.php'),(1430084457,'101.226.167.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=12&id=35','','/category.php'),(1430084622,'101.226.169.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=2','','/brand.php'),(1430084649,'101.226.166.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=27','','/brand.php'),(1430084670,'123.205.52.222',1,'Safari 537.36','Linux','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/category.php?id=7','','/category.php'),(1430084671,'182.118.20.173',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=21','','/brand.php'),(1430084672,'123.205.52.222',1,'Safari 537.36','Linux','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/category.php?id=9&brand=22','','/category.php'),(1430084866,'101.226.166.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=2&id=8','','/category.php'),(1430084876,'101.226.169.205',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=12&id=29','','/brand.php'),(1430084898,'182.118.22.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=17&id=1','','/category.php'),(1430084941,'182.118.22.245',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=20&id=6','','/category.php'),(1430084982,'182.118.25.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=13&id=1','','/category.php'),(1430084990,'182.118.20.173',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=7','','/category.php'),(1430085005,'101.226.168.199',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=18&id=8','','/category.php'),(1430085057,'182.118.21.243',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=19&id=1','','/category.php'),(1430085075,'101.226.166.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=20&id=35','','/category.php'),(1430085082,'101.226.167.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=13&id=6','','/category.php'),(1430085142,'182.118.20.171',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=6','','/category.php'),(1430085174,'182.118.22.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=11','','/category.php'),(1430085182,'182.118.20.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=15&id=37','','/category.php'),(1430085187,'182.118.25.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=21&id=7','','/category.php'),(1430085259,'182.118.20.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=23&id=37','','/category.php'),(1430085298,'182.118.20.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=24&id=35','','/category.php'),(1430085318,'182.118.22.242',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=8','','/category.php'),(1430085338,'101.226.166.200',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=2&id=1','','/category.php'),(1430085374,'101.226.168.243',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=22&id=35','','/category.php'),(1430085412,'182.118.22.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=11','','/category.php'),(1430085421,'101.226.166.227',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=21&id=1','','/category.php'),(1430085425,'182.118.20.254',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=9','','/category.php'),(1430085431,'182.118.25.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=21&id=9','','/category.php'),(1430085452,'182.118.20.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=23&id=1','','/category.php'),(1430085503,'101.226.167.204',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=11&id=8','','/category.php'),(1430085984,'182.118.20.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=6','','/category.php'),(1430085986,'182.118.25.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=16','','/category.php'),(1430086031,'182.118.21.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=1','','/category.php'),(1430086079,'182.118.22.244',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=28','','/category.php'),(1430086101,'182.118.22.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=27','','/category.php'),(1430086111,'182.118.20.169',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=28&id=1','','/category.php'),(1430086158,'101.226.167.223',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=15&id=7','','/category.php'),(1430086215,'182.118.25.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=13','','/category.php'),(1430086263,'182.118.21.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=18','','/category.php'),(1430086314,'101.226.168.233',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=1','','/category.php'),(1430086328,'182.118.20.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=10','','/category.php'),(1430086336,'101.226.167.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=24&id=1','','/category.php'),(1430086370,'101.226.168.200',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=8','','/category.php'),(1430086387,'182.118.25.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=6&id=1','','/category.php'),(1430086393,'101.226.167.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=2','','/category.php'),(1430086442,'182.118.20.251',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=7&id=1','','/category.php'),(1430086481,'182.118.20.166',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=9','','/category.php'),(1430086550,'182.118.22.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=17','','/category.php'),(1430086567,'101.226.167.214',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=35','','/category.php'),(1430086634,'182.118.25.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=23','','/category.php'),(1430086737,'182.118.25.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=26&id=9','','/category.php'),(1430086833,'101.226.167.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=8&id=9','','/category.php'),(1430086848,'101.226.166.246',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=27','','/category.php'),(1430086874,'101.226.168.233',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/search.php?intro=hot','','/search.php'),(1430086933,'182.118.20.162',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/search.php?intro=best','','/search.php'),(1430086935,'182.118.22.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1430086948,'101.226.168.245',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=6','','/category.php'),(1430086966,'182.118.22.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=7','','/category.php'),(1430086974,'182.118.20.163',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=5','','/category.php'),(1430087097,'101.226.167.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=7','','/category.php'),(1430087198,'101.226.168.206',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=30','','/category.php'),(1430087251,'157.55.39.28',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1430087355,'101.226.166.245',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=1&img=10','','/gallery.php'),(1430087410,'182.118.20.170',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=9','','/category.php'),(1430096026,'188.165.15.13',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1430100412,'207.46.13.85',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1430103250,'192.99.107.115',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1430105947,'46.29.20.219',1,'Internet Explorer 5.01','Windows 2000','','IANA','','','','/index.php'),(1430106424,'188.165.15.13',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1430109376,'157.55.39.28',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1430111075,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1430111649,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1430111670,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1430111694,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1430111718,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1430111742,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1430111768,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1430111795,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1430111819,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1430111843,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1430111868,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1430111892,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1430111959,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1430111982,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1430112002,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1430112023,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1430114766,'207.46.13.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1430116116,'207.46.13.95',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1430116116,'207.46.13.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1430116117,'207.46.13.95',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1430116117,'207.46.13.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1430116118,'207.46.13.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1430116118,'207.46.13.95',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1430116119,'207.46.13.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1430116119,'207.46.13.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1430116120,'207.46.13.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1430116120,'207.46.13.95',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1430116121,'207.46.13.95',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1430116121,'207.46.13.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1430116122,'207.46.13.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1430116122,'207.46.13.95',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1430116123,'207.46.13.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1430116123,'207.46.13.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1430116124,'207.46.13.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1430116124,'207.46.13.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1430116125,'207.46.13.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1430116125,'207.46.13.95',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1430116126,'207.46.13.95',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1430116126,'207.46.13.95',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1430116127,'207.46.13.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1430116127,'207.46.13.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1430116128,'207.46.13.95',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1430116128,'207.46.13.95',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1430116129,'207.46.13.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1430116145,'207.46.13.85',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1430116145,'207.46.13.85',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1430116146,'207.46.13.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1430116146,'207.46.13.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1430116147,'207.46.13.85',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1430116147,'207.46.13.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1430116148,'207.46.13.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1430116148,'207.46.13.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1430116149,'207.46.13.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1430116149,'207.46.13.85',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1430116150,'207.46.13.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1430116150,'207.46.13.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1430116151,'207.46.13.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1430116151,'207.46.13.85',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1430116152,'207.46.13.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1430116152,'207.46.13.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1430116153,'207.46.13.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1430116153,'207.46.13.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1430116154,'207.46.13.85',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1430116154,'207.46.13.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1430116155,'207.46.13.85',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1430116155,'207.46.13.85',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1430116156,'207.46.13.85',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1430116156,'207.46.13.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1430116157,'207.46.13.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1430116157,'207.46.13.85',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1430116158,'207.46.13.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1430116159,'207.46.13.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1430116171,'157.55.39.29',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1430116171,'157.55.39.29',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1430116172,'157.55.39.29',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1430116172,'157.55.39.29',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1430116173,'157.55.39.29',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1430116173,'157.55.39.29',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1430116173,'157.55.39.29',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1430116174,'157.55.39.29',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1430116174,'157.55.39.29',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1430116175,'157.55.39.29',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1430116175,'157.55.39.29',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1430116176,'157.55.39.29',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1430116176,'157.55.39.29',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1430116177,'157.55.39.29',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1430116177,'157.55.39.29',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1430116178,'157.55.39.29',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1430116178,'157.55.39.29',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1430116179,'157.55.39.29',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1430116180,'157.55.39.29',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1430116180,'157.55.39.29',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1430116181,'157.55.39.29',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1430116181,'157.55.39.29',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1430116182,'157.55.39.29',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1430116202,'157.55.39.124',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1430116202,'157.55.39.124',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1430116203,'157.55.39.124',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1430116203,'157.55.39.124',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1430116204,'157.55.39.124',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1430116204,'157.55.39.124',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1430116205,'157.55.39.124',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1430116205,'157.55.39.124',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1430116206,'157.55.39.124',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1430116206,'157.55.39.124',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1430116207,'157.55.39.124',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1430116207,'157.55.39.124',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1430116208,'157.55.39.124',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1430116208,'157.55.39.124',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1430116209,'157.55.39.124',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1430116209,'157.55.39.124',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1430116210,'157.55.39.124',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1430116210,'157.55.39.124',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1430116211,'157.55.39.124',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1430116211,'157.55.39.124',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1430116212,'157.55.39.124',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1430116213,'157.55.39.124',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1430116213,'157.55.39.124',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1430116213,'157.55.39.124',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1430116214,'157.55.39.124',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1430116214,'157.55.39.124',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1430116215,'157.55.39.124',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1430116216,'157.55.39.124',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1430116216,'157.55.39.124',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1430116216,'157.55.39.124',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1430116346,'66.249.71.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1430117298,'101.8.34.212',1,'Safari 534.30','Linux','zh-TW, en-US','IANA','https://www.google.com.tw','/','','/category.php'),(1430120125,'188.165.15.13',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1430136252,'157.55.39.124',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1430136930,'157.55.39.28',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1430137087,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1430140272,'188.165.15.13',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1430144260,'188.165.15.13',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1430148200,'188.165.15.13',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1430153178,'188.165.15.13',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1430153496,'157.55.39.124',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1430155140,'188.165.15.13',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1430155288,'157.55.39.29',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1430157534,'188.165.15.13',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1430158346,'188.165.15.13',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1430160045,'207.46.13.85',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1430161160,'188.165.15.13',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1430161991,'188.165.15.13',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1430162721,'188.165.15.13',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1430162986,'207.46.13.85',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1430164146,'188.165.15.13',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1430164297,'66.249.71.48',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1430165293,'188.165.15.13',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1430168591,'188.165.15.13',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1430169335,'188.165.15.13',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1430170897,'188.165.15.13',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1430173822,'188.165.15.13',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1430174083,'188.165.15.13',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1430178319,'207.46.13.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1430178461,'157.55.39.29',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1430179576,'157.55.39.28',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1430182560,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1430182576,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1430182594,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1430182611,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1430182632,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1430182653,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1430182675,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1430182699,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1430182722,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1430182748,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1430182770,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1430182834,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1430182855,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1430182874,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1430182893,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1430184745,'188.165.15.13',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1430186568,'61.224.41.128',22,'Internet Explorer 8.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1430186622,'188.165.15.13',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1430187429,'188.165.15.13',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1430189216,'173.208.168.194',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1430191222,'113.108.70.13',1,'Safari 537.36','Linux','zh-cn, zh','IANA','','','','/index.php'),(1430191375,'119.147.146.189',1,'Safari 537.36','Windows 95','zh,zh-CN','APNIC','','','','/index.php'),(1430191936,'188.165.15.13',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1430192326,'101.226.167.232',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=20&id=1','','/category.php'),(1430192581,'182.118.20.237',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=37','','/category.php'),(1430192685,'101.226.167.214',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=63&img=115','','/gallery.php'),(1430192743,'188.165.15.13',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1430192889,'101.226.166.230',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=45&img=84','','/gallery.php'),(1430192889,'101.226.166.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=51&img=95','','/gallery.php'),(1430192954,'182.118.22.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=178&img=331','','/gallery.php'),(1430192975,'182.118.20.174',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=19','','/brand.php'),(1430192975,'182.118.20.172',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=6','','/brand.php'),(1430193058,'182.118.20.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=121','','/goods.php'),(1430193080,'182.118.20.237',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=27&id=37','','/category.php'),(1430193091,'182.118.21.247',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=16','','/category.php'),(1430193154,'182.118.20.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=8&id=37','','/category.php'),(1430193339,'182.118.20.168',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=183&img=343','','/gallery.php'),(1430193361,'188.165.15.13',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1430193863,'220.181.126.47',1,'Internet Explorer 8.0','Windows NT','zh-CN,zh','北京市','http://www.chanshanger.com.tw','/','','/index.php'),(1430193923,'220.181.132.200',1,'Safari 537.36','Windows NT','zh-CN,zh','北京市','','','','/index.php'),(1430193941,'157.55.39.29',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1430194215,'101.226.168.212',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=24&id=6','','/category.php'),(1430194558,'188.165.15.13',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1430194702,'188.165.15.13',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1430195907,'188.165.15.13',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1430197833,'188.165.15.13',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1430198840,'157.55.39.28',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1430201523,'188.165.15.13',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1430203786,'188.165.15.13',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1430205180,'61.135.189.100',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1430205458,'66.249.71.109',1,'Safari 8536.25','Unknown','','美国','','','','/index.php'),(1430206539,'157.55.39.124',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1430207719,'188.165.15.13',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1430207955,'157.55.39.29',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1430210738,'61.135.189.100',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1430211100,'61.135.189.100',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1430212143,'188.165.15.13',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1430212160,'188.165.15.13',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1430216395,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1430216407,'188.165.15.13',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1430217649,'188.165.15.13',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1430217751,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1430218341,'101.226.66.192',1,'Safari 537.36','Linux','zh-cn, zh','IANA','','','','/index.php'),(1430219029,'188.165.15.13',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1430219944,'188.165.15.13',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1430220261,'61.135.189.100',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1430220789,'188.165.15.13',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1430220874,'61.135.189.100',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1430221325,'157.55.39.28',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1430221820,'188.165.15.13',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1430223140,'188.165.15.13',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1430223680,'188.165.15.13',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1430224342,'66.249.71.109',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1430225068,'188.165.15.13',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1430226617,'157.55.39.28',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1430226936,'188.165.15.13',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1430227802,'188.165.15.13',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1430228073,'188.165.15.13',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1430228997,'188.165.15.13',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1430229041,'188.165.15.13',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1430234674,'188.165.15.13',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1430236706,'188.165.15.13',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1430237662,'188.165.15.13',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1430240135,'157.55.39.28',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1430240318,'188.165.15.13',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1430241152,'188.165.15.13',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1430243233,'188.165.15.13',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1430244816,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1430245739,'188.165.15.13',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article_cat.php'),(1430247986,'188.165.15.13',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1430248448,'188.165.15.13',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1430249751,'188.165.15.13',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1430252935,'188.165.15.13',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1430254876,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1430254886,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1430254904,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1430254922,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1430254944,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1430254962,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1430254981,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1430255000,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1430255020,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1430255041,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1430255058,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1430255197,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1430255222,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1430255230,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1430255249,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1430257269,'188.165.15.13',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1430258252,'188.165.15.13',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1430258275,'188.165.15.13',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1430258781,'188.165.15.13',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1430259936,'188.165.15.13',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1430260678,'157.55.39.123',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1430261367,'178.255.215.94',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1430262510,'101.226.168.212',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=12&id=1','','/category.php'),(1430262638,'188.165.15.13',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/search.php'),(1430265406,'188.165.15.13',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1430265430,'157.55.39.28',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1430265930,'188.165.15.13',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1430266019,'188.165.15.13',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1430266505,'188.165.15.13',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1430269407,'61.224.41.128',23,'Internet Explorer 8.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/','','/index.php'),(1430275115,'188.165.15.13',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1430275854,'101.226.168.245',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=23','','/article.php'),(1430275976,'101.226.168.233',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=12','','/brand.php'),(1430276027,'101.226.169.211',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=3&page=1','','/article_cat.php'),(1430276175,'101.226.166.201',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=1','','/brand.php'),(1430276198,'178.255.215.94',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1430276208,'182.118.25.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=16&id=29','','/brand.php'),(1430276214,'101.226.167.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=2&page=1','','/article_cat.php'),(1430276248,'101.226.168.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=12&id=29','','/brand.php'),(1430276290,'101.226.169.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=10&id=3','','/brand.php'),(1430276323,'101.226.166.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=1','','/brand.php'),(1430276387,'101.226.167.231',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=27&id=29','','/brand.php'),(1430276736,'182.118.20.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=1','','/article_cat.php'),(1430276770,'182.118.22.245',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=13&id=29','','/brand.php'),(1430276977,'163.177.69.38',1,'Safari 537.36','Linux','zh-cn, zh','美国','','','','/index.php'),(1430276988,'101.226.168.231',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=4','','/brand.php'),(1430276998,'182.118.25.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=13&id=30','','/brand.php'),(1430277017,'182.118.22.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=23','','/brand.php'),(1430277060,'101.226.167.246',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=15','','/brand.php'),(1430277067,'182.118.25.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=13','','/brand.php'),(1430277093,'101.226.166.244',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=15','','/brand.php'),(1430277111,'101.226.166.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=28&id=29','','/brand.php'),(1430277173,'182.118.25.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=12','','/brand.php'),(1430277241,'101.226.168.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=8','','/brand.php'),(1430277283,'101.226.167.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=5','','/brand.php'),(1430277292,'101.226.167.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=3','','/brand.php'),(1430277334,'101.226.167.244',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=27','','/brand.php'),(1430277374,'182.118.25.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=4','','/brand.php'),(1430277395,'182.118.21.248',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=22','','/brand.php'),(1430277411,'101.226.166.250',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=18','','/brand.php'),(1430277512,'182.118.21.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=2','','/brand.php'),(1430277568,'182.118.22.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=17','','/brand.php'),(1430277632,'182.118.20.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=2','','/brand.php'),(1430277719,'101.226.166.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=13&id=1','','/category.php'),(1430277801,'101.226.166.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=15&id=1','','/category.php'),(1430277810,'101.226.166.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=2&id=1','','/category.php'),(1430277817,'101.226.166.243',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=21&id=1','','/category.php'),(1430277878,'182.118.21.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=27','','/brand.php'),(1430277965,'182.118.21.247',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=22','','/brand.php'),(1430277971,'101.226.166.249',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=23&id=11','','/category.php'),(1430278033,'101.226.168.237',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=1','','/article.php'),(1430278169,'101.226.167.242',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=22&id=35','','/category.php'),(1430278201,'182.118.25.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=1','','/category.php'),(1430278211,'182.118.21.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=19&id=1','','/category.php'),(1430278219,'182.118.21.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=11','','/category.php'),(1430278306,'101.226.166.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=128&img=229','','/gallery.php'),(1430278324,'101.226.166.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=3','','/category.php'),(1430278327,'182.118.22.141',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=116&img=212','','/gallery.php'),(1430278392,'101.226.166.202',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=15&img=31','','/gallery.php'),(1430278420,'101.226.166.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=28&id=11','','/category.php'),(1430278423,'101.226.166.204',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=16','','/category.php'),(1430278491,'101.226.168.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=12','','/category.php'),(1430278529,'101.226.169.218',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=18','','/category.php'),(1430278579,'101.226.167.248',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=20','','/brand.php'),(1430278600,'182.118.21.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=7&id=8','','/category.php'),(1430278613,'182.118.25.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=157&img=259','','/gallery.php'),(1430278615,'101.226.168.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=186','','/goods.php'),(1430278625,'101.226.166.245',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=8&img=385','','/gallery.php'),(1430278628,'182.118.20.174',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=20&id=35','','/category.php'),(1430278651,'101.226.167.203',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=3','','/brand.php'),(1430278741,'182.118.25.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=124&img=225','','/gallery.php'),(1430278749,'182.118.20.172',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=4&id=7','','/category.php'),(1430278771,'101.226.168.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=25','','/category.php'),(1430278778,'182.118.20.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=7','','/category.php'),(1430278783,'182.118.20.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=17&id=1','','/category.php'),(1430278785,'101.226.167.244',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=136&img=237','','/gallery.php'),(1430278841,'101.226.169.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=136','','/goods.php'),(1430278897,'182.118.22.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=34','','/category.php'),(1430278926,'182.118.20.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=2','','/category.php'),(1430278959,'182.118.20.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=2','','/category.php'),(1430279055,'182.118.20.166',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=23&id=37','','/category.php'),(1430279151,'101.226.167.205',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=12&id=35','','/category.php'),(1430279217,'182.118.20.165',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=11','','/category.php'),(1430279234,'182.118.25.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=183','','/goods.php'),(1430279241,'182.118.21.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=176','','/goods.php'),(1430279254,'101.226.166.206',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=86','','/goods.php'),(1430279335,'182.118.20.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=13','','/goods.php'),(1430279358,'182.118.25.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=3','','/goods.php'),(1430279375,'182.118.20.237',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1430279585,'182.118.20.170',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=35&img=65','','/gallery.php'),(1430281640,'188.165.15.13',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1430286590,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1430286706,'188.165.15.13',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1430286724,'188.165.15.13',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1430290039,'188.165.15.13',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1430290318,'157.55.39.28',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1430291159,'157.55.39.124',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1430291160,'157.55.39.124',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1430291160,'157.55.39.124',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1430291161,'157.55.39.124',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1430291161,'157.55.39.124',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1430291161,'157.55.39.124',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1430291263,'157.55.39.88',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1430291264,'157.55.39.88',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1430291264,'157.55.39.88',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1430291265,'157.55.39.88',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1430293240,'188.165.15.13',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1430293771,'188.165.15.13',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1430294702,'188.165.15.13',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1430295233,'66.249.79.89',1,'Safari 8536.25','Unknown','','美国','','','','/search.php'),(1430297582,'188.165.15.13',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/search.php'),(1430299855,'188.165.15.13',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1430302489,'188.165.15.13',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1430303276,'66.249.71.31',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1430308572,'188.165.15.13',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1430312589,'188.165.15.13',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1430314843,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1430314863,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1430314882,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1430314902,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1430314921,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1430314943,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1430314965,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1430314988,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1430315009,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1430315032,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1430315055,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1430315077,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1430315151,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/user.php'),(1430315181,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1430315207,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1430323153,'106.38.241.110',1,'Safari 534.34','Linux','en-US,*','IANA','','','','/index.php'),(1430327758,'157.55.39.28',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1430330829,'188.165.15.13',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1430334420,'182.118.21.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=26','','/article.php'),(1430334646,'101.226.169.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=18','','/brand.php'),(1430334671,'182.118.22.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=2','','/article.php'),(1430334810,'182.118.22.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=12&id=30','','/brand.php'),(1430334812,'182.118.21.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=16&id=30','','/brand.php'),(1430334815,'101.226.166.239',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=18','','/brand.php'),(1430334873,'101.226.167.224',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=10&id=27','','/brand.php'),(1430334905,'182.118.21.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=28','','/brand.php'),(1430334934,'182.118.25.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=10','','/brand.php'),(1430334940,'182.118.22.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=25','','/brand.php'),(1430335004,'182.118.22.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=21','','/brand.php'),(1430335041,'182.118.25.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=5','','/brand.php'),(1430335046,'101.226.168.249',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=24','','/brand.php'),(1430335157,'182.118.22.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=12','','/brand.php'),(1430335161,'101.226.167.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=3','','/brand.php'),(1430335165,'101.226.169.216',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=33&id=19','','/brand.php'),(1430335192,'182.118.21.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=18','','/brand.php'),(1430335243,'182.118.25.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=11','','/category.php'),(1430335330,'101.226.166.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=18&id=35','','/category.php'),(1430335362,'182.118.25.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=15','','/brand.php'),(1430335392,'101.226.167.234',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=20','','/brand.php'),(1430335409,'101.226.167.250',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=5','','/brand.php'),(1430335480,'101.226.169.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=13','','/brand.php'),(1430335499,'101.226.169.206',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=5','','/brand.php'),(1430335543,'182.118.20.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=17&id=8','','/category.php'),(1430335559,'182.118.20.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=3','','/brand.php'),(1430335608,'101.226.167.244',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=15&id=37','','/category.php'),(1430335621,'66.249.71.109',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1430335632,'188.165.15.13',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1430335642,'101.226.166.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=12&id=7','','/category.php'),(1430335662,'182.118.22.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=6','','/category.php'),(1430335749,'101.226.169.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=2&id=8','','/category.php'),(1430335808,'101.226.167.236',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=24','','/brand.php'),(1430335820,'101.226.166.240',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=12&id=1','','/category.php'),(1430335846,'101.226.168.236',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=18&id=8','','/category.php'),(1430335861,'101.226.166.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=37','','/category.php'),(1430335874,'182.118.25.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=28&id=1','','/category.php'),(1430335880,'101.226.167.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=28','','/category.php'),(1430335946,'182.118.20.170',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=8','','/brand.php'),(1430335956,'101.226.166.203',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=27','','/category.php'),(1430335972,'101.226.168.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=28','','/brand.php'),(1430336025,'101.226.169.214',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=11','','/category.php'),(1430336032,'101.226.167.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=10','','/category.php'),(1430336032,'101.226.168.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=4&id=1','','/category.php'),(1430336096,'101.226.167.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=7','','/category.php'),(1430336102,'188.165.15.13',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1430336110,'101.226.166.203',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=24&id=1','','/category.php'),(1430336181,'182.118.25.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=35','','/category.php'),(1430336199,'101.226.167.233',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=9','','/category.php'),(1430336199,'182.118.20.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=13','','/category.php'),(1430336223,'182.118.25.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=8&id=1','','/category.php'),(1430336230,'182.118.20.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=1','','/category.php'),(1430336245,'101.226.168.252',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=20&id=6','','/category.php'),(1430336282,'182.118.20.166',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=8','','/category.php'),(1430336284,'101.226.169.217',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=7&id=1','','/category.php'),(1430336297,'182.118.21.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=13','','/category.php'),(1430336357,'182.118.22.244',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=6','','/category.php'),(1430336496,'182.118.20.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=8','','/category.php'),(1430336561,'101.226.168.218',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=1','','/category.php'),(1430336576,'101.226.166.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=30','','/category.php'),(1430336620,'182.118.25.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=25&img=49','','/gallery.php'),(1430336696,'182.118.21.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=19&img=38','','/gallery.php'),(1430336710,'182.118.20.163',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=10','','/category.php'),(1430336777,'182.118.21.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=26','','/category.php'),(1430336825,'182.118.21.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1430336860,'182.118.25.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=35','','/category.php'),(1430336872,'101.226.168.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=19','','/category.php'),(1430336897,'101.226.166.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/flow.php','','/flow.php'),(1430337149,'182.118.22.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/user.php','','/user.php'),(1430337219,'182.118.21.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=23','','/category.php'),(1430337285,'182.118.22.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=4&img=7','','/gallery.php'),(1430337485,'182.118.20.167',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=33','','/category.php'),(1430337486,'182.118.25.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/search.php?intro=best','','/search.php'),(1430337526,'182.118.21.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/search.php?intro=hot','','/search.php'),(1430337564,'188.165.15.13',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1430337696,'188.165.15.13',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1430342148,'188.165.15.13',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1430343228,'188.165.15.13',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1430344097,'157.55.39.28',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1430347186,'188.165.15.13',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1430347252,'207.46.13.14',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1430347252,'207.46.13.14',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1430347253,'207.46.13.14',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1430347253,'207.46.13.14',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1430347254,'207.46.13.14',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1430347311,'157.55.39.114',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1430347312,'157.55.39.114',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1430347313,'157.55.39.114',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1430347313,'157.55.39.114',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1430347313,'157.55.39.114',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1430347314,'157.55.39.114',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1430347314,'157.55.39.114',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1430347315,'157.55.39.114',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1430347454,'157.55.39.124',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1430347455,'157.55.39.124',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1430347455,'157.55.39.124',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1430356682,'157.55.39.29',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1430356922,'110.26.195.82',1,'Safari 600.1.4','Unknown','zh-tw','IANA','http://r.search.yahoo.com','/_ylt=A8tUwZWJg0FVWSMA6L1xOSY5;_ylu=X3oDMTBybmlrYzR1BHNlYwNzcgRwb3MDNgRjb2xvA3R3MQR2dGlkAw--/RV=2/RE=1430385673/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d1/RK=0/RS=diIaLxPMa2t','','/category.php'),(1430363080,'207.46.13.27',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1430365815,'157.55.39.29',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1430379942,'157.55.39.28',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1430385650,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1430385668,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1430385687,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1430385705,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1430385726,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1430385745,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1430385764,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1430385783,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1430385806,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1430385828,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1430385849,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1430385913,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1430385935,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1430385956,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1430385977,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1430386409,'207.46.13.14',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1430387244,'207.46.13.27',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1430391157,'180.153.214.180',1,'Safari 537.36','Linux','zh-cn, zh','[未知IP0801]','','','','/index.php'),(1430391536,'157.55.39.114',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1430393697,'207.46.13.14',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1430399455,'64.246.165.180',1,'FireFox 3.5.2','Windows XP','en-us,fr-be','美国','http://whois.domaintools.com','/chanshanger.com.tw','','/index.php'),(1430406645,'46.29.20.219',1,'Internet Explorer 5.01','Windows 2000','','IANA','','','','/index.php'),(1430408614,'207.46.13.14',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1430412810,'207.46.13.14',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1430414257,'101.226.166.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=5','','/brand.php'),(1430414628,'182.118.25.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=3','','/article_cat.php'),(1430414671,'182.118.21.240',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=10&id=5','','/brand.php'),(1430414725,'101.226.167.246',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=18','','/brand.php'),(1430414752,'182.118.25.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=19','','/brand.php'),(1430414780,'182.118.22.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=22','','/brand.php'),(1430414846,'182.118.25.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=4','','/brand.php'),(1430414899,'101.226.166.251',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=12','','/brand.php'),(1430414946,'182.118.21.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=22','','/brand.php'),(1430415029,'182.118.20.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=22','','/brand.php'),(1430415039,'182.118.20.249',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/catalog.php','','/catalog.php'),(1430415119,'182.118.20.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=27&id=1','','/category.php'),(1430415142,'182.118.21.237',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=1','','/brand.php'),(1430415146,'182.118.21.247',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=11&id=1','','/category.php'),(1430415210,'101.226.166.206',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=23&id=1','','/category.php'),(1430415216,'101.226.169.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=24&id=6','','/category.php'),(1430415224,'101.226.169.230',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=26&id=9','','/category.php'),(1430415243,'182.118.20.167',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=9','','/brand.php'),(1430415267,'182.118.25.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=20&id=1','','/category.php'),(1430415289,'182.118.25.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=13&id=6','','/category.php'),(1430415309,'182.118.22.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=10','','/category.php'),(1430415355,'101.226.167.217',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=16','','/category.php'),(1430415445,'182.118.21.237',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=37','','/category.php'),(1430415467,'182.118.25.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=30&id=15','','/category.php'),(1430415473,'182.118.20.162',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=1','','/category.php'),(1430415583,'101.226.166.234',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=35','','/category.php'),(1430415711,'182.118.22.142',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=17','','/category.php'),(1430415729,'182.118.21.241',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=30&id=13','','/category.php'),(1430415738,'182.118.25.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=21','','/category.php'),(1430415744,'182.118.22.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=16','','/category.php'),(1430415788,'182.118.25.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=9&id=8','','/category.php'),(1430415807,'182.118.20.163',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=27','','/category.php'),(1430415944,'182.118.20.168',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=9','','/category.php'),(1430415944,'182.118.20.172',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=7','','/brand.php'),(1430415973,'182.118.21.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=7','','/category.php'),(1430416081,'182.118.20.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/pick_out.php','','/pick_out.php'),(1430416151,'182.118.20.170',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=6','','/category.php'),(1430416161,'182.118.20.163',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=8&id=37','','/category.php'),(1430416176,'101.226.167.202',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=174&img=323','','/gallery.php'),(1430416251,'101.226.166.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=29','','/category.php'),(1430416851,'157.55.39.28',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1430417393,'178.255.215.94',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1430422801,'188.165.15.148',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1430423106,'157.55.39.114',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1430423498,'66.249.71.48',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1430427503,'188.165.15.148',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1430429750,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1430434292,'188.165.15.148',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1430435595,'157.55.39.28',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1430438822,'207.46.13.14',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1430438824,'207.46.13.14',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1430438948,'157.55.39.25',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1430438951,'157.55.39.25',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1430440609,'157.55.39.58',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1430440610,'157.55.39.58',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1430440610,'157.55.39.58',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1430440611,'157.55.39.58',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1430440611,'157.55.39.58',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1430440612,'157.55.39.58',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1430440762,'207.46.13.14',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1430440763,'207.46.13.14',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1430440763,'207.46.13.14',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1430440764,'207.46.13.14',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1430440905,'157.55.39.114',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1430440906,'157.55.39.114',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1430441462,'157.55.39.25',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1430441462,'157.55.39.25',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1430441463,'157.55.39.25',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1430441463,'157.55.39.25',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1430441464,'157.55.39.25',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1430441464,'157.55.39.25',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1430441465,'157.55.39.25',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1430445881,'207.46.13.14',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1430448815,'14.17.34.190',1,'Safari 537.36','Linux','zh-cn, zh','美国','','','','/index.php'),(1430450142,'66.249.71.126',1,'Safari 8536.25','Unknown','','美国','','','','/index.php'),(1430454102,'178.255.215.94',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/catalog.php'),(1430455603,'188.165.15.148',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1430455948,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1430455971,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1430455993,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1430456030,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1430456059,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1430456083,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1430456107,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1430456129,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1430456152,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1430456173,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1430456197,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1430456256,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1430456275,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1430456976,'101.226.167.253',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=3','','/brand.php'),(1430459801,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1430460514,'101.226.167.200',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=130','','/goods.php'),(1430461576,'66.249.71.109',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1430461729,'66.249.79.97',1,'Safari 8536.25','Unknown','','美国','','','','/user.php'),(1430462186,'66.249.71.109',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1430462528,'157.55.39.25',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1430463555,'188.165.15.148',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1430463660,'188.165.15.148',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1430463731,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1430463734,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1430463745,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1430463747,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1430463754,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1430463756,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1430463766,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1430463770,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1430464087,'188.165.15.148',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1430464258,'188.165.15.148',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1430465019,'157.55.39.114',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1430465020,'157.55.39.114',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1430465064,'188.165.15.148',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1430465178,'188.165.15.148',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1430466394,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1430466404,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1430470836,'188.165.15.148',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1430471111,'207.46.13.14',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1430471457,'188.165.15.148',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1430472519,'188.165.15.148',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1430473962,'157.55.39.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1430474423,'188.165.15.148',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1430474775,'157.55.39.25',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1430477220,'188.165.15.148',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1430477481,'188.165.15.148',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1430478801,'61.135.189.100',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1430480397,'188.165.15.148',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1430482102,'157.55.39.24',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1430484242,'188.165.15.148',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1430484928,'61.135.189.100',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1430484954,'157.55.39.25',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1430487577,'188.165.15.148',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1430488283,'66.249.71.126',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1430490704,'207.46.13.14',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1430492380,'188.165.15.148',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1430493686,'188.165.15.148',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1430494556,'188.165.15.148',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1430494680,'188.165.15.148',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article_cat.php'),(1430494780,'188.165.15.148',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1430495031,'66.249.71.92',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1430495810,'188.165.15.148',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1430496699,'157.55.39.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1430499293,'207.46.13.14',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1430501102,'157.55.39.57',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1430503387,'188.165.15.148',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1430507018,'157.55.39.25',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1430508509,'218.173.160.106',1,'Safari 537.16','Linux','zh-TW, en-US','台湾省','http://r.search.yahoo.com','/_ylt=A2oKmNDZ00NVM28A4hZESiY5;_ylu=X3oDMTByN2RnanRxBHNlYwNzcgRwb3MDMQRjb2xvA3NnMwR2dGlkAw--/RV=2/RE=1430537305/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d1%26brand%3d3/RK=0/RS','','/category.php'),(1430508611,'188.165.15.148',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1430509148,'188.165.15.148',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1430509333,'5.255.253.177',1,'Unknow browser','Unknown','ru, uk','IANA','','','','/index.php'),(1430516025,'66.249.71.126',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1430520592,'188.165.15.148',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1430523546,'66.249.71.92',1,'Safari 8536.25','Unknown','','美国','','','','/user.php'),(1430526968,'188.165.15.148',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1430527668,'157.55.39.25',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1430528626,'220.181.51.76',1,'Unknow browser','Unknown','','北京市','','','','/index.php'),(1430528627,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1430528645,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1430528664,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1430528682,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1430528701,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1430528719,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1430528737,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1430528755,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1430528773,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1430528791,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1430528808,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1430528853,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/flow.php'),(1430528867,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1430528881,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1430535184,'178.255.215.94',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1430538806,'178.255.215.94',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1430540452,'188.165.15.148',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1430540523,'188.165.15.148',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1430541882,'188.165.15.148',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1430548057,'195.135.235.202',1,'Internet Explorer 7.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1430548060,'195.135.235.202',1,'Opera 9.27','Unknown','en-us,en','[未知IP0801]','','','','/category.php'),(1430548062,'195.135.235.202',1,'Opera 9.27','Unknown','en-us,en','[未知IP0801]','','','','/category.php'),(1430548062,'195.135.235.202',1,'Opera 9.27','Unknown','en-us,en','[未知IP0801]','','','','/category.php'),(1430548063,'195.135.235.202',1,'Opera 9.27','Unknown','en-us,en','[未知IP0801]','','','','/category.php'),(1430548065,'195.135.235.202',1,'Opera 9.27','Unknown','en-us,en','[未知IP0801]','','','','/category.php'),(1430548067,'195.135.235.202',1,'Opera 9.27','Unknown','en-us,en','[未知IP0801]','','','','/category.php'),(1430548068,'195.135.235.202',1,'Opera 9.27','Unknown','en-us,en','[未知IP0801]','','','','/category.php'),(1430548069,'195.135.235.202',1,'Opera 9.27','Unknown','en-us,en','[未知IP0801]','','','','/category.php'),(1430548070,'195.135.235.202',1,'Opera 9.27','Unknown','en-us,en','[未知IP0801]','','','','/category.php'),(1430548737,'119.237.153.32',1,'Safari 600.1.4','Unknown','en-us','APNIC','http://r.search.yahoo.com','/_ylt=A2oKmJZFcERVm2oAF_a5ISg5;_ylu=X3oDMTBzOW03ZjIzBHNlYwNzcgRwb3MDMTMEY29sbwNzZzMEdnRpZAM-/RV=2/RE=1430577349/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d9%26brand%3d22/RK=0/R','','/category.php'),(1430549150,'77.240.25.11',1,'Internet Explorer 7.0','Windows XP','','芬兰','','','','/category.php'),(1430549152,'77.240.25.11',1,'Opera 9.27','Unknown','en-us,en','芬兰','','','','/category.php'),(1430549153,'77.240.25.11',1,'Opera 9.27','Unknown','en-us,en','芬兰','','','','/category.php'),(1430549154,'77.240.25.11',1,'Opera 9.27','Unknown','en-us,en','芬兰','','','','/category.php'),(1430549155,'77.240.25.11',1,'Opera 9.27','Unknown','en-us,en','芬兰','','','','/category.php'),(1430549156,'77.240.25.11',1,'Opera 9.27','Unknown','en-us,en','芬兰','','','','/category.php'),(1430549157,'77.240.25.11',1,'Opera 9.27','Unknown','en-us,en','芬兰','','','','/category.php'),(1430549158,'77.240.25.11',1,'Opera 9.27','Unknown','en-us,en','芬兰','','','','/category.php'),(1430549159,'77.240.25.11',1,'Opera 9.27','Unknown','en-us,en','芬兰','','','','/category.php'),(1430549160,'77.240.25.11',1,'Opera 9.27','Unknown','en-us,en','芬兰','','','','/category.php'),(1430549710,'188.165.15.148',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1430550231,'188.165.15.148',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1430551600,'157.55.39.25',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1430552592,'188.165.15.148',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1430553717,'157.55.39.25',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1430555071,'188.165.15.148',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1430559454,'207.46.13.14',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1430561986,'157.55.39.208',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1430562477,'66.249.71.31',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1430563674,'188.165.15.148',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1430568569,'157.55.39.208',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1430569791,'188.165.15.148',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1430570646,'157.55.39.208',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1430572037,'188.165.15.148',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1430573718,'207.46.13.14',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1430573992,'144.76.100.150',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1430573992,'144.76.100.150',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1430573993,'144.76.100.150',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1430573994,'144.76.100.150',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1430573994,'144.76.100.150',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1430574963,'101.226.169.230',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1430575015,'101.226.167.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=1','','/article_cat.php'),(1430575049,'182.118.21.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=1','','/article.php'),(1430575509,'182.118.22.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=3&page=1','','/article_cat.php'),(1430575580,'182.118.20.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=28','','/brand.php'),(1430575598,'182.118.21.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=16&id=30','','/brand.php'),(1430575659,'182.118.20.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=10&id=3','','/brand.php'),(1430575679,'101.226.169.223',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=12','','/brand.php'),(1430575735,'101.226.166.249',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=27','','/brand.php'),(1430575759,'101.226.167.211',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=14&id=29','','/brand.php'),(1430575763,'182.118.20.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=3','','/brand.php'),(1430575763,'101.226.168.202',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=5','','/brand.php'),(1430575767,'101.226.167.251',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=12&id=29','','/brand.php'),(1430575775,'101.226.167.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=16&id=29','','/brand.php'),(1430575806,'101.226.169.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=18','','/brand.php'),(1430575809,'182.118.20.237',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=24','','/brand.php'),(1430575841,'182.118.20.164',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=1','','/brand.php'),(1430575871,'101.226.167.216',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=13&id=29','','/brand.php'),(1430575896,'182.118.25.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=21','','/brand.php'),(1430575901,'101.226.167.218',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=23','','/brand.php'),(1430575925,'182.118.22.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=24','','/brand.php'),(1430575930,'101.226.167.204',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=22','','/brand.php'),(1430575967,'182.118.25.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=9','','/brand.php'),(1430575978,'182.118.20.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=12','','/brand.php'),(1430576001,'101.226.167.215',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=20','','/brand.php'),(1430576021,'101.226.167.253',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=28&id=29','','/brand.php'),(1430576022,'182.118.25.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=4','','/brand.php'),(1430576039,'101.226.167.231',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=5','','/brand.php'),(1430576040,'42.65.244.121',1,'Safari 600.1.4','Unknown','zh-tw','IANA','http://r.search.yahoo.com','/_ylt=A8tUwZOR20RV22MAMXBxOSY5;_ylu=X3oDMTBybmlrYzR1BHNlYwNzcgRwb3MDNgRjb2xvA3R3MQR2dGlkAw--/RV=2/RE=1430604818/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fgoods.php%3fid%3d82/RK=0/RS=mRtQIAWKIUn.k','','/goods.php'),(1430576042,'182.118.20.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=18','','/brand.php'),(1430576042,'101.226.166.214',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=23','','/brand.php'),(1430576068,'182.118.20.171',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=4','','/brand.php'),(1430576087,'101.226.168.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=2','','/brand.php'),(1430576155,'182.118.20.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=17','','/brand.php'),(1430576167,'101.226.168.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=1','','/brand.php'),(1430576199,'101.226.168.226',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=13','','/brand.php'),(1430576203,'101.226.167.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=3','','/brand.php'),(1430576218,'182.118.25.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=11','','/brand.php'),(1430576236,'182.118.22.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=8','','/brand.php'),(1430576253,'182.118.20.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=27','','/brand.php'),(1430576271,'182.118.20.167',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=11','','/brand.php'),(1430576276,'101.226.169.205',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=1','','/brand.php'),(1430576282,'182.118.22.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=21','','/brand.php'),(1430576298,'101.226.166.254',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=22','','/brand.php'),(1430576304,'182.118.20.168',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=24','','/brand.php'),(1430576357,'182.118.20.237',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=4','','/brand.php'),(1430576367,'182.118.21.240',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=26','','/brand.php'),(1430576417,'182.118.21.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=25','','/brand.php'),(1430576441,'101.226.166.245',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=10&id=1','','/category.php'),(1430576519,'182.118.20.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=1','','/category.php'),(1430576520,'101.226.167.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=1&id=11','','/category.php'),(1430576533,'101.226.168.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=1&id=1','','/category.php'),(1430576610,'182.118.25.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=35','','/category.php'),(1430576619,'101.226.169.217',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=10&id=8','','/category.php'),(1430576634,'182.118.21.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=29','','/brand.php'),(1430576678,'182.118.21.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=6','','/category.php'),(1430576720,'101.226.166.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=20&id=6','','/category.php'),(1430576729,'101.226.167.230',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=8','','/brand.php'),(1430576744,'101.226.166.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=15&id=1','','/category.php'),(1430576760,'182.118.20.173',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=5','','/brand.php'),(1430576783,'182.118.25.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=17&id=8','','/category.php'),(1430576783,'101.226.168.215',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=2&id=8','','/category.php'),(1430576786,'101.226.166.235',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=15&id=7','','/category.php'),(1430576811,'101.226.167.241',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=21&id=7','','/category.php'),(1430576811,'101.226.166.251',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=13&id=1','','/category.php'),(1430576821,'182.118.20.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=35','','/category.php'),(1430576841,'101.226.166.253',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=19&id=1','','/category.php'),(1430576932,'101.226.166.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=22&id=8','','/category.php'),(1430577023,'182.118.25.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=24&id=35','','/category.php'),(1430577033,'182.118.22.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=37','','/category.php'),(1430577055,'182.118.21.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=30&id=12','','/category.php'),(1430577119,'101.226.167.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=1','','/category.php'),(1430577120,'182.118.20.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=28&id=11','','/category.php'),(1430577124,'101.226.168.248',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=27&id=10','','/category.php'),(1430577150,'182.118.25.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=11','','/category.php'),(1430577171,'101.226.169.199',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=2','','/category.php'),(1430577176,'101.226.166.249',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=27&id=37','','/category.php'),(1430577180,'182.118.21.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=11','','/category.php'),(1430577200,'182.118.25.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=2&id=1','','/category.php'),(1430577239,'182.118.22.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=23&id=11','','/category.php'),(1430577250,'101.226.169.216',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=23&id=37','','/category.php'),(1430577345,'182.118.25.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=78','','/goods.php'),(1430577365,'101.226.166.214',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=116&img=212','','/gallery.php'),(1430577406,'182.118.25.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=37','','/category.php'),(1430577414,'101.226.167.240',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=9&id=9','','/category.php'),(1430577435,'182.118.20.171',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=48','','/goods.php'),(1430577500,'101.226.168.245',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=151','','/goods.php'),(1430577506,'101.226.167.247',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=19&img=38','','/gallery.php'),(1430577535,'182.118.25.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=15','','/category.php'),(1430577543,'182.118.25.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=27&img=52','','/gallery.php'),(1430577565,'182.118.20.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1430577615,'101.226.168.226',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=130','','/goods.php'),(1430577676,'182.118.25.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/search.php?intro=new','','/search.php'),(1430578086,'188.165.15.148',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1430579194,'188.165.15.148',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/search.php'),(1430580602,'188.165.15.148',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1430582096,'188.165.15.148',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1430584602,'188.165.15.148',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1430585404,'188.165.15.148',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1430587435,'207.46.13.14',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1430587598,'220.181.51.107',1,'Unknow browser','Unknown','','北京市','','','','/index.php'),(1430588473,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1430588490,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1430588507,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1430588525,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1430588542,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1430588559,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1430588576,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1430588612,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1430588630,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1430588648,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1430588669,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1430588688,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1430588747,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1430588769,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1430588788,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1430590019,'188.165.15.148',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1430590649,'188.165.15.148',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1430594611,'207.46.13.118',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1430595507,'157.55.39.208',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1430596091,'207.46.13.146',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1430597333,'188.165.15.148',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1430600065,'188.165.15.148',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1430603479,'188.165.15.148',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/user.php'),(1430604848,'207.46.13.118',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1430605726,'188.165.15.148',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1430606216,'188.165.15.148',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1430607464,'188.165.15.148',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1430608310,'188.165.15.148',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1430612951,'123.241.192.122',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://r.search.yahoo.com','/_ylt=AwrsBomha0VV9w8Axchr1gt.;_ylu=X3oDMTBybTNvcjlkBGNvbG8DdHcxBHBvcwMyBHZ0aWQDBHNlYwNzcg--/RV=2/RE=1430641697/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d12/RK=0/RS=Y53BQLlvle','','/category.php'),(1430613212,'111.206.36.139',1,'Unknow browser','Unknown','zh-cn, zh','IANA','','','','/category.php'),(1430613216,'111.206.36.7',1,'Unknow browser','Unknown','zh-cn, zh','IANA','','','','/category.php'),(1430613223,'111.206.36.11',1,'Unknow browser','Unknown','zh-cn, zh','IANA','','','','/category.php'),(1430613226,'111.206.36.17',1,'Unknow browser','Unknown','zh-cn, zh','IANA','','','','/category.php'),(1430613234,'111.206.36.145',1,'Unknow browser','Unknown','zh-cn, zh','IANA','','','','/category.php'),(1430613236,'111.206.36.138',1,'Unknow browser','Unknown','zh-cn, zh','IANA','','','','/category.php'),(1430613241,'111.206.36.15',1,'Unknow browser','Unknown','zh-cn, zh','IANA','','','','/category.php'),(1430613419,'207.46.13.118',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1430615043,'207.46.13.118',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1430615196,'101.226.166.254',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=15&id=30','','/brand.php'),(1430615448,'188.165.15.148',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1430622892,'207.46.13.118',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1430624391,'114.35.82.194',1,'Safari 600.1.4','Unknown','zh-tw','IANA','','','','/index.php'),(1430625193,'188.165.15.148',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1430627039,'188.165.15.148',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1430627128,'101.226.12.180',1,'Internet Explorer 7.0','Windows 2000','','IANA','','','','/category.php'),(1430627141,'101.226.12.136',1,'Internet Explorer 7.0','Windows 2000','','IANA','','','','/index.php'),(1430627141,'101.226.12.110',1,'Internet Explorer 7.0','Windows 2000','','IANA','','','','/goods.php'),(1430627149,'101.226.12.153',1,'Internet Explorer 7.0','Windows 2000','','IANA','','','','/goods.php'),(1430627159,'101.226.12.126',1,'Internet Explorer 7.0','Windows 2000','','IANA','','','','/goods.php'),(1430627159,'101.226.12.149',1,'Internet Explorer 7.0','Windows 2000','','IANA','','','','/article.php'),(1430627169,'101.226.159.213',1,'Safari 537.36','Unknown','zh-CN,zh','IANA','','','','/goods.php'),(1430627169,'101.226.12.119',1,'Internet Explorer 7.0','Windows 2000','','IANA','','','','/goods.php'),(1430627188,'101.226.12.190',1,'Internet Explorer 7.0','Windows 2000','','IANA','','','','/goods.php'),(1430627234,'182.118.25.171',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=129','','/goods.php'),(1430628055,'188.165.15.148',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1430631225,'123.241.192.122',2,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://r.search.yahoo.com','/_ylt=A8tUwYAos0VVbQMAFhhr1gt.;_ylu=X3oDMTByMGptYjEwBGNvbG8DdHcxBHBvcwM0BHZ0aWQDBHNlYwNzcg--/RV=2/RE=1430660009/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d2/RK=0/RS=3q1Er_I3sOG','','/category.php'),(1430631252,'111.206.36.5',1,'Unknow browser','Unknown','zh-cn, zh','IANA','','','','/category.php'),(1430631259,'111.206.36.137',1,'Unknow browser','Unknown','zh-cn, zh','IANA','','','','/category.php'),(1430631303,'111.206.36.133',1,'Unknow browser','Unknown','zh-cn, zh','IANA','','','','/goods.php'),(1430631487,'111.206.36.18',1,'Unknow browser','Unknown','zh-cn, zh','IANA','','','','/category.php'),(1430631563,'111.206.36.7',1,'Unknow browser','Unknown','zh-cn, zh','IANA','','','','/category.php'),(1430631600,'111.206.36.136',1,'Unknow browser','Unknown','zh-cn, zh','IANA','','','','/goods.php'),(1430631625,'111.206.36.13',1,'Unknow browser','Unknown','zh-cn, zh','IANA','','','','/category.php'),(1430631719,'111.206.36.5',1,'Unknow browser','Unknown','zh-cn, zh','IANA','','','','/goods.php'),(1430637688,'188.165.15.148',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1430640123,'207.46.13.118',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1430643404,'188.165.15.148',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1430643475,'36.99.30.113',1,'Safari 534.30','Linux','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=6&id=1','','/category.php'),(1430643477,'36.99.30.142',1,'Safari 534.30','Linux','zh-CN','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1430643477,'36.99.30.179',1,'Safari 534.30','Linux','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=130','','/goods.php'),(1430643486,'36.99.30.170',1,'Safari 534.30','Linux','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=128','','/goods.php'),(1430645778,'207.46.13.116',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1430647533,'188.165.15.148',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1430648376,'188.165.15.148',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1430649370,'207.46.13.118',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1430649370,'207.46.13.118',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1430649371,'207.46.13.118',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1430649371,'207.46.13.118',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1430649372,'207.46.13.118',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1430649372,'207.46.13.118',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1430649373,'207.46.13.118',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1430649382,'157.55.39.79',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1430649382,'157.55.39.79',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1430649403,'207.46.13.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1430649403,'207.46.13.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1430649404,'207.46.13.146',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1430649404,'207.46.13.146',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1430649405,'207.46.13.146',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1430649405,'207.46.13.146',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1430649503,'207.46.13.116',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1430649504,'207.46.13.116',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1430649504,'207.46.13.116',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1430649505,'207.46.13.116',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1430650982,'220.181.126.47',1,'Internet Explorer 8.0','Windows NT','zh-CN,zh','北京市','http://www.chanshanger.com.tw','/','','/index.php'),(1430654075,'101.14.63.61',1,'Safari 537.36','Linux','zh-TW,zh','IANA','http://r.search.yahoo.com','/_ylt=A8tUwYOADEZVH0oA27NxOSY5;_ylu=X3oDMTE0ZjFoc3FhBHNlYwNzcgRwb3MDMQRjb2xvA3R3MQR2dGlkA1VJVFdNQzFfMQ--/RV=2/RE=1430682881/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d12/RK=0/R','','/category.php'),(1430655750,'93.186.202.241',1,'Safari 534.24','Windows NT','','IANA','','','','/index.php'),(1430655753,'93.186.202.241',1,'Safari 537.36','Windows NT','','IANA','','','','/user.php'),(1430655753,'93.186.202.241',1,'FireFox 14.0.1','Windows NT','','IANA','','','','/flow.php'),(1430655753,'93.186.202.241',1,'Internet Explorer 10.0','Windows NT','','IANA','','','','/pick_out.php'),(1430655755,'93.186.202.241',1,'Safari 537.36','Windows NT','','IANA','','','','/group_buy.php'),(1430655755,'93.186.202.241',1,'Safari 537.36','Windows XP','','IANA','','','','/article.php'),(1430655756,'93.186.202.241',1,'FireFox 12.0','Windows NT','','IANA','','','','/snatch.php'),(1430655756,'93.186.202.241',1,'FireFox 20.0','Windows NT','','IANA','','','','/catalog.php'),(1430655757,'93.186.202.241',1,'FireFox 21.0','Windows NT','','IANA','','','','/article.php'),(1430655758,'93.186.202.241',1,'Safari 537.22','Windows NT','','IANA','','','','/category.php'),(1430655758,'93.186.202.241',1,'Safari 537.31','Windows NT','','IANA','','','','/tag_cloud.php'),(1430655759,'93.186.202.241',1,'Safari 536.28.10','Unknown','','IANA','','','','/category.php'),(1430655761,'93.186.202.241',1,'FireFox 21.0','Linux','','IANA','','','','/index.php'),(1430655762,'93.186.202.241',1,'FireFox 21.0','Windows NT','','IANA','','','','/article.php'),(1430655763,'93.186.202.241',1,'Safari 536.26.17','Unknown','','IANA','','','','/category.php'),(1430655763,'93.186.202.241',1,'FireFox 11.0','Linux','','IANA','','','','/article.php'),(1430655764,'93.186.202.241',1,'FireFox 20.0','Windows NT','','IANA','','','','/category.php'),(1430655764,'93.186.202.241',1,'FireFox 21.0','Windows XP','','IANA','','','','/article.php'),(1430655766,'93.186.202.241',1,'Safari 533.18.5','Unknown','','IANA','','','','/article.php'),(1430655767,'93.186.202.241',1,'Safari 536.26.17','Unknown','','IANA','','','','/article.php'),(1430657085,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1430657109,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1430657135,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1430657160,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1430657185,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1430657214,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1430657235,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1430657256,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1430657271,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1430657290,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1430657307,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1430657360,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1430657379,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1430657394,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1430658291,'114.39.128.113',1,'FireFox 37.0','Windows XP','zh-CN,zh','IANA','http://r.search.yahoo.com','/_ylt=A8tUwZP1HEZVrhoAVohr1gt.;_ylu=X3oDMTBybHBsNjc1BGNvbG8DdHcxBHBvcwM5BHZ0aWQDBHNlYwNzcg--/RV=2/RE=1430687093/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fgoods.php%3fid%3d33/RK=0/RS=b7ulElMIzqEGw','','/goods.php'),(1430658396,'188.165.15.148',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1430658593,'182.118.21.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=10&id=5','','/brand.php'),(1430658725,'182.118.21.251',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=33&id=19','','/brand.php'),(1430658739,'182.118.22.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=13&id=30','','/brand.php'),(1430658750,'182.118.20.165',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=15','','/brand.php'),(1430658799,'182.118.20.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=1&page=1','','/article_cat.php'),(1430658805,'101.226.167.212',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=15&id=30','','/brand.php'),(1430658896,'182.118.20.163',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=22','','/brand.php'),(1430658907,'182.118.22.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=2','','/article.php'),(1430658971,'182.118.22.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=3','','/article_cat.php'),(1430658973,'182.118.20.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=5','','/brand.php'),(1430659004,'101.226.168.213',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=8','','/brand.php'),(1430659016,'182.118.25.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=15','','/brand.php'),(1430659016,'182.118.20.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=15','','/brand.php'),(1430659017,'101.226.166.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=2','','/brand.php'),(1430659025,'101.226.166.243',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=18','','/brand.php'),(1430659050,'182.118.20.163',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=3','','/brand.php'),(1430659061,'182.118.25.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=25','','/brand.php'),(1430659071,'182.118.22.246',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=25','','/brand.php'),(1430659091,'182.118.21.241',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=5','','/brand.php'),(1430659102,'101.226.168.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=6','','/brand.php'),(1430659225,'182.118.21.247',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=23','','/brand.php'),(1430659226,'182.118.21.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=5','','/brand.php'),(1430659229,'101.226.166.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=28','','/brand.php'),(1430659235,'182.118.22.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=7','','/brand.php'),(1430659301,'101.226.166.247',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=19','','/brand.php'),(1430659316,'101.226.166.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=10','','/brand.php'),(1430659327,'101.226.168.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=15','','/brand.php'),(1430659340,'101.226.168.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=3','','/brand.php'),(1430659341,'101.226.168.204',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=1&id=7','','/category.php'),(1430659343,'101.226.167.246',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=1&id=35','','/category.php'),(1430659366,'101.226.168.248',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=9','','/brand.php'),(1430659410,'182.118.20.173',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=20','','/brand.php'),(1430659421,'101.226.168.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=4','','/brand.php'),(1430659523,'101.226.167.200',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=12&id=7','','/category.php'),(1430659535,'101.226.166.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=22&id=35','','/category.php'),(1430659541,'182.118.20.252',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=8','','/category.php'),(1430659596,'182.118.20.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=21&id=1','','/category.php'),(1430659625,'182.118.25.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=15&id=37','','/category.php'),(1430659634,'182.118.21.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=23&id=1','','/category.php'),(1430659673,'182.118.20.172',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=24&id=6','','/category.php'),(1430659695,'182.118.25.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=11&id=8','','/category.php'),(1430659701,'182.118.22.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=20&id=1','','/category.php'),(1430659709,'182.118.22.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=1','','/category.php'),(1430659779,'101.226.167.242',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=18&id=37','','/category.php'),(1430659803,'182.118.20.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=9','','/category.php'),(1430659854,'101.226.169.213',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=26&id=1','','/category.php'),(1430659870,'101.226.166.249',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=10','','/category.php'),(1430659886,'182.118.20.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=28&id=1','','/category.php'),(1430659935,'182.118.22.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=9','','/category.php'),(1430659954,'101.226.168.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=35','','/category.php'),(1430659964,'101.226.167.242',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=6','','/category.php'),(1430659977,'182.118.25.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=16','','/category.php'),(1430659987,'101.226.168.238',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=28','','/category.php'),(1430659993,'182.118.25.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=8','','/category.php'),(1430660083,'101.226.167.233',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=26&id=9','','/category.php'),(1430660125,'101.226.168.248',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=8&id=1','','/category.php'),(1430660146,'101.226.166.239',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=4&id=7','','/category.php'),(1430660177,'182.118.21.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=1','','/category.php'),(1430660185,'182.118.20.172',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=35','','/category.php'),(1430660219,'182.118.25.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=9','','/category.php'),(1430660232,'101.226.169.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=8&id=9','','/category.php'),(1430660236,'101.226.168.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=2','','/category.php'),(1430660255,'101.226.168.206',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=7&id=1','','/category.php'),(1430660255,'101.226.167.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=6&id=8','','/category.php'),(1430660304,'182.118.25.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=10','','/category.php'),(1430660311,'101.226.169.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=15','','/category.php'),(1430660414,'101.226.168.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=13','','/category.php'),(1430660438,'182.118.20.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=25','','/category.php'),(1430660450,'182.118.20.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=30','','/category.php'),(1430660451,'182.118.22.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=14','','/category.php'),(1430660455,'182.118.21.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=10','','/category.php'),(1430660536,'182.118.20.164',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=29','','/category.php'),(1430660543,'182.118.20.169',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=17','','/category.php'),(1430660544,'182.118.20.172',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=34','','/category.php'),(1430660592,'182.118.20.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=26','','/category.php'),(1430660602,'101.226.169.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=19','','/category.php'),(1430660604,'182.118.25.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=21','','/category.php'),(1430660724,'101.226.168.211',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=7','','/category.php'),(1430660755,'101.226.168.248',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=5','','/category.php'),(1430660799,'182.118.22.240',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=185','','/goods.php'),(1430660812,'182.118.25.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=85','','/goods.php'),(1430660837,'182.118.22.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=76&img=140','','/gallery.php'),(1430660840,'207.46.13.118',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1430660891,'182.118.20.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=24','','/goods.php'),(1430660911,'101.226.167.216',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=174&img=323','','/gallery.php'),(1430660936,'182.118.22.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=26&img=50','','/gallery.php'),(1430660953,'182.118.20.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=29&img=56','','/gallery.php'),(1430661038,'182.118.20.171',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=4','','/category.php'),(1430662137,'110.26.191.94',2,'Safari 600.5.17','Unknown','zh-tw','IANA','https://www.google.com.tw','/','','/category.php'),(1430663197,'188.165.15.148',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1430664156,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1430666282,'188.165.15.148',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1430666618,'188.165.15.148',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1430666867,'14.17.34.182',1,'Safari 537.36','Linux','zh-cn, zh','美国','','','','/index.php'),(1430667301,'188.165.15.148',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1430670304,'207.46.13.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1430670304,'207.46.13.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1430670305,'207.46.13.146',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1430670305,'207.46.13.146',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1430670306,'207.46.13.146',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1430670306,'207.46.13.146',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1430674029,'188.165.15.148',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1430674668,'207.46.13.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1430674669,'207.46.13.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1430674670,'207.46.13.146',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1430674670,'207.46.13.146',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1430674671,'207.46.13.146',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1430674671,'207.46.13.146',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1430675102,'188.165.15.148',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1430676179,'157.55.39.79',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1430676179,'157.55.39.79',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1430682701,'66.249.71.48',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1430683547,'207.46.13.118',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1430687735,'207.46.13.118',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1430689136,'101.226.167.232',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=10&id=27','','/brand.php'),(1430689279,'182.118.25.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=12','','/brand.php'),(1430689297,'182.118.25.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=25','','/brand.php'),(1430689327,'101.226.168.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=13','','/brand.php'),(1430689577,'101.226.169.213',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=1','','/brand.php'),(1430689672,'182.118.22.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=11','','/category.php'),(1430689741,'182.118.20.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=21','','/brand.php'),(1430689748,'182.118.25.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=25','','/brand.php'),(1430689765,'101.226.169.227',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=12&id=30','','/brand.php'),(1430689824,'182.118.22.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=17&id=1','','/category.php'),(1430689836,'101.226.166.233',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=30','','/brand.php'),(1430689949,'101.226.167.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=15&id=35','','/category.php'),(1430689962,'182.118.25.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/catalog.php','','/catalog.php'),(1430689966,'182.118.25.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=18','','/brand.php'),(1430689989,'182.118.25.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=17','','/brand.php'),(1430690111,'182.118.22.244',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=9','','/brand.php'),(1430690129,'182.118.25.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=2&page=1','','/article_cat.php'),(1430690180,'101.226.166.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=26','','/brand.php'),(1430690225,'101.226.169.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=4&id=1','','/category.php'),(1430690369,'101.226.169.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=16','','/category.php'),(1430690378,'182.118.20.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=19&id=33','','/category.php'),(1430690845,'61.224.165.111',24,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1430690870,'182.118.21.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=7','','/category.php'),(1430690896,'101.226.167.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=1','','/category.php'),(1430690903,'182.118.20.174',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=14','','/category.php'),(1430690957,'182.118.25.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=3','','/category.php'),(1430691098,'101.226.168.250',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=37&img=68','','/gallery.php'),(1430691116,'182.118.25.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=8','','/category.php'),(1430691123,'182.118.20.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=16','','/category.php'),(1430691127,'182.118.22.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=2','','/category.php'),(1430691144,'182.118.22.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=35','','/category.php'),(1430691252,'101.226.168.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/search.php?intro=best','','/search.php'),(1430691318,'101.226.169.202',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=7','','/category.php'),(1430691319,'182.118.20.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=23','','/category.php'),(1430691333,'182.118.25.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1430691356,'182.118.20.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=11','','/category.php'),(1430691394,'182.118.20.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/search.php?intro=hot','','/search.php'),(1430691408,'101.226.167.230',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=28','','/category.php'),(1430691662,'101.226.166.232',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=7&id=8','','/category.php'),(1430691757,'101.226.169.199',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=21&id=9','','/category.php'),(1430691836,'101.226.169.230',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=9&id=8','','/category.php'),(1430691862,'182.118.20.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/flow.php','','/flow.php'),(1430691945,'188.165.15.148',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1430691984,'182.118.21.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/tag_cloud.php','','/tag_cloud.php'),(1430692024,'178.255.215.94',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1430692163,'101.226.167.248',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=22&id=9','','/category.php'),(1430692269,'101.226.166.211',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=13','','/category.php'),(1430694449,'188.165.15.148',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1430706751,'207.46.13.118',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1430710471,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1430710518,'207.46.13.118',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1430712241,'66.249.71.109',1,'Safari 8536.25','Unknown','','美国','','','','/index.php'),(1430712639,'188.165.15.148',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1430712664,'188.165.15.148',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1430712995,'188.165.15.148',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1430713698,'188.165.15.148',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1430714131,'188.165.15.148',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1430714404,'188.165.15.148',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/search.php'),(1430714643,'188.165.15.148',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/user.php'),(1430718228,'188.165.15.148',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1430718906,'188.165.15.148',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1430719656,'188.165.15.148',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1430720686,'94.242.246.24',1,'Safari 537.36','Linux','','IANA','http://hvd-store.com','/','','/index.php'),(1430721077,'157.55.39.103',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1430722689,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1430725533,'188.165.15.148',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1430728342,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1430728815,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1430728829,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1430728844,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1430728859,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1430728876,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1430728894,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1430728910,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1430728924,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1430728938,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1430728952,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1430728966,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1430728979,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1430729018,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1430730657,'188.165.15.148',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1430731078,'111.252.0.48',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','https://www.facebook.com','/','','/index.php'),(1430731080,'173.252.74.113',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1430731924,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1430731952,'188.165.15.148',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article_cat.php'),(1430732115,'157.55.39.83',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1430732195,'192.99.107.12',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1430734120,'188.165.15.148',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1430735835,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1430737555,'112.64.235.252',1,'Safari 537.36','Linux','zh-cn, zh','IANA','','','','/index.php'),(1430738806,'66.249.71.14',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1430741365,'188.165.15.148',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1430742844,'188.165.15.148',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1430743675,'157.55.39.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1430744277,'188.165.15.148',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1430751096,'188.165.15.148',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1430752319,'188.165.15.148',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1430752498,'157.55.39.83',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1430756930,'188.165.15.148',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1430761571,'188.165.15.148',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1430765699,'188.165.15.148',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1430766341,'188.165.15.148',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1430766588,'188.165.15.148',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1430766743,'188.165.15.148',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1430767650,'188.165.15.148',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1430769978,'188.165.15.148',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1430770362,'101.226.166.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1430770606,'101.226.167.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=12&id=29','','/brand.php'),(1430770621,'101.226.166.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=1','','/article.php'),(1430770646,'101.226.168.237',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=1','','/brand.php'),(1430770681,'101.226.168.241',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=3&page=1','','/article_cat.php'),(1430770700,'101.226.167.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=28','','/brand.php'),(1430770719,'101.226.169.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=13&id=29','','/brand.php'),(1430770771,'101.226.168.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=3','','/brand.php'),(1430770772,'101.226.166.252',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=24','','/brand.php'),(1430770848,'101.226.166.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=26','','/brand.php'),(1430770951,'182.118.22.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=20','','/brand.php'),(1430770964,'101.226.167.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=5','','/brand.php'),(1430770973,'101.226.166.223',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=3','','/brand.php'),(1430771056,'182.118.22.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=1','','/brand.php'),(1430771073,'182.118.20.168',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=22','','/brand.php'),(1430771083,'101.226.169.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=8','','/brand.php'),(1430771128,'101.226.169.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=23','','/brand.php'),(1430771162,'101.226.169.204',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=2','','/brand.php'),(1430771179,'182.118.20.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=27&id=29','','/brand.php'),(1430771194,'101.226.168.245',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=1','','/brand.php'),(1430771217,'182.118.21.244',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=16&id=29','','/brand.php'),(1430771241,'101.226.166.204',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=5','','/brand.php'),(1430771286,'101.226.168.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=4','','/brand.php'),(1430771311,'101.226.168.216',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=22','','/brand.php'),(1430771330,'182.118.22.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=3','','/brand.php'),(1430771346,'101.226.168.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=8','','/brand.php'),(1430771354,'101.226.166.251',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=25','','/brand.php'),(1430771362,'182.118.25.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=4','','/brand.php'),(1430771424,'182.118.20.237',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=13','','/brand.php'),(1430771458,'101.226.168.199',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=22&id=11','','/category.php'),(1430771510,'101.226.168.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=18&id=35','','/category.php'),(1430771522,'182.118.22.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=9','','/brand.php'),(1430771560,'101.226.166.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=2&id=1','','/category.php'),(1430771596,'101.226.166.243',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=20&id=6','','/category.php'),(1430771635,'101.226.168.205',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=12&id=1','','/category.php'),(1430771667,'182.118.25.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=12','','/brand.php'),(1430771698,'101.226.167.206',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=17&id=8','','/category.php'),(1430771726,'182.118.20.254',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=11','','/category.php'),(1430771743,'101.226.167.234',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=37','','/category.php'),(1430771822,'101.226.169.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=15&id=1','','/category.php'),(1430771825,'182.118.25.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=11','','/brand.php'),(1430771846,'182.118.20.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=27&id=37','','/category.php'),(1430771867,'101.226.167.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=35','','/category.php'),(1430771878,'101.226.168.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=23&id=11','','/category.php'),(1430771895,'101.226.166.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=11','','/category.php'),(1430771982,'101.226.168.234',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=4&id=9','','/category.php'),(1430772015,'101.226.168.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=27&id=10','','/category.php'),(1430772043,'182.118.22.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=18','','/brand.php'),(1430772043,'182.118.22.250',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=27','','/brand.php'),(1430772161,'182.118.20.236',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=27','','/category.php'),(1430772168,'182.118.21.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=20&id=35','','/category.php'),(1430772174,'182.118.21.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=13&id=1','','/category.php'),(1430772205,'182.118.20.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=11&id=1','','/category.php'),(1430772208,'101.226.169.230',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=9','','/category.php'),(1430772233,'182.118.22.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=15','','/category.php'),(1430772271,'101.226.169.218',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=22','','/category.php'),(1430772369,'182.118.21.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=11','','/category.php'),(1430772407,'182.118.22.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=10&id=1','','/category.php'),(1430772497,'101.226.166.217',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1430772509,'182.118.20.253',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=30&id=13','','/category.php'),(1430772511,'182.118.21.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=2','','/category.php'),(1430772547,'144.76.62.165',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1430772550,'144.76.62.165',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1430772555,'144.76.62.165',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1430772558,'144.76.62.165',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1430772565,'144.76.62.165',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1430772568,'144.76.62.165',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1430772572,'144.76.62.165',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1430772577,'144.76.62.165',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1430772582,'144.76.62.165',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1430772587,'144.76.62.165',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1430772592,'144.76.62.165',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1430772597,'144.76.62.165',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1430772603,'144.76.62.165',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1430772607,'144.76.62.165',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1430772611,'144.76.62.165',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1430772618,'144.76.62.165',1,'Unknow browser','Unknown','en','德国','','','','/catalog.php'),(1430772621,'182.118.25.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=37','','/category.php'),(1430772624,'144.76.62.165',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1430772631,'144.76.62.165',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1430772636,'144.76.62.165',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1430772637,'182.118.22.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=8&img=17','','/gallery.php'),(1430772640,'144.76.62.165',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1430772645,'144.76.62.165',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1430772647,'144.76.62.165',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1430772652,'144.76.62.165',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1430772656,'144.76.62.165',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1430772659,'182.118.21.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/search.php?intro=new','','/search.php'),(1430772660,'144.76.62.165',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1430772665,'144.76.62.165',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1430772669,'144.76.62.165',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1430772676,'144.76.62.165',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1430772679,'144.76.62.165',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1430772684,'144.76.62.165',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1430772687,'144.76.62.165',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1430772691,'144.76.62.165',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1430772694,'144.76.62.165',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1430772701,'144.76.62.165',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1430772705,'144.76.62.165',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1430772710,'144.76.62.165',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1430772713,'144.76.62.165',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1430772717,'144.76.62.165',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1430772722,'144.76.62.165',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1430772726,'182.118.21.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=24&id=1','','/category.php'),(1430772729,'144.76.62.165',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1430772734,'144.76.62.165',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1430772737,'144.76.62.165',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1430772742,'144.76.62.165',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1430772746,'144.76.62.165',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1430772750,'157.55.39.83',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1430772750,'144.76.62.165',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1430772753,'144.76.62.165',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1430772756,'144.76.62.165',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1430772762,'144.76.62.165',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1430772770,'144.76.62.165',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1430772777,'144.76.62.165',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1430772785,'144.76.62.165',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1430772793,'144.76.62.165',1,'Unknow browser','Unknown','en','德国','','','','/flow.php'),(1430772796,'144.76.62.165',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1430772801,'144.76.62.165',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1430772805,'144.76.62.165',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1430772808,'144.76.62.165',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1430772812,'144.76.62.165',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1430772816,'144.76.62.165',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1430772821,'144.76.62.165',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1430772827,'144.76.62.165',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1430772833,'144.76.62.165',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1430772837,'144.76.62.165',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1430772847,'144.76.62.165',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1430772851,'144.76.62.165',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1430772855,'144.76.62.165',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1430772859,'144.76.62.165',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1430772867,'144.76.62.165',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1430772871,'144.76.62.165',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1430772874,'144.76.62.165',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1430772875,'182.118.21.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=9&id=9','','/category.php'),(1430772877,'144.76.62.165',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1430772881,'144.76.62.165',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1430772885,'144.76.62.165',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1430772889,'144.76.62.165',1,'Unknow browser','Unknown','en','德国','','','','/group_buy.php'),(1430772893,'144.76.62.165',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1430772897,'144.76.62.165',1,'Unknow browser','Unknown','en','德国','','','','/pick_out.php'),(1430772901,'144.76.62.165',1,'Unknow browser','Unknown','en','德国','','','','/search.php'),(1430772905,'144.76.62.165',1,'Unknow browser','Unknown','en','德国','','','','/search.php'),(1430772908,'144.76.62.165',1,'Unknow browser','Unknown','en','德国','','','','/search.php'),(1430772911,'144.76.62.165',1,'Unknow browser','Unknown','en','德国','','','','/search.php'),(1430772916,'144.76.62.165',1,'Unknow browser','Unknown','en','德国','','','','/snatch.php'),(1430772958,'144.76.62.165',1,'Unknow browser','Unknown','en','德国','','','','/tag_cloud.php'),(1430772964,'144.76.62.165',1,'Unknow browser','Unknown','en','德国','','','','/user.php'),(1430772969,'144.76.62.165',1,'Unknow browser','Unknown','en','德国','','','','/user.php'),(1430772972,'144.76.62.165',1,'Unknow browser','Unknown','en','德国','','','','/user.php'),(1430774344,'182.118.20.162',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=8&id=37','','/category.php'),(1430776327,'188.165.15.148',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1430779687,'188.165.15.148',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1430782084,'188.165.15.148',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1430783494,'188.165.15.148',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1430783756,'188.165.15.148',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1430791436,'188.165.15.148',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1430791690,'61.135.189.100',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1430792151,'61.223.205.148',25,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1430792356,'61.135.189.100',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1430793247,'188.165.15.148',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1430793252,'125.224.206.58',22,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','','','','/index.php'),(1430796796,'157.55.39.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1430797822,'188.165.15.148',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1430798216,'157.55.39.83',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1430798444,'188.165.15.148',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1430800646,'71.176.122.34',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1430800648,'71.176.122.34',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1430801241,'176.9.4.172',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1430801244,'176.9.4.172',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1430801482,'188.165.15.148',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1430801712,'61.135.189.100',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1430802603,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1430802615,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1430802627,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1430802640,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1430802653,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1430802668,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1430802682,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1430802699,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1430802716,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1430802733,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1430802755,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1430802808,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1430802825,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1430802843,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1430802862,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/catalog.php'),(1430807708,'119.147.146.189',1,'Safari 537.36','Windows 95','zh,zh-CN','APNIC','','','','/index.php'),(1430808101,'66.249.71.126',1,'Safari 8536.25','Unknown','','美国','','','','/gallery.php'),(1430808256,'188.165.15.148',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1430808692,'188.165.15.148',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1430810951,'178.255.215.94',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/user.php'),(1430811602,'188.165.15.148',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1430815483,'125.224.206.58',23,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','','','','/index.php'),(1430816386,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/article_cat.php'),(1430816388,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/article_cat.php'),(1430816391,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/article_cat.php'),(1430816394,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1430816397,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1430816400,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1430816403,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1430816406,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1430816409,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1430816415,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1430816417,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1430816421,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1430816431,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1430816434,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1430816440,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1430816443,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1430816450,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1430816457,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1430816460,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1430816463,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1430816465,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1430816468,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1430816472,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1430816475,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1430816478,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1430816480,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1430816485,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1430816489,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1430816499,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1430816502,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1430816505,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1430816508,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1430816510,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1430816513,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1430816516,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1430816519,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1430816521,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1430816524,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1430816527,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1430816529,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1430816532,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1430816547,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1430816549,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1430816551,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1430816554,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1430816557,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1430816563,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1430816568,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1430816572,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1430816572,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1430816575,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1430816577,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1430816578,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1430816581,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1430816582,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1430816584,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1430816586,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1430816588,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1430816589,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1430816591,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1430816593,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1430816594,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1430816599,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1430816599,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1430816602,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1430816605,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1430816605,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1430816607,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1430816610,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1430816612,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1430816613,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1430816615,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1430816616,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1430816618,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1430816621,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1430816621,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1430816624,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1430816626,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1430816627,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1430816629,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1430816632,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1430816634,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1430816635,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1430816637,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1430816639,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1430816640,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1430816643,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1430816645,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1430816646,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1430816648,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1430816651,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1430816652,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1430816655,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1430816656,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1430816659,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1430816664,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1430816673,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1430816679,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1430816679,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1430816682,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1430816683,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1430816688,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1430816691,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1430816691,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1430816693,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1430816698,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1430816701,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1430816702,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1430816708,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1430816708,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1430816711,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1430816716,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1430816719,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1430816723,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1430816723,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1430816728,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1430816730,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1430816733,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1430816735,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1430816737,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1430816738,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1430816741,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1430816741,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1430816745,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1430816749,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1430816749,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1430816752,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1430816753,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1430816754,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1430816757,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1430816758,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1430816760,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1430816762,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1430816764,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1430816764,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1430816769,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1430816771,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1430816773,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1430816775,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1430816780,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1430816784,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1430816787,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1430816788,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/user.php'),(1430816789,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1430816792,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1430816794,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1430816797,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1430816799,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1430816802,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1430816804,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1430816807,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1430816814,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1430816817,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1430816819,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1430816822,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1430816825,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1430816827,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1430816830,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1430816832,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1430816835,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1430816838,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1430816840,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1430816843,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1430816847,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1430816849,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1430816851,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1430816854,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1430816857,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1430816859,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1430816862,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1430816867,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1430816869,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1430816872,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1430816874,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1430816876,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1430816879,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1430816881,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1430816884,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1430816886,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1430816890,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1430816900,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1430816902,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1430816905,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1430816908,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1430816910,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1430816912,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1430816915,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1430816918,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1430816920,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1430816923,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1430816925,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1430816930,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1430816935,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1430816938,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1430816945,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1430816947,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1430816950,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1430816956,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1430816959,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1430816961,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1430816964,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1430816966,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1430816968,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1430816971,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1430816973,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1430816976,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1430816979,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1430816981,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1430816984,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1430816986,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1430816988,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1430816991,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1430816995,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1430816997,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1430817000,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1430817003,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1430817005,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1430817008,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1430817010,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1430817014,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1430817017,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1430817020,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1430817023,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/flow.php'),(1430817025,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1430817027,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1430817040,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1430817042,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1430817044,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1430817046,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1430817048,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1430817050,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1430817052,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1430817054,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1430817057,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1430817058,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1430817060,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1430817063,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1430817065,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1430817078,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1430817080,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1430817082,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1430817098,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1430817101,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1430817103,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1430817105,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1430817107,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1430817109,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1430817113,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1430817115,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1430817117,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1430817119,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1430817121,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1430817124,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1430817126,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1430817128,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1430817130,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1430817132,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1430817135,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1430817137,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1430817139,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1430817141,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1430817143,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1430817145,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1430817147,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1430817149,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1430817151,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1430817153,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1430817157,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1430817161,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1430817163,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1430817165,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1430817168,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1430817170,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1430817173,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1430817192,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1430817195,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1430817197,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1430817201,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1430817204,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1430817206,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1430817209,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1430817212,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1430817216,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1430817220,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1430817223,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1430817229,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1430817235,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1430817238,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1430817240,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1430817243,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1430817244,'188.165.15.148',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1430817247,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1430817252,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1430817264,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1430817279,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1430817282,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1430817284,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1430817291,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1430817293,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1430817300,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1430817312,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1430817315,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1430817318,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1430817321,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1430817324,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1430817327,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1430817330,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1430817338,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1430817341,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1430817343,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1430817345,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1430817348,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1430817357,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1430817364,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1430817366,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1430817368,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1430817372,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1430817374,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1430817376,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1430817379,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1430817384,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1430817386,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1430817389,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1430817397,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1430817399,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1430817402,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1430817405,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1430817408,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1430817410,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1430817413,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1430817415,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1430817418,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1430817420,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1430817423,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1430817425,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1430817428,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1430817430,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1430817433,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1430817435,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1430818014,'188.165.15.148',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1430818297,'188.165.15.148',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1430820147,'61.223.205.148',26,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/goods.php'),(1430820366,'188.165.15.148',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1430820770,'157.55.39.83',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1430821135,'157.55.39.83',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1430821679,'66.249.71.14',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1430825563,'61.223.205.148',27,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/goods.php'),(1430825601,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1430826820,'66.249.79.52',1,'Safari 8536.25','Unknown','','美国','','','','/gallery.php'),(1430827264,'188.165.15.148',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1430828817,'188.165.15.148',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1430830311,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1430830374,'188.165.15.148',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1430832955,'188.165.15.148',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1430833854,'66.249.79.97',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1430835671,'188.165.15.148',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1430838318,'188.165.15.148',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1430841275,'123.193.237.172',1,'Safari 537.36','Windows 95','zh-TW,zh','台湾省','http://r.search.yahoo.com','/_ylt=A8tUwYO650hVRi0Ao6Rr1gt.;_ylu=X3oDMTBya2hyZXZkBGNvbG8DdHcxBHBvcwMzBHZ0aWQDBHNlYwNzcg--/RV=2/RE=1430870074/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2farticle.php%3fid%3d8/RK=0/RS=9xD2UKn_EoZy','','/article.php'),(1430843565,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1430844311,'188.165.15.148',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1430844920,'188.165.15.148',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/flow.php'),(1430844969,'157.55.39.83',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1430845132,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1430849201,'61.223.205.148',28,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/goods.php?id=171','','/index.php'),(1430852857,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article_cat.php'),(1430852860,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article_cat.php'),(1430852862,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article_cat.php'),(1430852865,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1430852868,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1430852872,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1430852874,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1430852880,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1430852885,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1430852889,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1430852893,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1430852896,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1430852899,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1430852902,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1430852905,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1430852908,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1430852948,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1430852954,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1430852959,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1430852961,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1430852966,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1430852970,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1430852977,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1430852980,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1430852982,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1430852985,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1430852989,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1430852992,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1430853004,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1430853007,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1430853012,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1430853012,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1430853014,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1430853016,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1430853017,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1430853019,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1430853021,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1430853022,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1430853023,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1430853025,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1430853029,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1430853030,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1430853031,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1430853034,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1430853037,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1430853037,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1430853040,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1430853041,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1430853042,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1430853043,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1430853046,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1430853047,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1430853049,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1430853050,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1430853051,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1430853052,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1430853054,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1430853055,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1430853057,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1430853058,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1430853060,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1430853061,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1430853063,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1430853066,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1430853068,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1430853071,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1430853071,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1430853074,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1430853076,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1430853076,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1430853079,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1430853079,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1430853082,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1430853082,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1430853084,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1430853086,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1430853089,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1430853089,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1430853091,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1430853094,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1430853095,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1430853096,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1430853098,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1430853099,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1430853101,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1430853101,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1430853105,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1430853105,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1430853108,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1430853109,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1430853111,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1430853114,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1430853115,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1430853118,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1430853119,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1430853121,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1430853122,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1430853123,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1430853125,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1430853126,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1430853128,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1430853129,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1430853130,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1430853133,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1430853133,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1430853135,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1430853136,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1430853138,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1430853139,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1430853142,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1430853143,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1430853146,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1430853146,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1430853149,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1430853150,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1430853152,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1430853153,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1430853155,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1430853157,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1430853158,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1430853161,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1430853163,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1430853165,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1430853167,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1430853170,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1430853170,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1430853173,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1430853174,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1430853176,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1430853177,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1430853178,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1430853180,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1430853181,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1430853182,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1430853185,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1430853187,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1430853188,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1430853190,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1430853190,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1430853193,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1430853194,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1430853197,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1430853198,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1430853200,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1430853201,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1430853203,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1430853205,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1430853205,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1430853208,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1430853211,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1430853217,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1430853220,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1430853222,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1430853226,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1430853227,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1430853230,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1430853230,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1430853233,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1430853235,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1430853237,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1430853238,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1430853241,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1430853241,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1430853244,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1430853244,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1430853247,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1430853247,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1430853250,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1430853250,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1430853253,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1430853256,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1430853258,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1430853262,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1430853263,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1430853265,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1430853266,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1430853268,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1430853270,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1430853272,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1430853282,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1430853287,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1430853289,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1430853293,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1430853295,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1430853302,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1430853305,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1430853308,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1430853313,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1430853317,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1430853320,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1430853323,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1430853327,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1430853333,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1430853338,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1430853343,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1430853345,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1430853351,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1430853354,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1430853357,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1430853361,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1430853363,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1430853367,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1430853371,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1430853375,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1430853377,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1430853381,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1430853384,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1430853388,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1430853392,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1430853397,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1430853402,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1430853405,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1430853409,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1430853413,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1430853417,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1430853421,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1430853425,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1430853430,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1430853433,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1430853436,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1430853439,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1430853441,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1430853452,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1430853456,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1430853459,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1430853462,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1430853466,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1430853469,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1430853474,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1430853476,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1430853479,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1430853484,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1430853488,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1430853492,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1430853495,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1430853499,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1430853505,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1430853512,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1430853514,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1430853519,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1430853524,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1430853526,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1430853532,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1430853535,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1430853538,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1430853541,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1430853548,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1430853551,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1430853557,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1430853560,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1430853565,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1430853568,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1430853573,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1430853576,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1430853579,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1430853585,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1430853592,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1430853601,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1430853607,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1430853609,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1430853612,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1430853615,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1430853618,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1430853620,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1430853624,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1430853629,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1430853632,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1430853634,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1430853637,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1430853640,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1430853643,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1430853649,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1430853654,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1430853656,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1430853659,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1430853664,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1430853667,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1430853669,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1430853672,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1430853678,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1430853684,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1430853688,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1430853693,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1430853696,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1430853702,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1430853706,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1430853709,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1430853716,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1430853719,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1430853724,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1430853728,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1430853731,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1430853734,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1430853736,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1430853741,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1430853743,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1430853745,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1430853748,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1430853751,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1430853753,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1430853755,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1430853761,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1430853765,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1430853767,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1430853769,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1430853771,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1430853773,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1430853775,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1430853776,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1430853778,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1430853780,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1430853782,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1430853784,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1430853790,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1430853794,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1430853796,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1430853801,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1430853804,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1430853806,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1430853809,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1430853811,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1430853814,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1430853816,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1430853823,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1430853827,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1430853831,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1430853833,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1430853834,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1430853837,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1430853839,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1430853842,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1430853844,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1430853846,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1430853848,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1430853850,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1430853852,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1430853854,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1430853856,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1430853858,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1430853860,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1430853863,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1430853866,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1430853868,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1430853870,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1430853872,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1430853874,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1430853876,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1430853878,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1430853883,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1430853885,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1430853887,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1430853889,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1430853891,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1430853893,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1430853896,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1430853898,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1430853900,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1430853905,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1430853907,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1430853910,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1430853912,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1430853914,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1430853916,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1430853918,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1430853920,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1430853922,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1430853926,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1430853928,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1430853930,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1430853932,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1430853934,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1430853936,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1430853938,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1430853939,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1430857271,'157.55.39.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1430860461,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1430860471,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1430860481,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1430860491,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1430860501,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1430860511,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1430860521,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1430860532,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1430860542,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1430860552,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1430860562,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1430860589,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1430860627,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1430860642,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1430860658,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1430864134,'157.55.39.83',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1430865350,'61.223.205.148',29,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/goods.php'),(1430865953,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1430865967,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1430865977,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1430866000,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1430866008,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1430866030,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1430866038,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1430866054,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1430866060,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1430866070,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1430866075,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1430866084,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1430866098,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1430866109,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1430866115,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1430866118,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1430866122,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1430866127,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1430866144,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1430866150,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1430866156,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1430866159,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1430866162,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1430866170,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1430866198,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1430866245,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1430866250,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1430866257,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1430866277,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1430866283,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1430866293,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1430866296,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1430866304,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1430866307,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1430866321,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1430866329,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1430866337,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1430866339,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1430866345,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1430866351,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1430866356,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1430866361,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1430866363,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1430866371,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1430866378,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1430866389,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1430866416,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1430866429,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1430866442,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1430866452,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1430866461,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1430866465,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1430866469,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1430866477,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1430866480,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1430866505,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1430866521,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1430866524,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1430866541,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1430866566,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1430866569,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1430866581,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1430866598,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1430866608,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1430876626,'61.223.205.148',30,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1430877411,'202.46.61.103',1,'FireFox 22.0','Windows NT','en-US','广东省深圳市','','','','/index.php'),(1430879446,'180.153.188.209',1,'Safari 6533.18.5','Unknown','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1430881704,'110.28.151.128',1,'Safari 537.36','Linux','zh-TW,zh','IANA','http://www.google.com.tw','/','','/category.php'),(1430887792,'157.55.39.83',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1430889575,'188.165.15.239',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1430889742,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1430890087,'188.165.15.239',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1430890897,'5.9.104.46',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1430895956,'188.165.15.239',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1430895980,'188.165.15.239',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1430896924,'188.165.15.239',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1430897529,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1430897532,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1430897535,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1430897537,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1430897539,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1430897541,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1430897543,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1430897545,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1430897547,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1430897549,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1430897551,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1430897554,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1430897556,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1430897558,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1430897560,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1430897562,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1430897564,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1430897566,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1430897569,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1430897571,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1430897573,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1430897575,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1430897577,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/group_buy.php'),(1430897582,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1430897584,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/pick_out.php'),(1430897587,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/search.php'),(1430897589,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/search.php'),(1430897591,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/search.php'),(1430897593,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/search.php'),(1430897595,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/snatch.php'),(1430897597,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/tag_cloud.php'),(1430897599,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/user.php'),(1430897613,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/user.php'),(1430897615,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/user.php'),(1430897880,'188.165.15.239',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1430898263,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1430898275,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1430898286,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1430898293,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1430898304,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1430898343,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1430898354,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1430898367,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1430898375,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1430898385,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1430898417,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1430898422,'157.55.39.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1430898429,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1430898456,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1430898463,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1430898472,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1430898486,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1430898515,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1430898523,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1430898543,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1430898552,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1430898561,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1430898583,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1430898631,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1430898638,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1430898664,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1430898674,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1430898680,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1430898689,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1430898708,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1430898712,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1430898725,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1430898734,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1430898741,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1430898745,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1430898749,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1430898786,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1430898802,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1430898811,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1430898818,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1430898825,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1430898829,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1430898836,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1430898840,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1430898862,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1430898878,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1430898907,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1430898928,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1430898969,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1430899010,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1430899013,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1430899033,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1430899050,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1430899083,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1430899107,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1430899110,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1430899119,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1430899130,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1430899151,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1430899177,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1430899183,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1430899186,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1430899189,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1430899192,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1430899195,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1430899209,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1430899215,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1430899217,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1430899220,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1430899225,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1430899240,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1430899260,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1430899270,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1430899281,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1430899297,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1430899323,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1430899348,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1430899356,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1430899364,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1430899381,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1430899397,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1430899446,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1430899455,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1430899477,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1430899510,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1430899550,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1430899564,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1430899581,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1430899593,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1430899626,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1430899651,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1430899659,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/catalog.php'),(1430899667,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1430899692,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1430899714,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1430899726,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1430899739,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1430899746,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1430899785,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1430899820,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1430899835,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1430899842,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1430899846,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1430899857,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1430899879,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1430899900,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1430899920,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1430899931,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1430899941,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1430899974,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1430900002,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1430900005,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1430900026,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1430900038,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1430900057,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1430900068,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1430900095,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1430900114,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1430900121,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1430900129,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1430900138,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1430900155,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1430900161,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1430900175,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1430900187,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1430900203,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1430900223,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1430900232,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1430900253,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1430900284,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/flow.php'),(1430900292,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1430900295,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1430900309,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1430900321,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1430900331,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1430900342,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1430900362,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1430900367,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1430900373,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1430900392,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1430900415,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1430900435,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1430900457,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1430900474,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1430900479,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1430900481,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1430900487,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1430900506,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1430900512,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1430900533,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1430900565,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1430900577,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1430900591,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1430900615,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1430900633,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1430900647,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1430900656,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1430900801,'125.227.192.175',4,'Unknow browser','Windows NT','zh-TW','台湾省','','','','/index.php'),(1430900985,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1430901031,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1430901039,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1430901062,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1430901074,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1430901099,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1430901122,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1430901129,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1430901135,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1430901139,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1430901142,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1430901146,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1430901149,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1430901155,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1430901160,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1430901163,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1430901166,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1430901169,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1430901173,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1430901176,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1430901180,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1430901183,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1430901186,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1430901190,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1430901193,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1430901197,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1430901202,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1430901206,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1430901209,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1430901213,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1430901218,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1430901275,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1430901314,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1430901374,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1430901394,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1430901403,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1430901430,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1430901464,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1430901477,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1430901506,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1430901529,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1430901541,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1430901563,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1430901578,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1430901582,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1430901592,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1430901599,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1430901623,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1430901644,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1430901647,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1430901651,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1430901654,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1430901658,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1430901661,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1430901673,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1430901686,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1430901699,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1430901714,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1430901730,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1430901733,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1430901737,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1430901740,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1430901743,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1430901747,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1430901750,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1430901753,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1430901756,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1430901767,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1430901772,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/group_buy.php'),(1430901775,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1430901789,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/pick_out.php'),(1430901796,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/search.php'),(1430901799,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/search.php'),(1430901803,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/snatch.php'),(1430901822,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/tag_cloud.php'),(1430901828,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/user.php'),(1430901830,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/user.php'),(1430901833,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/user.php'),(1430901845,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1430901860,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1430901877,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1430901882,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1430901902,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1430901922,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1430901934,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1430901953,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1430901986,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1430901993,'188.165.15.239',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1430902008,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1430902025,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1430902029,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1430902035,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1430902045,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1430902048,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1430902058,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/catalog.php'),(1430902068,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1430902102,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1430902130,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1430902147,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1430902156,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1430902185,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1430902204,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1430902215,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1430902234,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1430902240,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1430902247,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1430902250,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1430902254,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1430902260,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1430902273,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1430902307,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1430902331,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1430902375,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1430902403,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1430902424,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1430902435,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1430902443,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1430902455,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1430902478,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1430902484,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1430902488,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1430902494,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1430902499,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1430902503,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1430902507,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1430902517,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1430902520,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1430902523,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1430902527,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1430902530,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1430902534,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1430902539,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1430902551,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1430902554,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1430902561,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1430902565,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1430902575,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1430902587,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1430902596,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1430902600,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1430902603,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1430902608,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1430902612,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1430902622,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/flow.php'),(1430906504,'157.55.39.83',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1430906601,'188.165.15.239',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1430906840,'182.118.25.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=33&id=19','','/brand.php'),(1430906851,'182.118.20.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=18','','/brand.php'),(1430906872,'182.118.20.162',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=2','','/article.php'),(1430906939,'182.118.22.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=16&id=30','','/brand.php'),(1430906997,'182.118.20.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=12&id=30','','/brand.php'),(1430907072,'101.226.168.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=10&id=27','','/brand.php'),(1430907072,'101.226.168.204',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=2&page=1','','/article_cat.php'),(1430907104,'182.118.20.162',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=25','','/brand.php'),(1430907104,'182.118.20.163',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=14&id=29','','/brand.php'),(1430907134,'182.118.22.141',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=12','','/brand.php'),(1430907138,'101.226.166.246',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=15','','/brand.php'),(1430907159,'101.226.167.237',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=18','','/brand.php'),(1430907159,'101.226.167.236',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=5','','/brand.php'),(1430907172,'101.226.169.211',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=3','','/brand.php'),(1430907172,'101.226.169.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=10&id=5','','/brand.php'),(1430907178,'182.118.22.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=21','','/brand.php'),(1430907201,'182.118.20.166',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=1','','/article_cat.php'),(1430907214,'182.118.20.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=2','','/brand.php'),(1430907264,'182.118.25.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=15','','/brand.php'),(1430907281,'182.118.25.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=20','','/brand.php'),(1430907308,'182.118.22.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=5','','/brand.php'),(1430907328,'101.226.167.233',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=25','','/brand.php'),(1430907346,'101.226.166.234',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=8','','/brand.php'),(1430907351,'101.226.168.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=1','','/brand.php'),(1430907351,'101.226.169.227',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=15','','/brand.php'),(1430907353,'101.226.167.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=24','','/brand.php'),(1430907404,'182.118.20.172',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=3','','/brand.php'),(1430907500,'182.118.25.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=1','','/category.php'),(1430907512,'101.226.168.227',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=20','','/brand.php'),(1430907520,'182.118.20.167',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=21','','/brand.php'),(1430907528,'182.118.22.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=4','','/brand.php'),(1430907536,'182.118.20.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=26','','/brand.php'),(1430907616,'182.118.20.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=29','','/brand.php'),(1430907651,'182.118.22.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=35','','/category.php'),(1430907659,'101.226.166.205',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=23','','/brand.php'),(1430907756,'182.118.20.165',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=10&id=8','','/category.php'),(1430907766,'101.226.168.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=18','','/brand.php'),(1430907847,'101.226.169.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=1','','/brand.php'),(1430907861,'101.226.168.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=12&id=11','','/category.php'),(1430907861,'101.226.168.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=17&id=1','','/category.php'),(1430907904,'101.226.167.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=6','','/brand.php'),(1430907910,'182.118.22.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=11','','/category.php'),(1430907917,'188.165.15.239',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1430907966,'182.118.22.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=24&id=35','','/category.php'),(1430908005,'182.118.21.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=8','','/category.php'),(1430908023,'182.118.22.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=35','','/category.php'),(1430908067,'182.118.21.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=23&id=1','','/category.php'),(1430908127,'182.118.21.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=3','','/brand.php'),(1430908185,'188.165.15.239',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1430908227,'101.226.166.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=35','','/category.php'),(1430908233,'182.118.22.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=12','','/category.php'),(1430908237,'101.226.167.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=13&id=6','','/category.php'),(1430908269,'182.118.21.253',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=30&id=12','','/category.php'),(1430908273,'182.118.20.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=24&id=6','','/category.php'),(1430908279,'101.226.167.237',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=16','','/category.php'),(1430908290,'182.118.22.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=28&id=11','','/category.php'),(1430908343,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1430908347,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1430908351,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1430908360,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1430908365,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1430908369,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1430908374,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1430908378,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1430908382,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1430908383,'101.226.167.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=19&id=1','','/category.php'),(1430908387,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1430908392,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1430908400,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1430908404,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1430908413,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1430908417,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1430908419,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1430908427,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1430908430,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1430908437,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1430908437,'101.226.168.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=1&img=10','','/gallery.php'),(1430908442,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1430908445,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1430908448,'101.226.168.233',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=6&id=8','','/category.php'),(1430908450,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1430908453,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1430908458,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1430908461,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1430908466,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1430908469,'182.118.22.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=8&id=1','','/category.php'),(1430908471,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1430908475,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1430908481,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1430908486,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1430908494,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1430908498,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1430908502,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1430908507,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1430908512,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1430908516,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1430908521,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1430908526,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1430908531,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1430908536,'182.118.21.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=9','','/category.php'),(1430908537,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1430908543,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1430908545,'101.226.166.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=4&id=1','','/category.php'),(1430908548,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1430908549,'182.118.20.174',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=12','','/category.php'),(1430908554,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1430908561,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1430908564,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1430908568,'182.118.20.167',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=10','','/category.php'),(1430908568,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1430908571,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1430908571,'182.118.22.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=1','','/category.php'),(1430908574,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1430908578,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1430908582,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1430908587,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1430908591,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1430908594,'101.226.168.249',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=1','','/category.php'),(1430908597,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1430908599,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1430908605,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1430908612,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1430908616,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1430908622,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1430908626,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1430908631,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1430908637,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1430908640,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1430908646,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1430908651,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1430908652,'101.226.169.230',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=27&id=1','','/category.php'),(1430908655,'101.226.169.230',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=10','','/category.php'),(1430908658,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1430908661,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1430908666,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1430908670,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1430908674,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1430908678,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1430908682,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1430908687,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1430908690,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1430908694,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1430908698,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1430908703,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1430908706,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1430908712,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1430908718,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1430908720,'101.226.168.253',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=21&id=1','','/category.php'),(1430908721,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1430908725,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1430908729,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1430908733,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1430908739,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1430908746,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1430908749,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1430908753,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1430908759,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1430908771,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1430908774,'101.226.167.216',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=26&id=1','','/category.php'),(1430908775,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1430908777,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1430908781,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1430908788,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1430908792,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1430908797,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1430908803,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1430908807,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1430908813,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1430908819,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1430908823,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1430908828,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1430908832,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1430908836,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1430908840,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1430908843,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1430908862,'101.226.167.240',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=2&id=8','','/category.php'),(1430908985,'101.226.167.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=11','','/category.php'),(1430909156,'182.118.20.171',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=27','','/category.php'),(1430909846,'101.226.166.236',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=25','','/brand.php'),(1430909846,'101.226.166.235',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=1&id=6','','/category.php'),(1430909880,'101.226.167.226',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=11','','/brand.php'),(1430910349,'188.165.15.239',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1430910693,'101.226.167.201',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=15&id=37','','/category.php'),(1430911415,'101.226.168.214',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=3&img=6','','/gallery.php'),(1430912428,'188.165.15.239',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1430913159,'188.165.15.239',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1430914045,'188.165.15.239',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1430918814,'188.165.15.239',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1430919283,'188.165.15.239',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1430921607,'188.165.15.239',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1430922874,'188.165.15.239',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1430927114,'188.165.15.239',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1430927627,'157.55.39.83',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1430928139,'188.165.15.239',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1430928820,'188.165.15.239',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1430929273,'188.165.15.239',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1430929709,'188.165.15.239',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1430930699,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1430930710,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1430930723,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1430930738,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1430930752,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1430930766,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1430930779,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1430930792,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1430930806,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1430930819,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1430930838,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1430930893,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1430930908,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1430930923,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1430930937,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1430932026,'188.165.15.239',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1430933816,'1.171.99.58',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','https://www.google.com.tw','/','','/category.php'),(1430935523,'104.255.64.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1430935528,'104.255.64.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1430935531,'104.255.64.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1430935534,'104.255.64.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1430935537,'104.255.64.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1430935540,'104.255.64.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1430935542,'104.255.64.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1430935545,'104.255.64.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1430935547,'104.255.64.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1430935550,'104.255.64.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1430935553,'104.255.64.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1430935557,'104.255.64.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1430935561,'104.255.64.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1430935566,'104.255.64.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1430935570,'104.255.64.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1430935575,'104.255.64.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1430935580,'104.255.64.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1430935583,'104.255.64.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1430935586,'104.255.64.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1430935590,'104.255.64.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1430935594,'104.255.64.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1430935597,'104.255.64.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1430935600,'104.255.64.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1430935604,'104.255.64.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1430935606,'104.255.64.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1430935610,'104.255.64.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1430935613,'104.255.64.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1430935616,'104.255.64.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1430935620,'104.255.64.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1430935622,'104.255.64.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1430935626,'104.255.64.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1430935628,'104.255.64.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1430935632,'104.255.64.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1430935635,'104.255.64.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1430935637,'104.255.64.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1430935641,'104.255.64.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1430935644,'104.255.64.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1430935647,'104.255.64.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1430935651,'104.255.64.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1430935654,'104.255.64.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1430935658,'104.255.64.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1430935661,'104.255.64.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1430935664,'104.255.64.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1430935667,'104.255.64.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1430935670,'104.255.64.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1430935673,'104.255.64.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1430935675,'104.255.64.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1430935679,'104.255.64.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1430935682,'104.255.64.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1430935685,'104.255.64.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1430935688,'104.255.64.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1430935690,'104.255.64.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1430935694,'104.255.64.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1430935696,'104.255.64.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1430935699,'104.255.64.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1430935703,'104.255.64.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1430935706,'104.255.64.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1430935709,'104.255.64.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1430935712,'104.255.64.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1430935715,'104.255.64.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1430935718,'104.255.64.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1430935721,'104.255.64.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1430935724,'104.255.64.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1430935728,'104.255.64.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1430935731,'104.255.64.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1430935734,'104.255.64.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1430935737,'104.255.64.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1430935740,'104.255.64.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1430935743,'104.255.64.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1430935747,'104.255.64.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1430935750,'104.255.64.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1430935754,'104.255.64.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1430935758,'104.255.64.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1430935761,'104.255.64.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1430935765,'104.255.64.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1430935770,'104.255.64.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1430935774,'104.255.64.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1430935777,'104.255.64.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1430935779,'104.255.64.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1430935782,'104.255.64.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1430935785,'104.255.64.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1430935788,'104.255.64.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1430935791,'104.255.64.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1430935793,'104.255.64.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1430935796,'104.255.64.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1430935799,'104.255.64.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1430935802,'104.255.64.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1430935804,'104.255.64.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1430935807,'104.255.64.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1430935810,'104.255.64.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1430935812,'104.255.64.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1430935815,'104.255.64.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1430935818,'104.255.64.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1430935821,'104.255.64.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1430935823,'104.255.64.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1430935826,'104.255.64.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1430935829,'104.255.64.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1430935831,'104.255.64.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1430935834,'104.255.64.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1430935837,'104.255.64.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1430935839,'104.255.64.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1430935842,'104.255.64.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1430935844,'104.255.64.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1430935847,'104.255.64.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1430935850,'104.255.64.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1430935853,'104.255.64.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1430935855,'104.255.64.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1430935858,'104.255.64.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1430935860,'104.255.64.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1430935863,'104.255.64.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1430935865,'104.255.64.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1430935868,'104.255.64.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1430935871,'104.255.64.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1430935874,'104.255.64.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1430935876,'104.255.64.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1430935879,'104.255.64.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1430935882,'104.255.64.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1430935884,'104.255.64.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1430935887,'104.255.64.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1430935890,'104.255.64.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1430935892,'104.255.64.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1430935895,'104.255.64.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1430935898,'104.255.64.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1430935900,'104.255.64.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1430935903,'104.255.64.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1430935906,'104.255.64.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1430935908,'104.255.64.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1430935912,'104.255.64.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1430935914,'104.255.64.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1430935917,'104.255.64.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1430935920,'104.255.64.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1430935922,'104.255.64.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1430935925,'104.255.64.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1430935928,'104.255.64.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1430935931,'104.255.64.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1430935933,'104.255.64.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1430935936,'104.255.64.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1430935938,'104.255.64.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1430935941,'104.255.64.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1430935944,'104.255.64.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1430935947,'104.255.64.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1430935950,'104.255.64.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1430935953,'104.255.64.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1430935956,'104.255.64.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1430935959,'104.255.64.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1430935961,'104.255.64.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1430935963,'104.255.64.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1430935966,'104.255.64.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1430935969,'104.255.64.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1430935971,'104.255.64.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1430935974,'104.255.64.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1430935977,'104.255.64.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1430935980,'104.255.64.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1430935982,'104.255.64.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1430935985,'104.255.64.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1430935988,'104.255.64.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1430935990,'104.255.64.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1430935993,'104.255.64.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1430935996,'104.255.64.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1430935998,'104.255.64.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1430936001,'104.255.64.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1430936004,'104.255.64.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1430936006,'104.255.64.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1430936009,'104.255.64.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1430936012,'104.255.64.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1430936014,'104.255.64.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1430936017,'104.255.64.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1430936019,'104.255.64.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1430936022,'104.255.64.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1430936025,'104.255.64.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1430936027,'104.255.64.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1430936030,'104.255.64.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1430936032,'104.255.64.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1430936035,'104.255.64.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1430936037,'104.255.64.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1430936040,'104.255.64.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1430936042,'104.255.64.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1430936045,'104.255.64.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1430936048,'104.255.64.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1430936051,'104.255.64.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1430936053,'104.255.64.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1430936776,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1430937375,'66.249.71.109',1,'Safari 8536.25','Unknown','','美国','','','','/index.php'),(1430939822,'188.165.15.239',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/search.php'),(1430941909,'66.249.71.14',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1430947921,'157.55.39.83',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1430948105,'142.4.213.178',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1430948137,'142.4.213.178',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1430948911,'188.165.15.239',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1430949040,'188.165.15.239',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1430955867,'188.165.15.239',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1430956583,'188.165.15.239',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1430958548,'46.29.20.219',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1430962665,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1430962843,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1430965132,'157.55.39.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1430965133,'157.55.39.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1430965133,'157.55.39.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1430965170,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1430965170,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1430965171,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1430965172,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1430965172,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1430965195,'157.55.39.201',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1430965196,'157.55.39.201',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1430965196,'157.55.39.201',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1430965197,'157.55.39.201',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1430965197,'157.55.39.201',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1430965501,'101.226.167.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=10&id=3','','/brand.php'),(1430965571,'182.118.21.251',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=22','','/brand.php'),(1430965597,'101.226.169.216',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=1','','/article.php'),(1430965611,'101.226.168.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=28&id=29','','/brand.php'),(1430965620,'101.226.168.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=1','','/brand.php'),(1430965630,'101.226.167.217',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=23','','/brand.php'),(1430965711,'101.226.166.206',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=7','','/brand.php'),(1430965712,'182.118.21.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=16&id=29','','/brand.php'),(1430965744,'101.226.166.243',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=12','','/brand.php'),(1430965750,'182.118.22.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=3','','/article_cat.php'),(1430965762,'182.118.25.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=12&id=29','','/brand.php'),(1430965765,'101.226.166.201',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=5','','/brand.php'),(1430965775,'101.226.166.231',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=12','','/brand.php'),(1430965801,'182.118.25.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=12','','/brand.php'),(1430965874,'101.226.166.203',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=11&id=1','','/category.php'),(1430965898,'182.118.25.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=2&id=1','','/category.php'),(1430965901,'101.226.167.235',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=21','','/brand.php'),(1430965910,'182.118.21.250',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/catalog.php','','/catalog.php'),(1430965935,'101.226.166.249',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=9','','/brand.php'),(1430965945,'182.118.25.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=30','','/brand.php'),(1430965963,'182.118.21.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=5','','/brand.php'),(1430965970,'182.118.25.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=24','','/brand.php'),(1430965988,'101.226.169.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=22','','/brand.php'),(1430965994,'182.118.22.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=24','','/brand.php'),(1430966007,'101.226.167.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=1&id=11','','/category.php'),(1430966056,'101.226.166.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=4','','/brand.php'),(1430966094,'182.118.22.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=17','','/brand.php'),(1430966118,'101.226.167.216',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=22&id=11','','/category.php'),(1430966136,'182.118.25.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=17','','/brand.php'),(1430966138,'101.226.169.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=15&id=35','','/category.php'),(1430966139,'101.226.168.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=17&id=8','','/category.php'),(1430966143,'182.118.21.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=23','','/brand.php'),(1430966143,'182.118.21.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=4','','/brand.php'),(1430966153,'101.226.166.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=11','','/category.php'),(1430966159,'182.118.22.244',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=2','','/brand.php'),(1430966168,'182.118.20.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=22','','/brand.php'),(1430966174,'182.118.25.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=27&id=10','','/category.php'),(1430966179,'101.226.166.249',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=18&id=1','','/category.php'),(1430966226,'182.118.20.165',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=25','','/brand.php'),(1430966238,'101.226.166.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=13&id=1','','/category.php'),(1430966241,'101.226.168.250',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=12&id=1','','/category.php'),(1430966278,'101.226.167.236',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=8&id=37','','/category.php'),(1430966287,'182.118.25.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=6&id=1','','/category.php'),(1430966295,'101.226.169.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=24&id=1','','/category.php'),(1430966299,'101.226.169.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=18&id=37','','/category.php'),(1430966304,'182.118.21.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=6','','/brand.php'),(1430966315,'182.118.20.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=30&id=15','','/category.php'),(1430966334,'101.226.167.237',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=16','','/category.php'),(1430966336,'182.118.21.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=15','','/brand.php'),(1430966399,'182.118.25.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=9','','/category.php'),(1430966447,'101.226.166.250',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=7','','/category.php'),(1430966450,'101.226.169.217',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=27&id=37','','/category.php'),(1430966481,'101.226.167.200',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=13&id=30','','/brand.php'),(1430966518,'101.226.166.217',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1430966524,'182.118.20.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=27','','/brand.php'),(1430966532,'182.118.22.242',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=20&id=35','','/category.php'),(1430966569,'182.118.25.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1430966585,'101.226.166.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=42','','/goods.php'),(1430966593,'182.118.21.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=35','','/category.php'),(1430966645,'182.118.20.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=14','','/category.php'),(1430966705,'182.118.21.253',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=10','','/category.php'),(1430966720,'182.118.22.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=4&id=6','','/category.php'),(1430966723,'101.226.166.235',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=26','','/brand.php'),(1430966732,'182.118.25.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=9','','/category.php'),(1430966732,'182.118.25.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=16','','/category.php'),(1430966741,'182.118.21.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=28','','/category.php'),(1430966748,'182.118.25.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=13','','/category.php'),(1430966823,'182.118.25.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=7','','/category.php'),(1430966907,'182.118.22.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=9&id=8','','/category.php'),(1430966916,'66.249.71.92',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1430966930,'101.226.167.254',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=1&id=7','','/category.php'),(1430966988,'157.55.39.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1430966988,'157.55.39.105',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1430966989,'157.55.39.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1430966990,'157.55.39.105',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1430966990,'157.55.39.105',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1430966991,'157.55.39.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1430966992,'182.118.22.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=64&img=117','','/gallery.php'),(1430967007,'182.118.20.162',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=23&id=11','','/category.php'),(1430967026,'101.226.169.202',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=21&id=7','','/category.php'),(1430967060,'101.226.168.238',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=22&id=8','','/category.php'),(1430967131,'182.118.22.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/group_buy.php','','/group_buy.php'),(1430967146,'182.118.20.163',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=7&id=1','','/category.php'),(1430968365,'178.255.215.94',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/flow.php'),(1430968627,'188.165.15.239',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1430970572,'188.165.15.239',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1430971080,'157.55.39.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1430971279,'188.165.15.239',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1430971932,'61.135.189.100',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1430972360,'157.55.39.83',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1430972714,'188.165.15.239',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1430973313,'61.135.189.100',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1430973423,'178.255.215.94',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/tag_cloud.php'),(1430973470,'61.135.189.100',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1430974681,'188.165.15.239',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1430974887,'61.135.189.100',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1430975013,'36.234.158.170',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1430975073,'36.234.158.170',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1430975130,'61.135.189.100',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1430975215,'188.165.15.239',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1430975461,'188.165.15.239',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1430976922,'188.165.15.239',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1430978950,'188.165.15.239',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/user.php'),(1430979546,'188.165.15.239',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1430982774,'188.165.15.239',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1430983543,'61.135.189.100',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1430984789,'61.223.205.148',31,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/goods.php'),(1430985721,'188.165.15.239',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1430986258,'61.135.189.100',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1430987697,'61.135.189.100',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1430990077,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1430990087,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1430990097,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1430990108,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1430990119,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1430990129,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1430990141,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1430990153,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1430990164,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1430990176,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1430990188,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1430990229,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1430990243,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1430990259,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/flow.php'),(1430990274,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1430991983,'157.55.39.83',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1430993328,'88.198.164.52',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1430993332,'88.198.164.52',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1430993648,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1430994924,'157.55.39.105',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1430995950,'188.165.15.239',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1430998751,'188.165.15.239',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1430998975,'171.117.178.185',1,'Unknow browser','Unknown','','RIPE','','','','/index.php'),(1430999744,'188.165.15.239',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1431002742,'188.165.15.239',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1431010265,'188.165.15.239',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1431011338,'157.55.39.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1431015586,'66.249.79.168',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1431016790,'157.55.39.83',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1431019452,'171.117.178.185',1,'Unknow browser','Unknown','','RIPE','','','','/index.php'),(1431021227,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1431021424,'188.165.15.239',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1431023991,'171.117.178.185',1,'Unknow browser','Unknown','','RIPE','','','','/category.php'),(1431023992,'171.117.178.185',1,'Unknow browser','Unknown','','RIPE','','','','/category.php'),(1431023994,'171.117.178.185',1,'Unknow browser','Unknown','','RIPE','','','','/category.php'),(1431023996,'171.117.178.185',1,'Unknow browser','Unknown','','RIPE','','','','/category.php'),(1431024400,'66.249.79.168',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1431025857,'188.165.15.239',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1431026816,'188.165.15.239',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1431027277,'188.165.15.239',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1431028566,'178.255.215.94',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1431029938,'61.223.205.148',32,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/goods.php'),(1431031748,'188.165.15.239',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1431032551,'188.165.15.239',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1431035053,'188.165.15.239',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1431036595,'66.249.79.168',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1431039105,'188.165.15.239',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1431041680,'188.165.15.239',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1431042104,'188.165.15.239',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1431043029,'188.165.15.239',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1431043984,'136.243.5.219',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431043991,'136.243.5.219',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431045790,'207.241.237.107',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/category.php'),(1431047488,'157.55.39.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1431050808,'188.165.15.239',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1431055514,'114.41.187.62',1,'Safari 537.36','Windows XP','zh-TW,zh','IANA','https://www.google.com.tw','/','','/category.php'),(1431057179,'125.70.11.38',1,'Unknow browser','Unknown','','四川省','','','','/index.php'),(1431057202,'125.70.11.38',1,'Unknow browser','Unknown','','四川省','','','','/index.php'),(1431058082,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1431060279,'188.165.15.239',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1431060823,'188.165.15.239',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1431062901,'148.251.124.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1431062903,'148.251.124.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1431062909,'148.251.124.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1431062912,'148.251.124.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1431062915,'148.251.124.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1431062918,'148.251.124.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1431062921,'148.251.124.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1431062924,'148.251.124.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1431062927,'157.55.39.83',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1431063249,'61.224.43.107',33,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/category.php'),(1431063449,'188.165.15.239',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1431063518,'188.165.15.239',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1431063607,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1431063619,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1431063632,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1431063645,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1431063659,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1431063672,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1431063686,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1431063700,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1431063718,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1431063737,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1431063752,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1431063804,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1431063837,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1431063874,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1431063893,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1431065447,'188.165.15.239',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1431065820,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1431065900,'61.224.43.107',34,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/search.php?keywords=304&imageField.x=41&imageField.y=10','','/goods.php'),(1431067243,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1431067641,'207.241.237.107',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/category.php'),(1431067649,'207.241.237.107',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/goods.php'),(1431067660,'207.241.237.107',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/category.php'),(1431067669,'207.241.237.107',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/tag_cloud.php'),(1431067676,'207.241.237.107',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/article.php'),(1431067730,'207.241.237.107',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/article.php'),(1431067756,'207.241.237.107',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/goods.php'),(1431067790,'207.241.237.107',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/search.php'),(1431067826,'207.241.237.107',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/goods.php'),(1431067838,'207.241.237.107',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/article.php'),(1431067844,'207.241.237.107',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/category.php'),(1431067876,'207.241.237.107',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/group_buy.php'),(1431067889,'207.241.237.107',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/goods.php'),(1431067897,'207.241.237.107',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/category.php'),(1431067949,'207.241.237.107',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/goods.php'),(1431067956,'207.241.237.107',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/goods.php'),(1431067962,'207.241.237.107',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/user.php'),(1431067967,'207.241.237.107',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/category.php'),(1431067976,'207.241.237.107',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/snatch.php'),(1431067983,'207.241.237.107',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/category.php'),(1431068052,'207.241.237.107',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/category.php'),(1431068069,'207.241.237.107',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/category.php'),(1431068085,'207.241.237.107',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/category.php'),(1431068094,'207.241.237.107',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/article.php'),(1431068102,'207.241.237.107',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/category.php'),(1431068109,'207.241.237.107',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/goods.php'),(1431068122,'207.241.237.107',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/article.php'),(1431068149,'207.241.237.107',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/category.php'),(1431068187,'207.241.237.107',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/goods.php'),(1431071715,'188.165.15.239',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1431073817,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1431074969,'188.165.15.239',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1431076367,'157.55.39.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1431077041,'46.59.166.101',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1431077048,'46.59.166.101',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1431077055,'46.59.166.101',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1431077060,'46.59.166.101',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1431077062,'46.59.166.101',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1431077065,'46.59.166.101',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1431077071,'46.59.166.101',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1431077075,'46.59.166.101',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1431077079,'46.59.166.101',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1431077082,'46.59.166.101',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1431077084,'46.59.166.101',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1431077087,'46.59.166.101',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1431077093,'46.59.166.101',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1431077096,'46.59.166.101',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1431077098,'46.59.166.101',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1431077100,'46.59.166.101',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1431077107,'46.59.166.101',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1431077112,'46.59.166.101',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1431077120,'46.59.166.101',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1431077138,'46.59.166.101',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1431077141,'46.59.166.101',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1431077148,'46.59.166.101',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1431077151,'46.59.166.101',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1431077154,'46.59.166.101',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1431077158,'46.59.166.101',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1431077161,'46.59.166.101',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1431077164,'46.59.166.101',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1431077166,'46.59.166.101',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1431077168,'46.59.166.101',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1431077171,'46.59.166.101',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1431077173,'46.59.166.101',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1431077175,'46.59.166.101',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1431077177,'46.59.166.101',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1431077180,'46.59.166.101',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1431077186,'46.59.166.101',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1431077188,'46.59.166.101',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1431077190,'46.59.166.101',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1431077192,'46.59.166.101',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1431077194,'46.59.166.101',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1431077197,'46.59.166.101',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1431077199,'46.59.166.101',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1431077201,'46.59.166.101',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1431077204,'46.59.166.101',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1431077206,'46.59.166.101',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1431077208,'46.59.166.101',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1431077210,'46.59.166.101',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1431077212,'46.59.166.101',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1431077215,'46.59.166.101',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1431077217,'46.59.166.101',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1431077219,'46.59.166.101',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1431077221,'46.59.166.101',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1431077224,'46.59.166.101',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1431077229,'46.59.166.101',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1431077235,'46.59.166.101',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1431077237,'46.59.166.101',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1431077240,'46.59.166.101',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1431077242,'46.59.166.101',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1431077244,'46.59.166.101',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1431077252,'46.59.166.101',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1431077254,'46.59.166.101',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1431077260,'46.59.166.101',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1431077267,'46.59.166.101',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1431077276,'46.59.166.101',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1431077279,'46.59.166.101',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1431077282,'46.59.166.101',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1431077286,'46.59.166.101',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1431077292,'46.59.166.101',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1431077294,'46.59.166.101',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1431077300,'46.59.166.101',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1431077306,'46.59.166.101',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1431077309,'46.59.166.101',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1431077313,'46.59.166.101',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1431077315,'46.59.166.101',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1431077321,'46.59.166.101',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1431077326,'46.59.166.101',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1431077328,'46.59.166.101',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1431077336,'46.59.166.101',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1431077344,'46.59.166.101',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1431077346,'46.59.166.101',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1431077351,'46.59.166.101',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1431077353,'46.59.166.101',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1431077361,'46.59.166.101',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1431077363,'46.59.166.101',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1431077371,'46.59.166.101',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1431077379,'46.59.166.101',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1431077381,'46.59.166.101',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1431077388,'46.59.166.101',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1431077393,'46.59.166.101',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1431077395,'46.59.166.101',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1431077397,'46.59.166.101',1,'Unknow browser','Unknown','en','IANA','','','','/catalog.php'),(1431077400,'46.59.166.101',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431077403,'46.59.166.101',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431077405,'46.59.166.101',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431077407,'46.59.166.101',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431077410,'46.59.166.101',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431077412,'46.59.166.101',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431077414,'46.59.166.101',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431077416,'46.59.166.101',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431077419,'46.59.166.101',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431077421,'46.59.166.101',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431077423,'46.59.166.101',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431077425,'46.59.166.101',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431077427,'46.59.166.101',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431077430,'46.59.166.101',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431077432,'46.59.166.101',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431077434,'46.59.166.101',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431077437,'46.59.166.101',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431077439,'46.59.166.101',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431077441,'46.59.166.101',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431077444,'46.59.166.101',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431077446,'46.59.166.101',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431077448,'46.59.166.101',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431077450,'46.59.166.101',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431077453,'46.59.166.101',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431077455,'46.59.166.101',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431077457,'46.59.166.101',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431077459,'46.59.166.101',1,'Unknow browser','Unknown','en','IANA','','','','/category.php');
INSERT INTO `ecs_stats` (`access_time`, `ip_address`, `visit_times`, `browser`, `system`, `language`, `area`, `referer_domain`, `referer_path`, `keywords`, `access_url`) VALUES (1431077461,'46.59.166.101',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431077464,'46.59.166.101',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431077467,'46.59.166.101',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431077469,'46.59.166.101',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431077472,'46.59.166.101',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431077474,'46.59.166.101',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431077476,'46.59.166.101',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431077478,'46.59.166.101',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431077481,'46.59.166.101',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431077483,'46.59.166.101',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431077485,'46.59.166.101',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431077487,'46.59.166.101',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431077490,'46.59.166.101',1,'Unknow browser','Unknown','en','IANA','','','','/flow.php'),(1431077491,'46.59.166.101',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1431077494,'46.59.166.101',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1431077496,'46.59.166.101',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1431077498,'46.59.166.101',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1431077500,'46.59.166.101',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1431077503,'46.59.166.101',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1431077505,'46.59.166.101',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1431077507,'46.59.166.101',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1431077510,'46.59.166.101',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1431077512,'46.59.166.101',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1431077514,'46.59.166.101',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1431077516,'46.59.166.101',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1431077519,'46.59.166.101',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1431077521,'46.59.166.101',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1431077523,'46.59.166.101',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1431077525,'46.59.166.101',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1431077528,'46.59.166.101',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1431077530,'46.59.166.101',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1431077532,'46.59.166.101',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1431077534,'46.59.166.101',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1431077536,'46.59.166.101',1,'Unknow browser','Unknown','en','IANA','','','','/group_buy.php'),(1431077539,'46.59.166.101',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1431077541,'46.59.166.101',1,'Unknow browser','Unknown','en','IANA','','','','/pick_out.php'),(1431077543,'46.59.166.101',1,'Unknow browser','Unknown','en','IANA','','','','/search.php'),(1431077545,'46.59.166.101',1,'Unknow browser','Unknown','en','IANA','','','','/search.php'),(1431077548,'46.59.166.101',1,'Unknow browser','Unknown','en','IANA','','','','/snatch.php'),(1431077550,'46.59.166.101',1,'Unknow browser','Unknown','en','IANA','','','','/tag_cloud.php'),(1431077553,'46.59.166.101',1,'Unknow browser','Unknown','en','IANA','','','','/user.php'),(1431077556,'46.59.166.101',1,'Unknow browser','Unknown','en','IANA','','','','/user.php'),(1431077558,'46.59.166.101',1,'Unknow browser','Unknown','en','IANA','','','','/user.php'),(1431077562,'46.59.166.101',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1431077566,'46.59.166.101',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1431077568,'46.59.166.101',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1431077570,'46.59.166.101',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1431077572,'46.59.166.101',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1431077574,'46.59.166.101',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1431077576,'46.59.166.101',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1431077579,'46.59.166.101',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1431077581,'46.59.166.101',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1431077583,'46.59.166.101',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1431077585,'46.59.166.101',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1431077587,'46.59.166.101',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1431077589,'46.59.166.101',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1431077591,'46.59.166.101',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1431077593,'46.59.166.101',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1431077596,'46.59.166.101',1,'Unknow browser','Unknown','en','IANA','','','','/catalog.php'),(1431077598,'46.59.166.101',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431077600,'46.59.166.101',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431077602,'46.59.166.101',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431077604,'46.59.166.101',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431077606,'46.59.166.101',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431077609,'46.59.166.101',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431077611,'46.59.166.101',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431077613,'46.59.166.101',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431077617,'46.59.166.101',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431077619,'46.59.166.101',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431077622,'46.59.166.101',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431077624,'46.59.166.101',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431077627,'46.59.166.101',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431077629,'46.59.166.101',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431077631,'46.59.166.101',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431077633,'46.59.166.101',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431077636,'46.59.166.101',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431077638,'46.59.166.101',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431077640,'46.59.166.101',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431077642,'46.59.166.101',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431077644,'46.59.166.101',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431077648,'46.59.166.101',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431077650,'46.59.166.101',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431077652,'46.59.166.101',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431077654,'46.59.166.101',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431077656,'46.59.166.101',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431077659,'46.59.166.101',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431077661,'46.59.166.101',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431077663,'46.59.166.101',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431077665,'46.59.166.101',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431077667,'46.59.166.101',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431077669,'46.59.166.101',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431077671,'46.59.166.101',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431077674,'46.59.166.101',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431077676,'46.59.166.101',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431077678,'46.59.166.101',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431077681,'46.59.166.101',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431077683,'46.59.166.101',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431077685,'46.59.166.101',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431077687,'46.59.166.101',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431077690,'46.59.166.101',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431077692,'46.59.166.101',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431077694,'46.59.166.101',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431077696,'46.59.166.101',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431077698,'46.59.166.101',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431077700,'46.59.166.101',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431077702,'46.59.166.101',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431077705,'46.59.166.101',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431077709,'46.59.166.101',1,'Unknow browser','Unknown','en','IANA','','','','/flow.php'),(1431077711,'46.59.166.101',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1431077713,'46.59.166.101',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1431077716,'46.59.166.101',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1431077718,'46.59.166.101',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1431077720,'46.59.166.101',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1431077722,'46.59.166.101',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1431077724,'46.59.166.101',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1431077729,'46.59.166.101',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1431077731,'46.59.166.101',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1431077736,'46.59.166.101',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1431077739,'46.59.166.101',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1431077741,'46.59.166.101',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1431077743,'46.59.166.101',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1431077745,'46.59.166.101',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1431077749,'46.59.166.101',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1431077751,'46.59.166.101',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1431077754,'46.59.166.101',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1431077757,'46.59.166.101',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1431077760,'46.59.166.101',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1431077769,'46.59.166.101',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1431077771,'46.59.166.101',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1431077773,'46.59.166.101',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1431077776,'46.59.166.101',1,'Unknow browser','Unknown','en','IANA','','','','/group_buy.php'),(1431077778,'46.59.166.101',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1431077780,'46.59.166.101',1,'Unknow browser','Unknown','en','IANA','','','','/pick_out.php'),(1431077782,'46.59.166.101',1,'Unknow browser','Unknown','en','IANA','','','','/search.php'),(1431077784,'46.59.166.101',1,'Unknow browser','Unknown','en','IANA','','','','/search.php'),(1431077787,'46.59.166.101',1,'Unknow browser','Unknown','en','IANA','','','','/search.php'),(1431077789,'46.59.166.101',1,'Unknow browser','Unknown','en','IANA','','','','/search.php'),(1431077791,'46.59.166.101',1,'Unknow browser','Unknown','en','IANA','','','','/snatch.php'),(1431077794,'46.59.166.101',1,'Unknow browser','Unknown','en','IANA','','','','/tag_cloud.php'),(1431077796,'46.59.166.101',1,'Unknow browser','Unknown','en','IANA','','','','/user.php'),(1431077798,'46.59.166.101',1,'Unknow browser','Unknown','en','IANA','','','','/user.php'),(1431077803,'46.59.166.101',1,'Unknow browser','Unknown','en','IANA','','','','/user.php'),(1431078880,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1431079927,'112.90.11.79',1,'Safari 537.36','Linux','zh-cn, zh','IANA','','','','/index.php'),(1431080098,'188.165.15.239',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1431082708,'61.224.43.107',35,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/goods.php'),(1431082747,'157.55.39.83',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1431083077,'188.165.15.239',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1431083500,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1431084325,'188.165.15.239',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1431084887,'188.165.15.239',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1431085255,'192.99.1.101',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1431085276,'192.99.1.101',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1431085300,'192.99.1.101',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431085303,'192.99.1.101',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431085305,'192.99.1.101',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431085308,'192.99.1.101',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431085311,'192.99.1.101',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431085314,'192.99.1.101',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431085317,'192.99.1.101',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431085322,'192.99.1.101',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431085326,'192.99.1.101',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431085331,'192.99.1.101',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431085336,'192.99.1.101',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431085339,'192.99.1.101',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431085341,'192.99.1.101',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431085343,'192.99.1.101',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431085345,'192.99.1.101',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431085347,'192.99.1.101',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431085350,'192.99.1.101',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431085353,'192.99.1.101',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431085357,'192.99.1.101',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431085361,'192.99.1.101',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431085364,'192.99.1.101',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431085371,'192.99.1.101',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431085375,'192.99.1.101',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431085383,'192.99.1.101',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431085387,'192.99.1.101',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431085392,'192.99.1.101',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431085395,'192.99.1.101',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431085400,'192.99.1.101',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431085404,'192.99.1.101',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431085407,'192.99.1.101',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431085414,'192.99.1.101',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431085420,'192.99.1.101',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431085423,'192.99.1.101',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431085431,'192.99.1.101',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431085435,'192.99.1.101',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431085440,'192.99.1.101',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431085445,'192.99.1.101',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431085451,'192.99.1.101',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431085476,'192.99.1.101',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431085479,'192.99.1.101',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431085482,'192.99.1.101',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431085485,'192.99.1.101',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431085490,'192.99.1.101',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431085494,'192.99.1.101',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431085496,'192.99.1.101',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431085502,'192.99.1.101',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431085506,'192.99.1.101',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431085515,'192.99.1.101',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431085519,'192.99.1.101',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431085522,'192.99.1.101',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431085527,'192.99.1.101',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431085532,'192.99.1.101',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431085534,'192.99.1.101',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431085537,'192.99.1.101',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431085541,'192.99.1.101',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431085543,'192.99.1.101',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431085546,'192.99.1.101',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431085548,'192.99.1.101',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431085553,'192.99.1.101',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431085555,'192.99.1.101',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431085560,'192.99.1.101',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431085565,'192.99.1.101',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431085567,'192.99.1.101',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431085572,'192.99.1.101',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431085575,'192.99.1.101',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431085579,'192.99.1.101',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431085582,'192.99.1.101',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431085586,'192.99.1.101',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431085592,'192.99.1.101',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431085595,'192.99.1.101',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431085598,'192.99.1.101',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431085602,'192.99.1.101',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431085605,'192.99.1.101',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431085614,'192.99.1.101',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431085616,'192.99.1.101',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431085622,'192.99.1.101',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431085627,'192.99.1.101',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431085635,'192.99.1.101',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431085639,'192.99.1.101',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431085642,'192.99.1.101',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431085647,'192.99.1.101',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431085649,'192.99.1.101',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431085652,'192.99.1.101',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431085654,'192.99.1.101',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431085656,'192.99.1.101',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431085658,'192.99.1.101',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431085661,'192.99.1.101',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431085665,'192.99.1.101',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431085670,'192.99.1.101',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431085672,'192.99.1.101',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431085682,'192.99.1.101',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431085689,'192.99.1.101',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431085693,'192.99.1.101',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431085696,'192.99.1.101',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431085698,'192.99.1.101',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431085702,'192.99.1.101',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431085708,'192.99.1.101',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431085712,'192.99.1.101',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431085715,'192.99.1.101',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431085717,'192.99.1.101',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431085719,'192.99.1.101',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431085721,'192.99.1.101',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431085723,'192.99.1.101',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431085726,'192.99.1.101',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431085729,'192.99.1.101',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431087079,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1431088468,'61.224.43.107',36,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/category.php'),(1431089968,'101.226.168.216',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=9','','/brand.php'),(1431090139,'207.241.237.107',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/article.php'),(1431090185,'207.241.237.107',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/category.php'),(1431090193,'207.241.237.107',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/category.php'),(1431090236,'207.241.237.107',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/category.php'),(1431090253,'207.241.237.107',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/goods.php'),(1431090263,'207.241.237.107',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/user.php'),(1431090293,'207.241.237.107',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/category.php'),(1431090315,'207.241.237.107',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/category.php'),(1431090326,'207.241.237.107',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/goods.php'),(1431090342,'207.241.237.107',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/category.php'),(1431090359,'207.241.237.107',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/article.php'),(1431090368,'207.241.237.107',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/user.php'),(1431090379,'207.241.237.107',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/search.php'),(1431090388,'207.241.237.107',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/article.php'),(1431090397,'207.241.237.107',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/goods.php'),(1431090415,'207.241.237.107',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/category.php'),(1431090423,'207.241.237.107',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/goods.php'),(1431090431,'207.241.237.107',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/category.php'),(1431090457,'207.241.237.107',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/category.php'),(1431090466,'207.241.237.107',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/category.php'),(1431090473,'207.241.237.107',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/category.php'),(1431090503,'207.241.237.107',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/category.php'),(1431090517,'207.241.237.107',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/search.php'),(1431090538,'207.241.237.107',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/category.php'),(1431090585,'207.241.237.107',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/category.php'),(1431090597,'207.241.237.107',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/category.php'),(1431090605,'207.241.237.107',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/article.php'),(1431090613,'207.241.237.107',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/category.php'),(1431090642,'207.241.237.107',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/goods.php'),(1431090660,'207.241.237.107',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/category.php'),(1431090673,'207.241.237.107',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/goods.php'),(1431090679,'207.241.237.107',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/article.php'),(1431092894,'42.71.85.51',1,'Safari 600.1.4','Unknown','zh-tw','IANA','https://www.google.com.tw','/','','/category.php'),(1431094007,'188.165.15.239',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1431094474,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1431096294,'188.165.15.239',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1431097345,'217.79.184.51',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1431097350,'217.79.184.51',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1431102979,'207.46.13.25',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1431105299,'188.165.15.239',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1431106945,'61.224.43.107',37,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/category.php?id=33','','/index.php'),(1431107551,'188.165.15.239',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1431109649,'188.165.15.239',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1431110457,'142.4.213.178',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1431110470,'142.4.213.178',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1431110481,'142.4.213.178',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1431110486,'142.4.213.178',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1431110491,'142.4.213.178',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1431110497,'142.4.213.178',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1431110506,'142.4.213.178',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1431110512,'142.4.213.178',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1431110523,'142.4.213.178',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1431110527,'142.4.213.178',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1431111790,'207.241.237.107',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/article.php'),(1431111797,'207.241.237.107',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/goods.php'),(1431111820,'207.241.237.107',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/article.php'),(1431111825,'207.241.237.107',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/goods.php'),(1431111861,'207.241.237.107',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/search.php'),(1431111882,'207.241.237.107',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/category.php'),(1431111889,'207.241.237.107',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/category.php'),(1431111937,'207.241.237.107',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/goods.php'),(1431111954,'207.241.237.107',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/category.php'),(1431111992,'207.241.237.107',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/flow.php'),(1431112041,'207.241.237.107',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/category.php'),(1431112048,'207.241.237.107',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/article.php'),(1431112060,'207.241.237.107',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/pick_out.php'),(1431112071,'207.241.237.107',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/catalog.php'),(1431113250,'157.55.39.83',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1431115331,'188.165.15.239',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1431115352,'188.165.15.239',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1431115480,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1431118345,'157.55.39.83',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1431118974,'188.165.15.239',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1431119491,'188.165.15.239',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1431120500,'188.165.15.239',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1431121795,'188.165.15.239',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1431122327,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1431122591,'188.165.15.239',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1431123068,'101.8.154.75',1,'Safari 537.36','Linux','zh-TW,zh','IANA','http://www.google.com.tw','/url?sa=t&rct=j&q=XENIUM+%E9%A6%99%E6%B0%B4&source=web&cd=1&ved=0CC0QFjAA&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Fcategory.php%3Fid%3D8%26brand%3D22&ei=cjRNVcCdKeXvmAWLwICQAg&usg=AFQjCNEfo_yUkBygSpn','XENIUM 香水','/category.php'),(1431124260,'61.224.43.107',38,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1431124754,'66.249.79.168',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1431126457,'188.165.15.239',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1431129710,'61.224.43.107',39,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1431130178,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1431130197,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1431133145,'157.55.39.83',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1431134087,'61.224.43.107',40,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1431135409,'101.226.168.253',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=13&id=30','','/brand.php'),(1431135478,'182.118.20.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=12&id=29','','/brand.php'),(1431135487,'182.118.25.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=24','','/brand.php'),(1431135501,'182.118.21.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=12','','/brand.php'),(1431135525,'182.118.22.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=23','','/brand.php'),(1431135541,'182.118.22.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=10&id=3','','/brand.php'),(1431135545,'101.226.167.243',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=4','','/brand.php'),(1431135549,'182.118.22.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=3','','/article_cat.php'),(1431135575,'182.118.22.247',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=5','','/brand.php'),(1431135586,'182.118.22.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=23','','/brand.php'),(1431135590,'101.226.169.227',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=12','','/brand.php'),(1431135594,'182.118.20.237',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=16&id=29','','/brand.php'),(1431135623,'182.118.25.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=1','','/brand.php'),(1431135625,'182.118.21.237',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=12','','/brand.php'),(1431135736,'101.226.166.227',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=5','','/brand.php'),(1431135743,'182.118.25.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=7','','/brand.php'),(1431135749,'101.226.166.203',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=30','','/brand.php'),(1431135754,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1431135773,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1431135783,'101.226.168.252',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=15','','/brand.php'),(1431135792,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1431135797,'182.118.20.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=25','','/brand.php'),(1431135797,'182.118.20.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=17','','/brand.php'),(1431135812,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1431135815,'182.118.22.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/catalog.php','','/catalog.php'),(1431135831,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1431135851,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1431135863,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1431135873,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1431135886,'182.118.20.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=11&id=1','','/category.php'),(1431135894,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1431135910,'182.118.22.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=15&id=35','','/category.php'),(1431135914,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1431135934,'101.226.168.252',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=21','','/brand.php'),(1431135935,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1431135955,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1431136024,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1431136027,'182.118.20.168',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=4','','/brand.php'),(1431136039,'182.118.21.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=22','','/brand.php'),(1431136043,'182.118.22.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=21&id=7','','/category.php'),(1431136048,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1431136052,'182.118.22.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=7','','/category.php'),(1431136060,'182.118.20.174',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/','','/index.php'),(1431136065,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1431136070,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1431136071,'101.226.166.204',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=7','','/category.php'),(1431136085,'182.118.25.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=26','','/brand.php'),(1431136093,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1431136098,'182.118.25.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=24&id=1','','/category.php'),(1431136113,'101.226.167.246',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=64&img=117','','/gallery.php'),(1431136122,'182.118.22.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=11','','/category.php'),(1431136194,'101.226.169.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=17&id=8','','/category.php'),(1431136200,'182.118.25.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=9','','/category.php'),(1431136202,'182.118.22.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=6','','/brand.php'),(1431136214,'101.226.169.216',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=28','','/category.php'),(1431136216,'101.226.169.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=13&id=1','','/category.php'),(1431136225,'101.226.167.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=16','','/category.php'),(1431136264,'182.118.22.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=1','','/category.php'),(1431136276,'182.118.21.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=2&id=1','','/category.php'),(1431136284,'182.118.25.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=7&id=1','','/category.php'),(1431136289,'182.118.22.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=20&id=35','','/category.php'),(1431136323,'101.226.168.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=1','','/article.php'),(1431136338,'101.226.167.235',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=17','','/brand.php'),(1431136399,'182.118.22.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=8&id=37','','/category.php'),(1431136431,'182.118.20.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=42','','/goods.php'),(1431136434,'182.118.20.169',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=9','','/brand.php'),(1431136435,'101.226.168.251',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=15','','/category.php'),(1431136462,'182.118.21.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=23&id=11','','/category.php'),(1431136467,'182.118.25.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=35','','/category.php'),(1431136479,'182.118.22.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=4&id=7','','/category.php'),(1431136544,'101.226.167.211',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=22','','/brand.php'),(1431136546,'182.118.20.252',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=27&id=10','','/category.php'),(1431136580,'101.226.168.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=2','','/brand.php'),(1431136581,'182.118.25.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=14','','/category.php'),(1431136603,'182.118.21.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=11','','/category.php'),(1431136606,'182.118.25.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=13','','/category.php'),(1431136629,'182.118.25.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=16','','/category.php'),(1431136670,'182.118.21.245',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=6&id=1','','/category.php'),(1431136688,'182.118.20.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=9','','/category.php'),(1431136712,'182.118.22.244',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=4&id=6','','/category.php'),(1431136743,'101.226.168.243',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=27','','/brand.php'),(1431137304,'101.226.169.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=27&id=37','','/category.php'),(1431137399,'101.226.168.242',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=11','','/brand.php'),(1431137695,'101.226.166.212',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=22&id=8','','/category.php'),(1431137707,'101.226.168.247',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1431137712,'101.226.168.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/group_buy.php','','/group_buy.php'),(1431137995,'182.118.20.173',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=7','','/category.php'),(1431139873,'157.55.39.201',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1431139874,'157.55.39.201',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1431139875,'157.55.39.201',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1431139938,'188.165.15.239',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1431139951,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1431139952,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1431139952,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1431139953,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1431140823,'188.165.15.239',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1431141470,'188.165.15.239',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1431141736,'188.165.15.239',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1431143267,'188.165.25.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1431143277,'188.165.25.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1431143281,'188.165.25.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1431143287,'188.165.25.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1431143294,'188.165.25.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431143296,'188.165.25.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431143298,'188.165.25.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431143300,'188.165.25.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431143302,'188.165.25.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431143314,'188.165.25.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431143319,'188.165.25.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1431143327,'188.165.25.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1431143333,'188.165.25.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1431143338,'188.165.25.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431143347,'188.165.25.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431143359,'188.165.25.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431143361,'188.165.25.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431143368,'188.165.25.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431143368,'217.79.184.51',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1431143377,'188.165.25.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431144537,'188.165.15.239',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1431145025,'188.165.15.239',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1431146864,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1431150012,'188.165.15.239',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1431153121,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1431153628,'157.55.39.201',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1431154649,'68.180.228.187',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1431154781,'188.165.15.239',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1431155665,'61.224.43.107',41,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1431156206,'207.46.13.25',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1431156210,'157.55.39.201',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1431157577,'188.165.15.239',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1431158408,'157.55.39.201',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1431158429,'157.55.39.83',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1431158590,'220.181.126.47',1,'Internet Explorer 8.0','Windows NT','zh-CN,zh','北京市','http://www.chanshanger.com.tw','/','','/index.php'),(1431158682,'182.118.20.160',1,'Safari 537.36','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1431158822,'188.165.15.239',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1431158987,'188.165.15.239',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1431160497,'61.224.43.107',42,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/goods.php'),(1431160837,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1431161265,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1431161279,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1431162660,'101.226.168.248',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=10&id=5','','/brand.php'),(1431162671,'182.118.25.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=10&id=27','','/brand.php'),(1431162683,'182.118.22.236',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/','','/index.php'),(1431162703,'101.226.168.241',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=22','','/brand.php'),(1431162780,'101.226.168.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=1','','/article.php'),(1431162783,'182.118.21.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=1&page=1','','/article_cat.php'),(1431162874,'182.118.20.167',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=12','','/brand.php'),(1431162950,'101.226.167.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=23','','/brand.php'),(1431162951,'182.118.22.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=24','','/brand.php'),(1431162993,'182.118.25.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=23','','/brand.php'),(1431163018,'182.118.20.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=12','','/brand.php'),(1431163034,'182.118.25.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=27','','/brand.php'),(1431163038,'101.226.168.246',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=15','','/brand.php'),(1431163049,'182.118.25.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=3','','/brand.php'),(1431163061,'182.118.25.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=33&id=19','','/brand.php'),(1431163088,'182.118.25.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=3','','/brand.php'),(1431163090,'101.226.166.211',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=16&id=29','','/brand.php'),(1431163140,'182.118.22.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=15','','/brand.php'),(1431163182,'182.118.20.168',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=13&id=29','','/brand.php'),(1431163205,'101.226.169.203',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=3','','/brand.php'),(1431163277,'182.118.22.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=3','','/brand.php'),(1431163281,'101.226.167.247',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=9','','/brand.php'),(1431163328,'182.118.22.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=11','','/brand.php'),(1431163333,'182.118.21.243',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=15','','/brand.php'),(1431163336,'182.118.20.166',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=4','','/brand.php'),(1431163350,'182.118.22.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=22','','/brand.php'),(1431163351,'182.118.20.172',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=25','','/brand.php'),(1431163352,'101.226.166.254',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=5','','/brand.php'),(1431163373,'182.118.20.173',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=21','','/brand.php'),(1431163393,'182.118.25.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=8','','/brand.php'),(1431163508,'101.226.167.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=13','','/brand.php'),(1431163525,'182.118.22.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=22','','/brand.php'),(1431163547,'182.118.21.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=29','','/brand.php'),(1431163555,'182.118.22.248',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=2','','/brand.php'),(1431163585,'182.118.20.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=5','','/brand.php'),(1431163586,'182.118.21.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=10','','/brand.php'),(1431163595,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1431163600,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1431163602,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1431163607,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1431163609,'101.226.167.223',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=9','','/brand.php'),(1431163613,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1431163615,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1431163619,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1431163622,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1431163624,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1431163627,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1431163630,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1431163634,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1431163639,'182.118.21.240',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=26','','/brand.php'),(1431163643,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1431163654,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1431163657,'101.226.167.206',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=24','','/brand.php'),(1431163659,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1431163661,'101.226.167.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=17','','/brand.php'),(1431163664,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1431163669,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1431163672,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1431163678,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1431163681,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1431163684,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1431163688,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1431163691,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1431163697,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1431163699,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1431163708,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1431163712,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1431163719,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1431163721,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1431163724,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1431163728,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1431163730,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1431163733,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1431163735,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1431163738,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1431163742,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1431163747,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1431163753,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1431163755,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1431163760,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1431163762,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1431163767,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1431163770,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1431163773,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1431163779,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1431163787,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1431163790,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1431163799,'182.118.22.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=27','','/brand.php'),(1431163800,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1431163806,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1431163822,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1431163828,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1431163834,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1431163835,'182.118.25.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=7','','/category.php'),(1431163841,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1431163848,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1431163851,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1431163862,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1431163868,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1431163874,'101.226.167.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=11&id=1','','/category.php'),(1431163875,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1431163879,'101.226.167.249',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=19&id=1','','/category.php'),(1431163884,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1431163889,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1431163900,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1431163900,'182.118.22.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=11&id=8','','/category.php'),(1431163903,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1431163919,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1431163930,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1431163933,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1431163938,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1431163939,'61.224.43.107',43,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/category.php?id=33','','/goods.php'),(1431163942,'182.118.20.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=17&id=8','','/category.php'),(1431163949,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1431163959,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1431163969,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1431163981,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1431163984,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1431163992,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1431163996,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1431164001,'182.118.20.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=11','','/category.php'),(1431164003,'182.118.20.165',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=11','','/category.php'),(1431164007,'182.118.25.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=37','','/category.php'),(1431164007,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1431164011,'101.226.167.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=1&id=6','','/category.php'),(1431164022,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1431164026,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1431164036,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1431164042,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1431164046,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1431164055,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1431164058,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1431164062,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1431164063,'182.118.21.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=15&id=37','','/category.php'),(1431164071,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1431164076,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1431164100,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1431164103,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1431164108,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1431164113,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1431164116,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1431164120,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1431164123,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1431164127,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1431164129,'101.226.169.203',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=20&id=1','','/category.php'),(1431164132,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1431164134,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1431164136,'101.226.166.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=22&id=11','','/category.php'),(1431164139,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1431164142,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1431164145,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1431164148,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1431164153,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1431164156,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1431164158,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1431164164,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1431164165,'182.118.25.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=27&id=10','','/category.php'),(1431164166,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1431164169,'182.118.22.141',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=14','','/category.php'),(1431164170,'182.118.20.165',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=37','','/category.php'),(1431164171,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1431164174,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1431164176,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1431164179,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1431164181,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1431164184,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1431164189,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1431164192,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1431164197,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1431164199,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1431164202,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1431164202,'182.118.25.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=26&id=9','','/category.php'),(1431164204,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1431164209,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1431164212,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1431164217,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1431164221,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1431164224,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1431164227,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1431164230,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1431164235,'101.226.167.231',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=23&id=37','','/category.php'),(1431164236,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1431164240,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1431164244,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1431164247,'101.226.166.249',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=22&id=9','','/category.php'),(1431164248,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1431164251,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1431164251,'101.226.168.203',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=28&id=1','','/category.php'),(1431164257,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1431164267,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1431164279,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/search.php'),(1431164283,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/search.php'),(1431164294,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/user.php'),(1431164309,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/article_cat.php'),(1431164318,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/article_cat.php'),(1431164323,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/article_cat.php'),(1431164323,'101.226.167.249',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=16','','/category.php'),(1431164330,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1431164334,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1431164338,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1431164347,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1431164353,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1431164354,'182.118.21.245',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=24&id=1','','/category.php'),(1431164359,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1431164377,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1431164385,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1431164390,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1431164402,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1431164414,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1431164419,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1431164425,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1431164437,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1431164443,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1431164445,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1431164448,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1431164452,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1431164453,'182.118.25.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=7','','/category.php'),(1431164455,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1431164460,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1431164462,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1431164465,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1431164467,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1431164469,'182.118.21.252',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=21&id=7','','/category.php'),(1431164473,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1431164476,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1431164480,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1431164483,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1431164488,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1431164490,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1431164494,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1431164494,'182.118.20.173',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=4&id=9','','/category.php'),(1431164496,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1431164500,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1431164502,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431164506,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431164509,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431164511,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431164512,'101.226.168.211',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=11','','/category.php'),(1431164515,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431164517,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431164521,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431164523,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431164529,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431164533,'182.118.20.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=7','','/category.php'),(1431164534,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431164538,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431164547,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431164557,'101.226.166.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=7&id=8','','/category.php'),(1431164559,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431164563,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431164567,'182.118.21.251',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=9&id=1','','/category.php'),(1431164570,'182.118.21.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=30&id=2','','/category.php'),(1431164578,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431164583,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431164586,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431164592,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431164592,'101.226.168.199',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=35','','/category.php'),(1431164594,'101.226.169.214',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=9','','/category.php'),(1431164595,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431164598,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431164600,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431164604,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431164607,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431164610,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431164613,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431164615,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431164618,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431164622,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431164627,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431164630,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431164633,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431164638,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431164640,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431164643,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431164646,'182.118.25.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=30&id=15','','/category.php'),(1431164649,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431164652,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431164655,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431164659,'188.165.15.239',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1431164659,'101.226.166.206',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=1','','/category.php'),(1431164660,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431164663,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431164666,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431164668,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431164672,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431164675,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431164678,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431164684,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431164686,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431164690,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431164696,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431164699,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431164702,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431164704,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431164707,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431164710,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431164712,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431164715,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431164720,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431164723,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431164727,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431164729,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431164732,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431164734,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431164738,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431164741,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431164744,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431164746,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431164751,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431164757,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431164759,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431164764,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431164776,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431164779,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431164785,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431164796,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431164802,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431164806,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431164811,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431164817,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431164824,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431164835,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431164839,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431164843,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431164846,'101.226.167.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=27&img=52','','/gallery.php'),(1431164848,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431164855,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431164860,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431164868,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431164885,'101.226.168.215',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=9&id=8','','/category.php'),(1431164885,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431164887,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431164897,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431164909,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431164914,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431164920,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431164922,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431164928,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431164941,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431164953,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431164956,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431164962,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431164968,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431164979,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431164993,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431164995,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431165007,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431165017,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431165023,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431165033,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431165036,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431165042,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431165045,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431165053,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431165057,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431165060,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431165063,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431165067,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431165071,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431165075,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431165078,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431165082,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431165085,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431165087,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431165091,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431165094,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431165098,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431165101,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431165103,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431165106,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431165109,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431165112,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431165116,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431165119,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431165123,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431165125,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431165130,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431166022,'188.165.15.239',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1431166097,'61.224.43.107',44,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1431166651,'188.165.15.239',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1431167688,'146.0.42.58',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1431167691,'146.0.42.58',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1431167694,'146.0.42.58',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1431167699,'146.0.42.58',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1431167704,'146.0.42.58',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1431167707,'146.0.42.58',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1431167716,'146.0.42.58',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1431167727,'146.0.42.58',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1431167731,'146.0.42.58',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1431167735,'146.0.42.58',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1431167738,'146.0.42.58',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1431167741,'146.0.42.58',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1431167746,'146.0.42.58',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1431167753,'146.0.42.58',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1431167756,'146.0.42.58',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1431167760,'146.0.42.58',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1431167769,'146.0.42.58',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1431167772,'146.0.42.58',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1431167777,'146.0.42.58',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1431167779,'146.0.42.58',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1431167785,'146.0.42.58',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1431167789,'146.0.42.58',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1431167793,'146.0.42.58',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/flow.php'),(1431167802,'146.0.42.58',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431167808,'146.0.42.58',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431167811,'146.0.42.58',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431167819,'146.0.42.58',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431167824,'146.0.42.58',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431167833,'146.0.42.58',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431167838,'146.0.42.58',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431167842,'146.0.42.58',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431167849,'146.0.42.58',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431167853,'146.0.42.58',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431167855,'146.0.42.58',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431167858,'146.0.42.58',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431167862,'146.0.42.58',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431167868,'146.0.42.58',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431167870,'146.0.42.58',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431167872,'146.0.42.58',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431167874,'146.0.42.58',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431167885,'146.0.42.58',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431167889,'146.0.42.58',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431167893,'146.0.42.58',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431167900,'146.0.42.58',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431167908,'146.0.42.58',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431167910,'146.0.42.58',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431167912,'146.0.42.58',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431167915,'146.0.42.58',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431167919,'146.0.42.58',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431167925,'146.0.42.58',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431167928,'146.0.42.58',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431167932,'146.0.42.58',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431167934,'146.0.42.58',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431167939,'146.0.42.58',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431167945,'146.0.42.58',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431167948,'146.0.42.58',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431167951,'146.0.42.58',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431167953,'146.0.42.58',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431167956,'146.0.42.58',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431167958,'146.0.42.58',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431167962,'146.0.42.58',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431167966,'146.0.42.58',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431167971,'146.0.42.58',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431167974,'146.0.42.58',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431167978,'146.0.42.58',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431167984,'146.0.42.58',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431167988,'146.0.42.58',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431167993,'146.0.42.58',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431167998,'146.0.42.58',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431168003,'146.0.42.58',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431168007,'146.0.42.58',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431168009,'146.0.42.58',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431168013,'146.0.42.58',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431168018,'146.0.42.58',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431168021,'146.0.42.58',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431168027,'146.0.42.58',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431168030,'146.0.42.58',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431168034,'146.0.42.58',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431168037,'146.0.42.58',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431168040,'146.0.42.58',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1431168047,'146.0.42.58',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1431168050,'146.0.42.58',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1431168054,'146.0.42.58',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1431168060,'146.0.42.58',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1431168065,'146.0.42.58',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1431168076,'146.0.42.58',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1431168082,'146.0.42.58',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1431168085,'146.0.42.58',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1431168091,'146.0.42.58',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1431168096,'146.0.42.58',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1431168101,'146.0.42.58',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1431168109,'146.0.42.58',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1431168115,'146.0.42.58',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1431168124,'146.0.42.58',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1431168127,'146.0.42.58',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1431168132,'146.0.42.58',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1431168137,'146.0.42.58',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1431168143,'146.0.42.58',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1431168149,'146.0.42.58',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1431168155,'146.0.42.58',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1431168167,'146.0.42.58',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1431168171,'146.0.42.58',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1431168173,'146.0.42.58',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1431168179,'146.0.42.58',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1431168184,'146.0.42.58',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1431168193,'146.0.42.58',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1431168207,'146.0.42.58',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1431168211,'146.0.42.58',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1431168213,'146.0.42.58',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1431168220,'146.0.42.58',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1431168224,'146.0.42.58',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1431168228,'146.0.42.58',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1431168234,'146.0.42.58',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1431168238,'146.0.42.58',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1431168246,'146.0.42.58',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1431168254,'146.0.42.58',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1431168258,'146.0.42.58',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1431168262,'146.0.42.58',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1431168270,'146.0.42.58',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1431168275,'146.0.42.58',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1431168280,'146.0.42.58',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1431168285,'146.0.42.58',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1431168288,'146.0.42.58',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1431168292,'146.0.42.58',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1431168296,'146.0.42.58',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1431168303,'146.0.42.58',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1431168308,'146.0.42.58',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1431168310,'146.0.42.58',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1431168314,'146.0.42.58',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1431168317,'146.0.42.58',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1431168323,'146.0.42.58',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1431168328,'146.0.42.58',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1431168332,'146.0.42.58',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1431168339,'146.0.42.58',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1431168346,'146.0.42.58',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1431168352,'146.0.42.58',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1431168356,'146.0.42.58',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1431168361,'146.0.42.58',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1431168366,'146.0.42.58',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1431168369,'146.0.42.58',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1431168373,'146.0.42.58',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1431168377,'146.0.42.58',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1431168382,'146.0.42.58',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1431168386,'146.0.42.58',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1431168391,'146.0.42.58',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1431168398,'146.0.42.58',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1431168404,'146.0.42.58',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1431168407,'146.0.42.58',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1431168410,'146.0.42.58',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1431168415,'146.0.42.58',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1431168423,'146.0.42.58',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1431168432,'146.0.42.58',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1431168437,'146.0.42.58',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1431168440,'146.0.42.58',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1431168445,'146.0.42.58',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1431168449,'146.0.42.58',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1431168452,'146.0.42.58',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1431168458,'146.0.42.58',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1431168463,'146.0.42.58',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1431168466,'146.0.42.58',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1431168470,'146.0.42.58',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1431168473,'146.0.42.58',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1431168476,'146.0.42.58',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1431168479,'146.0.42.58',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1431168486,'146.0.42.58',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1431168489,'146.0.42.58',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1431168491,'146.0.42.58',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1431168495,'146.0.42.58',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1431168497,'146.0.42.58',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1431168502,'146.0.42.58',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1431168506,'146.0.42.58',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1431168509,'146.0.42.58',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1431168512,'146.0.42.58',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1431168516,'146.0.42.58',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1431168520,'146.0.42.58',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1431168524,'146.0.42.58',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1431168526,'146.0.42.58',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1431168531,'146.0.42.58',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1431168535,'146.0.42.58',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1431168538,'146.0.42.58',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1431168543,'146.0.42.58',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1431168548,'146.0.42.58',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1431168551,'146.0.42.58',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1431168554,'146.0.42.58',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1431168558,'146.0.42.58',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1431168561,'146.0.42.58',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1431168564,'146.0.42.58',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1431168566,'146.0.42.58',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1431168569,'146.0.42.58',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1431168572,'146.0.42.58',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1431168574,'146.0.42.58',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1431168577,'146.0.42.58',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1431168594,'146.0.42.58',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1431168597,'146.0.42.58',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1431168600,'146.0.42.58',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1431168602,'146.0.42.58',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1431168605,'146.0.42.58',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1431168688,'66.249.79.168',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1431168799,'188.165.15.239',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1431170527,'188.165.15.239',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1431171062,'61.224.43.107',45,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/goods.php'),(1431174561,'188.165.15.239',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1431175331,'188.165.15.239',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1431175577,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1431175591,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1431175609,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1431175626,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1431176419,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/article_cat.php'),(1431176440,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/article_cat.php'),(1431176446,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/article_cat.php'),(1431176452,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431176470,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431176477,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431176494,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431176509,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431176516,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431176521,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431176526,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431176531,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431176538,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431176546,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431176557,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431176563,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431176566,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431176569,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431176572,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431176618,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431176630,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431176649,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431176691,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431176730,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431176817,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431176845,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431176857,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431176888,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431176925,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431176942,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431176946,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431176960,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431176977,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431176997,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431177037,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431177049,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431177076,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431177112,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431177129,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431177139,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431177164,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431177180,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431177215,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431177224,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431177234,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431177238,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431177271,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431177310,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431177332,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431177364,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431177410,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431177433,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431177440,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431177467,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431177502,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431177539,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431177587,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431177628,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431177638,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431177690,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431177724,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431177731,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431177738,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431177769,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431177787,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431177803,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431177822,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431177838,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431177849,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431177868,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431177891,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431177898,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431177933,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431177966,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431177984,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431177994,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431178023,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431178062,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431178076,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431178087,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431178100,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431178121,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431178144,'157.55.39.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1431178159,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431178166,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431178174,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431178191,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431178205,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431178221,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431178242,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431178264,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431178281,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431178295,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431178326,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431178341,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431178359,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431178372,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431178387,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431178419,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431178429,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431178432,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431178436,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431178439,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431178444,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431178452,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431178460,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431178473,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431178490,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431178516,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431178529,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431178547,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431178560,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431178579,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431178595,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431178628,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431178646,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431178655,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431178689,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431178702,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431178706,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431178712,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431178716,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431178722,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431178731,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431178739,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431178745,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431178748,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431178751,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431178784,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431178792,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431178807,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431178811,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431178814,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431178831,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431178843,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431178867,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431178881,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431178888,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431178893,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431178897,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431178906,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431178920,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431178966,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431178992,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431179011,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431179064,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431179091,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431179096,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431179103,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431179109,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431179113,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431179116,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431179120,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431179125,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431179129,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431179140,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431179153,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431179170,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431179178,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431179183,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431179186,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431179189,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431179192,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431179195,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431179200,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431179203,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431179206,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431179209,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431179212,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431179214,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431179217,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431179220,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431179224,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431179227,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431179235,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431179259,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431179267,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431179272,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431179275,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431179281,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431179285,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431179305,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431179338,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431179352,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431179356,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431179359,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431179362,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431179367,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431179376,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431179380,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431179383,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431179386,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431179389,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431179392,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431179395,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431179400,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431179403,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431179410,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431179425,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431179435,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431179449,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431179456,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431179464,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431179478,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431179498,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431179509,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431179519,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431179540,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431179544,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431179546,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431179551,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431179556,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431179559,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431179573,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431179596,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431179628,'188.165.15.239',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1431179640,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431179653,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431179677,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431179710,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431179726,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431179736,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431179749,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431179758,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431179774,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431179811,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431179822,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431179827,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431179831,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431179835,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431179840,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431179846,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431179852,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431179861,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431179868,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431179905,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431179915,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431179920,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431179925,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431179928,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431179931,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431179936,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431179939,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431179942,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431179948,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431179953,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431179974,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431179990,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431179996,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431179999,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431180006,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431180009,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431180013,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431180015,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431180019,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431180022,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431180025,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431180028,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431180031,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431180033,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431180036,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431180039,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431180052,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431180061,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431180071,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431180077,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431180087,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431180100,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431180103,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431180106,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1431180110,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1431180112,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1431180115,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1431180117,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1431180122,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1431180128,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1431180132,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1431180167,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1431180184,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1431180194,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1431180203,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1431180213,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1431180245,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1431180276,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1431180299,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1431180309,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1431180316,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1431180344,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1431180362,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1431180368,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1431180380,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1431180424,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1431180448,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1431180461,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1431180497,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1431180516,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1431180545,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1431180550,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1431180558,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1431180567,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1431180586,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1431180595,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1431180610,'136.243.16.7',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1431181517,'157.55.39.83',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1431182163,'188.165.15.239',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1431182745,'61.224.43.107',46,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/goods.php'),(1431183580,'188.165.15.239',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1431184401,'92.221.161.154',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431184408,'92.221.161.154',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1431184411,'92.221.161.154',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1431184418,'92.221.161.154',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1431184422,'92.221.161.154',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1431184428,'92.221.161.154',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1431184434,'92.221.161.154',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1431184436,'92.221.161.154',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1431184442,'92.221.161.154',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1431184445,'92.221.161.154',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1431184451,'92.221.161.154',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1431184458,'92.221.161.154',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1431184462,'92.221.161.154',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1431184468,'92.221.161.154',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1431184471,'92.221.161.154',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1431184476,'92.221.161.154',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1431184480,'92.221.161.154',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1431184483,'92.221.161.154',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1431184780,'207.46.13.25',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1431184813,'157.55.39.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1431185076,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1431185428,'61.224.43.107',47,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1431187426,'188.165.15.239',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1431187842,'188.165.15.239',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1431190137,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1431190158,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1431190607,'188.165.15.239',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1431190762,'188.165.15.239',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1431191301,'61.224.43.107',48,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/','','/index.php'),(1431193768,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1431194158,'188.165.15.239',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1431194940,'61.224.43.107',49,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1431199313,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1431200086,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1431200096,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/flow.php'),(1431200108,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431200110,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431200111,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431200114,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431200118,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431200120,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431200126,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431200129,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431200137,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431200145,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431200147,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431200152,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431200155,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431200158,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431200162,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431200168,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431200175,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431200187,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431200203,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431200210,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431200214,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431200224,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1431200230,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1431200248,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1431200258,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1431200262,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1431200269,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1431200290,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1431200298,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431200300,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431200303,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431200308,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431200310,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431200312,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431200314,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431200317,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431200324,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431200329,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431200332,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431200336,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431200338,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431200341,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431200343,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431200352,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431200355,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431200357,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431200378,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431200380,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431200384,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431200387,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431200393,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431200395,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431200397,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431200400,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431200403,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431200407,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431200415,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431200417,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431200419,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431200424,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431200429,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431200433,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431200439,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431200441,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431200442,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431200445,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431200448,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431200453,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431200458,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431200463,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431200481,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431200483,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431200485,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431200489,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431200491,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431200496,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431200497,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431200500,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431200509,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431200514,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431200519,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431200521,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431200526,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431200569,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431200571,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431200573,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431200575,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431200588,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431200591,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431200594,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431200597,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431200599,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431200608,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431200631,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431200638,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431200640,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431200642,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431200645,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431200656,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431200659,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431200664,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431200669,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431200676,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431200682,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431200686,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431200693,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431200697,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431200700,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431200703,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431200705,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431200713,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431200723,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431200731,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431200735,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431200740,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431200744,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431200759,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431200761,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431200764,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431200766,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431200777,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431200782,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431200785,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431200791,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431200794,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431200798,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431200803,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431200817,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431200822,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431200828,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431200832,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431200835,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431200841,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431200844,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431200852,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431200861,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431200865,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431200870,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431200872,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431200878,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431200882,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431200885,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431200888,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431200892,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431200895,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431200900,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431200904,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431200923,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431200925,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431200927,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431200929,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431200932,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431200935,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431200940,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431200943,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431200946,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431200948,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431200951,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431200955,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431200958,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431200960,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431200967,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431200974,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431200979,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431200982,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431200985,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431200994,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431200998,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431201001,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431201003,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431201006,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431201011,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431201013,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431201016,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431201018,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431201024,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1431201035,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1431201045,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1431201056,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1431201081,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1431201093,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1431201104,'66.249.71.48',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1431201105,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1431201132,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1431201152,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1431201159,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1431201165,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1431201608,'61.224.43.107',50,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/goods.php'),(1431202653,'66.249.79.155',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1431203775,'188.165.15.239',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1431204782,'188.165.15.239',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1431206092,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1431206114,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1431206134,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1431206159,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1431206180,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1431206201,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1431206224,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1431206245,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1431206266,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1431206288,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1431206310,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1431206330,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1431206394,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1431206419,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1431206441,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1431206748,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1431206763,'188.165.15.239',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1431206965,'188.165.15.239',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1431208409,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1431209962,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1431210323,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1431210377,'66.249.79.155',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1431215302,'188.165.15.239',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1431216197,'66.249.79.142',1,'Safari 8536.25','Unknown','','美国','','','','/index.php'),(1431216294,'71.176.122.34',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431216481,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1431219352,'188.165.15.239',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1431221131,'61.224.43.107',51,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/article.php'),(1431221202,'188.165.15.239',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1431221483,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1431222245,'157.55.39.181',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1431222245,'157.55.39.181',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1431222246,'157.55.39.181',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1431222307,'157.55.39.242',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1431222308,'157.55.39.242',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1431222308,'157.55.39.242',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1431222309,'157.55.39.242',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1431222417,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1431222418,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1431222418,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1431222686,'188.165.15.239',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1431223605,'188.165.15.239',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1431224635,'157.55.39.242',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1431225027,'123.241.192.122',3,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://r.search.yahoo.com','/_ylt=A8tUwZWywk5VGV4Avd5r1gt.;_ylu=X3oDMTBybTNvcjlkBGNvbG8DdHcxBHBvcwMyBHZ0aWQDBHNlYwNzcg--/RV=2/RE=1431253811/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d12/RK=0/RS=7DKRcgXsAI','','/category.php'),(1431225134,'111.206.36.143',1,'Unknow browser','Unknown','zh-cn, zh','IANA','','','','/category.php'),(1431225157,'66.249.71.92',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1431225171,'111.206.36.19',1,'Unknow browser','Unknown','zh-cn, zh','IANA','','','','/category.php'),(1431225511,'115.239.212.5',1,'Safari 537.36','Windows NT','en-US,*','IANA','','','','/goods.php'),(1431225714,'111.206.36.7',1,'Unknow browser','Unknown','zh-cn, zh','IANA','','','','/category.php'),(1431225716,'111.206.36.138',1,'Unknow browser','Unknown','zh-cn, zh','IANA','','','','/category.php'),(1431225717,'111.206.36.144',1,'Unknow browser','Unknown','zh-cn, zh','IANA','','','','/index.php'),(1431225964,'111.206.36.16',1,'Unknow browser','Unknown','zh-cn, zh','IANA','','','','/goods.php'),(1431225966,'111.206.36.11',1,'Unknow browser','Unknown','zh-cn, zh','IANA','','','','/gallery.php'),(1431226037,'111.206.36.140',1,'Unknow browser','Unknown','zh-cn, zh','IANA','','','','/goods.php'),(1431226053,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1431226218,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1431228341,'36.226.19.45',1,'Safari 600.1.4','Unknown','zh-tw','IANA','http://r.search.yahoo.com','/_ylt=A8tUwYGpz05VXEIAmk1xOSY5;_ylu=X3oDMTBydTdmYjgyBHNlYwNzcgRwb3MDMQRjb2xvA3R3MQR2dGlkAw--/RV=2/RE=1431257130/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d6/RK=0/RS=J96dc3ELLHK','','/category.php'),(1431228735,'188.165.15.239',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1431229416,'188.165.15.239',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1431231265,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1431232723,'188.40.114.215',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431232740,'188.40.114.215',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431232746,'188.40.114.215',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431232763,'188.40.114.215',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431232780,'188.40.114.215',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431232802,'188.40.114.215',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431232811,'188.40.114.215',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431232815,'188.40.114.215',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431232833,'188.40.114.215',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431232857,'188.40.114.215',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431232863,'188.40.114.215',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431232875,'188.40.114.215',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431232886,'188.40.114.215',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431232894,'188.40.114.215',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431232901,'188.40.114.215',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431232905,'188.40.114.215',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431232908,'188.40.114.215',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431232918,'188.40.114.215',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431233554,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1431233632,'157.55.39.83',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1431233837,'188.165.15.239',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1431234606,'188.165.15.239',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1431235395,'66.249.79.155',1,'Safari 8536.25','Unknown','','美国','','','','/article.php'),(1431239641,'188.165.15.239',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1431242604,'157.55.39.83',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1431243133,'111.82.163.75',1,'Safari 537.36','Linux','zh-TW,zh','IANA','https://www.google.com.tw','/','','/category.php'),(1431244409,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1431244825,'188.165.15.239',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1431246120,'61.224.43.107',52,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1431248895,'188.165.15.239',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1431251200,'188.165.15.239',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1431251475,'188.165.15.239',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1431251477,'157.55.39.42',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1431252752,'188.165.15.239',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1431255138,'188.165.15.239',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1431255159,'180.153.163.209',1,'Safari 537.36','Linux','zh-cn, zh','[未知IP0801]','','','','/index.php'),(1431259342,'188.165.15.239',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1431262563,'157.55.39.42',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1431263226,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1431264802,'188.165.15.239',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1431264864,'188.165.15.239',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1431265225,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1431265286,'66.249.79.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1431265926,'188.165.15.239',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1431266020,'66.249.71.92',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1431267029,'157.55.39.42',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1431269950,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1431270908,'188.165.15.239',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1431271808,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1431271814,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1431271820,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1431271826,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1431271830,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1431271834,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1431271847,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1431271852,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1431271857,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1431271865,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1431271870,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1431271875,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1431271883,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1431271888,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1431271893,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1431271899,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1431271904,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1431271958,'188.165.15.239',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1431271963,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1431271969,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1431271972,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1431271979,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1431271984,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1431271989,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1431271996,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1431272002,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1431272008,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1431272015,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1431272020,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1431272025,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1431272030,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1431272037,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1431272043,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1431272049,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1431272056,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1431272060,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1431272067,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1431272074,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1431272078,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1431272084,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1431272089,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1431272097,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1431272102,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1431272107,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1431272112,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1431272118,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1431272126,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1431272133,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1431272139,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1431272146,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1431272151,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1431272157,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1431272171,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1431272176,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1431272182,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1431272187,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1431272191,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1431272194,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1431272199,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1431272204,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1431272210,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1431272212,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1431272215,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1431272222,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1431272225,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1431272236,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1431272242,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1431272245,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1431272249,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1431272253,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1431272261,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1431272266,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1431272269,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1431272288,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1431272323,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1431272327,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1431272332,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1431272340,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1431272343,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1431272347,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1431272350,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1431272354,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1431272359,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1431272367,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1431272372,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1431272376,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1431272382,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1431272387,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1431272391,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1431272393,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1431272397,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1431272402,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1431272408,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1431272410,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1431272416,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1431272419,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1431272424,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1431272427,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1431272432,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1431272436,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1431272438,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1431272444,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1431272447,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1431272455,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1431272472,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1431272476,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1431272481,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1431272485,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1431272490,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1431272501,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1431272506,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1431272510,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1431272515,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1431272519,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1431272552,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1431272559,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1431272578,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1431272584,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1431272588,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1431272593,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1431272596,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1431272600,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1431272607,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1431272611,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1431272616,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1431272623,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1431272629,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1431272632,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1431272635,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1431272638,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1431272651,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1431272654,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1431272658,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1431272676,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1431272683,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1431272693,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1431272698,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1431272705,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1431272711,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1431272716,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1431272723,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1431272728,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1431272731,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1431272735,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1431272738,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1431272787,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1431272791,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1431272795,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1431272798,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1431272802,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1431273464,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1431273467,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1431273469,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1431273472,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1431273475,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1431273479,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1431273482,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1431273486,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1431273504,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1431273510,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1431273512,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1431273529,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1431273532,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1431273535,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1431273538,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1431273541,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1431273543,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1431273547,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1431273550,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1431273552,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1431273557,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1431273559,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1431273562,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1431273566,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1431273571,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1431273573,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1431273577,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1431273580,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1431273585,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1431273589,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1431273592,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1431273594,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1431273599,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1431273623,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1431273625,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1431273628,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1431273632,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1431273635,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1431273638,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1431273640,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1431273644,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1431273647,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1431273651,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1431273655,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1431273659,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1431273663,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1431273665,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1431273669,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1431273671,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1431273673,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1431273676,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1431273679,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1431273683,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1431273686,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1431273688,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1431273691,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1431273694,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1431273696,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1431273700,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1431273704,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1431273706,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1431273711,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1431273714,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1431273718,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1431273720,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1431273723,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1431273727,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1431273730,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1431273732,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1431273735,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1431273741,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1431273745,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1431273749,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1431273752,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1431273755,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1431273759,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1431273763,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1431273766,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1431273770,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1431273773,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1431273775,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1431273778,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1431273781,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1431273797,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1431273800,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1431273803,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1431273807,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1431273810,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1431273813,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1431273816,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1431273821,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1431273824,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1431273827,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1431273830,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1431273834,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1431273838,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1431273842,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1431273845,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1431273850,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1431273854,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1431273857,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1431273861,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1431273864,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1431273868,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1431273871,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1431274242,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1431276623,'188.165.15.239',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1431276755,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1431276779,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1431276803,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1431276826,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1431276853,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1431276877,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1431276899,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1431276921,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1431276944,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1431276965,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1431276986,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1431277044,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1431277063,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1431277082,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/group_buy.php'),(1431277101,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1431277292,'37.59.89.239',1,'Safari 537.36','Linux','','IANA','','','','/goods.php'),(1431277296,'74.80.131.91',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1431278569,'188.165.15.239',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1431281707,'188.165.15.239',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1431283378,'188.165.15.239',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1431284813,'75.134.131.198',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1431284816,'75.134.131.198',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1431284818,'75.134.131.198',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1431284820,'75.134.131.198',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1431284822,'75.134.131.198',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1431284825,'75.134.131.198',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1431284827,'75.134.131.198',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1431284829,'75.134.131.198',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1431284833,'75.134.131.198',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1431284835,'75.134.131.198',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1431284838,'75.134.131.198',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1431284841,'75.134.131.198',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1431284844,'75.134.131.198',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1431284846,'75.134.131.198',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1431284848,'75.134.131.198',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1431284852,'75.134.131.198',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1431284854,'75.134.131.198',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1431284857,'75.134.131.198',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1431284861,'75.134.131.198',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1431284863,'75.134.131.198',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1431284865,'75.134.131.198',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1431284868,'75.134.131.198',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1431284870,'75.134.131.198',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1431284873,'75.134.131.198',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1431284875,'75.134.131.198',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1431284881,'75.134.131.198',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1431284883,'75.134.131.198',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1431284885,'75.134.131.198',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1431284888,'75.134.131.198',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1431284891,'75.134.131.198',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1431284894,'75.134.131.198',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1431284896,'75.134.131.198',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1431284898,'75.134.131.198',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1431284901,'75.134.131.198',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1431284903,'75.134.131.198',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1431284907,'75.134.131.198',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1431284912,'75.134.131.198',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1431284915,'75.134.131.198',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1431284917,'75.134.131.198',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1431284921,'75.134.131.198',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1431284925,'75.134.131.198',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1431284928,'75.134.131.198',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1431284930,'75.134.131.198',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1431284932,'75.134.131.198',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1431284935,'75.134.131.198',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1431284951,'75.134.131.198',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1431284954,'75.134.131.198',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1431284957,'75.134.131.198',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1431284959,'75.134.131.198',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1431284962,'75.134.131.198',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1431284965,'75.134.131.198',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1431284968,'75.134.131.198',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1431284981,'75.134.131.198',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1431284985,'75.134.131.198',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1431284987,'75.134.131.198',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1431284991,'75.134.131.198',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1431284995,'75.134.131.198',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1431284999,'75.134.131.198',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1431285001,'75.134.131.198',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1431285004,'75.134.131.198',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1431285006,'75.134.131.198',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1431285009,'75.134.131.198',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1431285012,'75.134.131.198',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1431285014,'75.134.131.198',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1431285017,'75.134.131.198',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1431285021,'75.134.131.198',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1431285023,'75.134.131.198',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1431285026,'75.134.131.198',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1431285028,'75.134.131.198',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1431285030,'75.134.131.198',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1431285033,'75.134.131.198',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1431285041,'75.134.131.198',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1431285045,'75.134.131.198',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1431285048,'75.134.131.198',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1431285051,'75.134.131.198',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1431285053,'75.134.131.198',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1431285055,'75.134.131.198',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1431285058,'75.134.131.198',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1431285061,'75.134.131.198',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1431285065,'75.134.131.198',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1431285067,'75.134.131.198',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1431285071,'75.134.131.198',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1431285076,'75.134.131.198',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1431285079,'75.134.131.198',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1431285081,'75.134.131.198',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1431285086,'75.134.131.198',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1431285090,'75.134.131.198',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1431285092,'75.134.131.198',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1431285101,'75.134.131.198',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1431285110,'75.134.131.198',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1431285112,'75.134.131.198',1,'Unknow browser','Unknown','en','美国','','','','/catalog.php'),(1431285115,'75.134.131.198',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1431285118,'75.134.131.198',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1431285120,'75.134.131.198',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1431285125,'75.134.131.198',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1431285131,'75.134.131.198',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1431285134,'75.134.131.198',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1431285137,'75.134.131.198',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1431285142,'75.134.131.198',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1431285145,'75.134.131.198',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1431285147,'75.134.131.198',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1431285152,'75.134.131.198',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1431285157,'75.134.131.198',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1431285160,'75.134.131.198',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1431285162,'75.134.131.198',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1431285164,'75.134.131.198',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1431285168,'75.134.131.198',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1431285172,'75.134.131.198',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1431285175,'75.134.131.198',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1431285178,'75.134.131.198',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1431285180,'75.134.131.198',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1431285182,'75.134.131.198',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1431285185,'75.134.131.198',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1431285189,'75.134.131.198',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1431285193,'75.134.131.198',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1431285196,'75.134.131.198',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1431285199,'75.134.131.198',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1431285201,'75.134.131.198',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1431285204,'75.134.131.198',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1431285207,'75.134.131.198',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1431285209,'75.134.131.198',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1431285211,'75.134.131.198',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1431285214,'75.134.131.198',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1431285217,'75.134.131.198',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1431285219,'75.134.131.198',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1431285221,'75.134.131.198',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1431285224,'75.134.131.198',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1431285226,'75.134.131.198',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1431285229,'75.134.131.198',1,'Unknow browser','Unknown','en','美国','','','','/flow.php'),(1431285231,'75.134.131.198',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431285233,'75.134.131.198',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1431285236,'75.134.131.198',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1431285239,'75.134.131.198',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1431285242,'75.134.131.198',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1431285244,'75.134.131.198',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1431285247,'75.134.131.198',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1431285249,'75.134.131.198',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1431285251,'75.134.131.198',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1431285254,'75.134.131.198',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1431285256,'75.134.131.198',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1431285258,'75.134.131.198',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1431285260,'75.134.131.198',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1431285262,'75.134.131.198',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1431285271,'75.134.131.198',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1431285274,'75.134.131.198',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1431285276,'75.134.131.198',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1431285279,'75.134.131.198',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1431285282,'75.134.131.198',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1431285285,'75.134.131.198',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1431285288,'75.134.131.198',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1431285290,'75.134.131.198',1,'Unknow browser','Unknown','en','美国','','','','/group_buy.php'),(1431285292,'75.134.131.198',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1431285295,'75.134.131.198',1,'Unknow browser','Unknown','en','美国','','','','/pick_out.php'),(1431285297,'75.134.131.198',1,'Unknow browser','Unknown','en','美国','','','','/search.php'),(1431285300,'75.134.131.198',1,'Unknow browser','Unknown','en','美国','','','','/search.php'),(1431285302,'75.134.131.198',1,'Unknow browser','Unknown','en','美国','','','','/snatch.php'),(1431285304,'75.134.131.198',1,'Unknow browser','Unknown','en','美国','','','','/tag_cloud.php'),(1431285307,'188.165.15.239',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1431285307,'75.134.131.198',1,'Unknow browser','Unknown','en','美国','','','','/user.php'),(1431285311,'75.134.131.198',1,'Unknow browser','Unknown','en','美国','','','','/user.php'),(1431285313,'75.134.131.198',1,'Unknow browser','Unknown','en','美国','','','','/user.php'),(1431285319,'75.134.131.198',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1431285322,'75.134.131.198',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1431285324,'75.134.131.198',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1431285327,'75.134.131.198',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1431285329,'75.134.131.198',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1431285332,'75.134.131.198',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1431285335,'75.134.131.198',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1431285337,'75.134.131.198',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1431285339,'75.134.131.198',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1431285343,'75.134.131.198',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1431285345,'75.134.131.198',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1431285349,'75.134.131.198',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1431285351,'75.134.131.198',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1431285354,'75.134.131.198',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1431285356,'75.134.131.198',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1431285358,'75.134.131.198',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1431285360,'75.134.131.198',1,'Unknow browser','Unknown','en','美国','','','','/catalog.php'),(1431285363,'75.134.131.198',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1431285365,'75.134.131.198',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1431285368,'75.134.131.198',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1431285370,'75.134.131.198',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1431285373,'75.134.131.198',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1431285375,'75.134.131.198',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1431285378,'75.134.131.198',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1431285380,'75.134.131.198',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1431285384,'75.134.131.198',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1431285387,'75.134.131.198',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1431285389,'75.134.131.198',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1431285391,'75.134.131.198',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1431285394,'75.134.131.198',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1431285396,'75.134.131.198',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1431285398,'75.134.131.198',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1431285400,'75.134.131.198',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1431285403,'75.134.131.198',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1431285405,'75.134.131.198',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1431285407,'75.134.131.198',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1431285410,'75.134.131.198',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1431285412,'75.134.131.198',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1431285414,'75.134.131.198',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1431285417,'75.134.131.198',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1431285419,'75.134.131.198',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1431285421,'75.134.131.198',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1431285424,'75.134.131.198',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1431285426,'75.134.131.198',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1431285428,'75.134.131.198',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1431285430,'75.134.131.198',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1431285433,'75.134.131.198',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1431285438,'75.134.131.198',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1431285443,'75.134.131.198',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1431285450,'75.134.131.198',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1431285456,'75.134.131.198',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1431285458,'75.134.131.198',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1431285460,'75.134.131.198',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1431285463,'75.134.131.198',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1431285466,'75.134.131.198',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1431285468,'75.134.131.198',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1431285470,'75.134.131.198',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1431285473,'75.134.131.198',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1431285475,'75.134.131.198',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1431285477,'75.134.131.198',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1431285480,'75.134.131.198',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1431285483,'75.134.131.198',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1431285488,'75.134.131.198',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1431285491,'75.134.131.198',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1431285493,'75.134.131.198',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1431285508,'75.134.131.198',1,'Unknow browser','Unknown','en','美国','','','','/flow.php'),(1431285521,'75.134.131.198',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431285523,'75.134.131.198',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431285531,'75.134.131.198',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431285534,'75.134.131.198',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431285536,'75.134.131.198',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431285539,'75.134.131.198',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431285541,'75.134.131.198',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431285544,'75.134.131.198',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431285547,'75.134.131.198',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431285549,'75.134.131.198',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431285552,'75.134.131.198',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431285554,'75.134.131.198',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431285556,'75.134.131.198',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431285559,'75.134.131.198',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431285562,'75.134.131.198',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431285565,'75.134.131.198',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431285567,'75.134.131.198',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431285570,'75.134.131.198',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431285572,'75.134.131.198',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431285575,'75.134.131.198',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431285577,'75.134.131.198',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431285579,'75.134.131.198',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1431285582,'75.134.131.198',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1431285585,'75.134.131.198',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1431285587,'75.134.131.198',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1431285591,'75.134.131.198',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1431285594,'75.134.131.198',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1431285597,'75.134.131.198',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1431285599,'75.134.131.198',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1431285602,'75.134.131.198',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1431285604,'75.134.131.198',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1431285607,'75.134.131.198',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1431285609,'75.134.131.198',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1431285612,'75.134.131.198',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1431285614,'75.134.131.198',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1431285617,'75.134.131.198',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1431285619,'75.134.131.198',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1431285622,'75.134.131.198',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1431285624,'75.134.131.198',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1431285627,'75.134.131.198',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1431285629,'75.134.131.198',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1431285632,'75.134.131.198',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1431285634,'75.134.131.198',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1431285636,'75.134.131.198',1,'Unknow browser','Unknown','en','美国','','','','/group_buy.php'),(1431285639,'75.134.131.198',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1431285641,'75.134.131.198',1,'Unknow browser','Unknown','en','美国','','','','/pick_out.php'),(1431285644,'75.134.131.198',1,'Unknow browser','Unknown','en','美国','','','','/search.php'),(1431285649,'75.134.131.198',1,'Unknow browser','Unknown','en','美国','','','','/search.php'),(1431285653,'75.134.131.198',1,'Unknow browser','Unknown','en','美国','','','','/search.php'),(1431285658,'75.134.131.198',1,'Unknow browser','Unknown','en','美国','','','','/search.php'),(1431285660,'75.134.131.198',1,'Unknow browser','Unknown','en','美国','','','','/snatch.php'),(1431285666,'75.134.131.198',1,'Unknow browser','Unknown','en','美国','','','','/tag_cloud.php'),(1431285669,'75.134.131.198',1,'Unknow browser','Unknown','en','美国','','','','/user.php'),(1431285672,'75.134.131.198',1,'Unknow browser','Unknown','en','美国','','','','/user.php'),(1431285675,'75.134.131.198',1,'Unknow browser','Unknown','en','美国','','','','/user.php'),(1431286865,'61.224.43.107',53,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/category.php'),(1431287670,'66.249.71.109',1,'Safari 8536.25','Unknown','','美国','','','','/brand.php'),(1431288182,'208.107.46.20',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1431288191,'208.107.46.20',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1431288195,'208.107.46.20',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431288197,'208.107.46.20',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431288199,'208.107.46.20',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431288202,'208.107.46.20',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431288209,'208.107.46.20',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431288210,'208.107.46.20',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431288212,'208.107.46.20',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431288214,'208.107.46.20',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431288216,'208.107.46.20',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431288218,'208.107.46.20',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431288222,'208.107.46.20',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431288223,'208.107.46.20',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431288225,'208.107.46.20',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431288227,'208.107.46.20',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431288229,'208.107.46.20',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431288231,'208.107.46.20',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431288233,'208.107.46.20',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431288236,'208.107.46.20',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431288238,'208.107.46.20',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431288240,'208.107.46.20',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431288242,'208.107.46.20',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431288244,'208.107.46.20',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431288246,'208.107.46.20',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431288248,'208.107.46.20',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431288250,'208.107.46.20',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431288252,'208.107.46.20',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431288254,'208.107.46.20',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431288256,'208.107.46.20',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431288258,'208.107.46.20',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431288260,'208.107.46.20',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431288262,'208.107.46.20',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431288264,'208.107.46.20',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431288266,'208.107.46.20',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431288268,'208.107.46.20',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431288270,'208.107.46.20',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431288272,'208.107.46.20',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431288274,'208.107.46.20',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431288276,'208.107.46.20',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431288278,'208.107.46.20',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431288280,'208.107.46.20',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431288282,'208.107.46.20',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431288284,'208.107.46.20',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431288286,'208.107.46.20',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431288288,'208.107.46.20',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431288289,'208.107.46.20',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431288291,'208.107.46.20',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431288293,'208.107.46.20',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431288295,'208.107.46.20',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431288297,'208.107.46.20',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431288299,'208.107.46.20',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431288301,'208.107.46.20',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431288302,'208.107.46.20',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431288304,'208.107.46.20',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431288309,'208.107.46.20',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431288315,'208.107.46.20',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431288318,'208.107.46.20',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431288320,'208.107.46.20',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431288322,'208.107.46.20',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431288324,'208.107.46.20',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431288326,'208.107.46.20',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431288328,'208.107.46.20',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431288330,'208.107.46.20',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431288332,'208.107.46.20',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431288334,'208.107.46.20',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431288336,'208.107.46.20',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431288338,'208.107.46.20',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431288340,'208.107.46.20',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431288342,'208.107.46.20',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431288343,'208.107.46.20',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431288346,'208.107.46.20',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431288348,'208.107.46.20',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431288350,'208.107.46.20',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431288352,'208.107.46.20',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431288354,'208.107.46.20',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431288356,'208.107.46.20',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431288358,'208.107.46.20',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431288360,'208.107.46.20',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431288362,'208.107.46.20',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431288364,'208.107.46.20',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431288366,'208.107.46.20',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431288368,'208.107.46.20',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431288370,'208.107.46.20',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431288372,'208.107.46.20',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431288377,'208.107.46.20',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431288379,'208.107.46.20',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431288381,'208.107.46.20',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431288383,'208.107.46.20',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431288385,'208.107.46.20',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431288387,'208.107.46.20',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431288389,'208.107.46.20',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431288392,'208.107.46.20',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431288393,'208.107.46.20',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431288395,'208.107.46.20',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431288397,'208.107.46.20',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431288399,'208.107.46.20',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431288402,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431288404,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431288406,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431288409,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431288410,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431288412,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431288414,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431288416,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431288418,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431288420,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431289249,'188.165.15.239',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1431289319,'188.165.15.239',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1431290232,'157.55.39.186',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1431290794,'61.224.43.107',54,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/article.php'),(1431291285,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1431294736,'66.249.71.126',1,'Safari 8536.25','Unknown','','美国','','','','/search.php'),(1431297536,'188.165.15.239',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1431298946,'157.55.39.39',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1431300080,'188.165.15.239',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1431301223,'46.29.20.219',1,'Internet Explorer 5.01','Windows 2000','','IANA','','','','/index.php'),(1431301821,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1431301917,'157.55.39.181',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1431303583,'188.165.15.239',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1431305366,'61.223.198.131',55,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1431305451,'188.165.15.239',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1431306589,'188.165.15.239',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1431307228,'68.180.228.187',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1431307616,'188.165.15.239',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1431307743,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1431307798,'188.165.15.239',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1431308951,'188.165.15.239',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1431309475,'66.249.67.168',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1431311811,'157.55.39.186',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1431311832,'66.249.71.126',1,'Safari 8536.25','Unknown','','美国','','','','/article.php'),(1431313145,'61.223.198.131',56,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1431314309,'182.118.22.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=12','','/brand.php'),(1431314371,'182.118.21.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=13&id=29','','/brand.php'),(1431314421,'182.118.25.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=23','','/brand.php'),(1431314474,'182.118.22.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=4','','/brand.php'),(1431314494,'182.118.22.142',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=12','','/brand.php'),(1431314570,'182.118.20.162',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=3','','/brand.php'),(1431314674,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/search.php'),(1431314677,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/search.php'),(1431314746,'101.226.167.244',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=10&id=27','','/brand.php'),(1431314754,'182.118.25.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=17','','/brand.php'),(1431314773,'182.118.22.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=3','','/brand.php'),(1431314804,'101.226.168.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=1&page=1','','/article_cat.php'),(1431314815,'101.226.166.205',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=1','','/article.php'),(1431314907,'182.118.20.170',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=10&id=5','','/brand.php'),(1431314954,'182.118.22.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=22','','/brand.php'),(1431314966,'101.226.169.217',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=11','','/brand.php'),(1431314981,'182.118.20.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=10','','/brand.php'),(1431315021,'182.118.22.243',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=3','','/brand.php'),(1431315152,'101.226.168.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1431315171,'101.226.166.206',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=27','','/brand.php'),(1431315261,'182.118.20.164',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=15','','/brand.php'),(1431315276,'182.118.22.141',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=11&id=8','','/category.php'),(1431315327,'182.118.20.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=13','','/brand.php'),(1431315373,'101.226.167.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=9','','/brand.php'),(1431315397,'182.118.20.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=7','','/category.php'),(1431315439,'101.226.166.204',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=22','','/brand.php'),(1431315448,'182.118.22.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=11&id=1','','/category.php'),(1431315512,'182.118.20.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=27','','/brand.php'),(1431315538,'101.226.168.200',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=24','','/brand.php'),(1431315541,'101.226.168.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=5','','/brand.php'),(1431315577,'182.118.22.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=24','','/brand.php'),(1431315597,'182.118.25.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=5','','/brand.php'),(1431315800,'182.118.25.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=9','','/brand.php'),(1431315831,'182.118.25.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=15&id=37','','/category.php'),(1431315962,'182.118.20.173',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=11','','/category.php'),(1431315962,'182.118.20.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=9','','/category.php'),(1431315970,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1431316033,'101.226.168.248',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=26','','/brand.php'),(1431316039,'182.118.22.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=21&id=7','','/category.php'),(1431316057,'182.118.25.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=17&id=8','','/category.php'),(1431316078,'101.226.169.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=19&id=1','','/category.php'),(1431316148,'182.118.21.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=37','','/category.php'),(1431316240,'182.118.21.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=23&id=37','','/category.php'),(1431316256,'182.118.25.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=6','','/category.php'),(1431316305,'182.118.22.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=11','','/category.php'),(1431316353,'101.226.166.231',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=24&id=1','','/category.php'),(1431316397,'182.118.21.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=1','','/category.php'),(1431316445,'182.118.21.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=27&id=10','','/category.php'),(1431316548,'101.226.167.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=28&id=1','','/category.php'),(1431316593,'66.249.71.109',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1431316624,'182.118.22.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=7','','/category.php'),(1431316674,'101.226.166.202',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=18&id=11','','/category.php'),(1431316677,'182.118.22.241',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=37','','/category.php'),(1431316715,'101.226.168.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=4&id=9','','/category.php'),(1431316741,'182.118.22.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=27&img=52','','/gallery.php'),(1431316744,'182.118.22.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=7','','/category.php'),(1431317060,'61.223.198.131',57,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/goods.php'),(1431317382,'101.226.168.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=35','','/category.php'),(1431317402,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1431317442,'101.226.166.232',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=2','','/category.php'),(1431317629,'101.226.167.213',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=9','','/category.php'),(1431317827,'66.249.71.92',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1431318029,'101.226.167.212',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=9&id=1','','/category.php'),(1431318309,'101.226.168.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=9&id=8','','/category.php'),(1431318640,'66.249.67.168',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1431318691,'157.55.39.194',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1431318819,'61.223.198.131',58,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/goods.php?id=188','','/index.php'),(1431323595,'157.55.39.186',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1431323668,'157.55.39.194',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1431329024,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1431329771,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1431331141,'192.99.107.63',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1431331689,'61.223.198.131',59,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1431332104,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1431334153,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1431335608,'42.70.63.176',1,'Safari 600.1.4','Unknown','zh-tw','IANA','http://r.search.yahoo.com','/_ylt=A8tUwYW4clBVRyEA7wZxOSY5;_ylu=X3oDMTE0MnNlc3E0BHNlYwNzcgRwb3MDMgRjb2xvA3R3MQR2dGlkA1VJVFdNMzFfMQ--/RV=2/RE=1431364409/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2farticle.php%3fid%3d21/RK=0/RS','','/article.php'),(1431335839,'61.223.198.131',60,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1431336919,'157.55.39.187',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1431341206,'66.249.67.142',1,'Safari 8536.25','Unknown','','美国','','','','/brand.php'),(1431341454,'61.223.198.131',61,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/goods.php'),(1431344451,'75.134.131.198',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1431344455,'75.134.131.198',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1431344457,'75.134.131.198',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1431344665,'157.55.39.242',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1431344688,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1431344714,'66.249.67.142',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1431345082,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1431346441,'207.46.13.87',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1431346441,'207.46.13.87',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1431346442,'207.46.13.87',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1431346442,'207.46.13.87',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1431346442,'207.46.13.87',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1431346445,'157.55.39.194',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1431346446,'157.55.39.194',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1431346446,'157.55.39.194',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1431346447,'157.55.39.194',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1431346447,'157.55.39.194',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1431346455,'157.55.39.186',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1431346455,'157.55.39.186',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1431346457,'157.55.39.186',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1431346457,'157.55.39.186',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1431346458,'157.55.39.186',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1431346459,'157.55.39.186',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1431346459,'157.55.39.242',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1431346460,'157.55.39.242',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1431346460,'157.55.39.242',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1431346461,'157.55.39.242',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1431346508,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1431346530,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1431347781,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1431348851,'66.249.67.155',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1431349409,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1431349426,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1431349443,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1431349459,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1431349477,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1431349494,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1431349510,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1431349526,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1431349542,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1431349561,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1431349578,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1431349625,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1431349641,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1431349656,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1431350197,'157.55.39.189',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1431351015,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1431352815,'46.29.20.219',1,'Internet Explorer 5.01','Windows 2000','','IANA','','','','/index.php'),(1431352838,'175.98.40.26',1,'Safari 537.36','Linux','zh-TW,en-US','[未知IP0801]','http://r.search.yahoo.com','/_ylt=A8tUwY4rtFBVgVoAUsQsvL46;_ylu=X3oDMTBydTdmYjgyBHNlYwNzcgRwb3MDMQRjb2xvA3R3MQR2dGlkAw--/RV=2/RE=1431381164/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d9%26brand%3d22/RK=0/R','','/category.php'),(1431354237,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1431357089,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1431357354,'61.135.189.100',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1431357444,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1431360695,'61.223.198.131',62,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1431360876,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1431362119,'192.99.107.165',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1431363389,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1431364821,'66.249.67.142',1,'Safari 8536.25','Unknown','','美国','','','','/brand.php'),(1431365709,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1431366705,'66.249.67.142',1,'Safari 8536.25','Unknown','','美国','','','','/brand.php'),(1431367480,'61.223.198.131',63,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1431368180,'66.249.71.92',1,'Safari 8536.25','Unknown','','美国','','','','/snatch.php'),(1431370186,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1431371874,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1431371876,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1431371879,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1431371881,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1431371883,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1431371885,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1431371888,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1431371890,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1431371893,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1431371896,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1431371898,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1431371901,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1431371903,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1431371905,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1431371908,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1431371910,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1431371912,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1431371915,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1431371917,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1431371920,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1431371922,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1431371925,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1431371928,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1431371930,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1431371932,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1431371935,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1431371937,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1431371939,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1431371942,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1431371944,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1431371947,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1431371949,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1431371952,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1431371954,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1431371957,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1431371959,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1431371961,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1431371964,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1431371966,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1431371968,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1431371971,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1431371973,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1431371976,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1431371978,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1431371980,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1431371982,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1431371985,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1431371988,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1431371990,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1431371992,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1431371995,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1431371997,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1431372000,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1431372002,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1431372005,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1431372007,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1431372010,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1431372012,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1431372015,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1431372017,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1431372020,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1431372022,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1431372024,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1431372027,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1431372029,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1431372032,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1431372034,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1431372037,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1431372039,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1431372042,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1431372044,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1431372047,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1431372050,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1431372052,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1431372054,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1431372057,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1431372059,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1431372061,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1431372064,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1431372067,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1431372069,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1431372072,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1431372074,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1431372077,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1431372079,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1431372082,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1431372085,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1431372087,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1431372090,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1431372092,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1431372095,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1431372097,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1431372099,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1431372102,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1431372104,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1431372107,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1431372109,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1431372112,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1431372114,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1431372117,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1431372119,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1431372121,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1431372123,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1431372126,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1431372128,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1431372131,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1431372133,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1431372136,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1431372139,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1431372141,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1431372144,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1431372146,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1431372149,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1431372151,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1431372154,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1431372157,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1431372159,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1431372162,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1431372164,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1431372166,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1431372168,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1431372171,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1431372174,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1431372176,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1431372179,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1431372182,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1431372184,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1431372187,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1431372189,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1431372192,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1431372194,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1431372196,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1431372198,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1431372201,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/search.php'),(1431372203,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/search.php'),(1431372206,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/user.php'),(1431372209,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1431372211,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/article_cat.php'),(1431372214,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/article_cat.php'),(1431372216,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/article_cat.php'),(1431372218,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1431372221,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1431372223,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1431372225,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1431372227,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1431372229,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1431372232,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1431372234,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1431372236,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1431372238,'88.198.164.52',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1431372238,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1431372240,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1431372241,'88.198.164.52',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1431372243,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1431372243,'88.198.164.52',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1431372245,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1431372246,'88.198.164.52',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1431372247,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1431372249,'88.198.164.52',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1431372249,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1431372251,'88.198.164.52',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1431372252,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1431372254,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1431372254,'88.198.164.52',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1431372257,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1431372257,'88.198.164.52',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1431372259,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1431372260,'88.198.164.52',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1431372261,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1431372263,'88.198.164.52',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1431372264,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1431372266,'88.198.164.52',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1431372266,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1431372268,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1431372269,'88.198.164.52',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1431372271,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1431372271,'88.198.164.52',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1431372273,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1431372274,'88.198.164.52',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1431372275,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1431372277,'88.198.164.52',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1431372277,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1431372279,'88.198.164.52',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1431372280,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1431372282,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1431372282,'88.198.164.52',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1431372284,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1431372285,'88.198.164.52',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1431372286,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1431372287,'88.198.164.52',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1431372289,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1431372290,'88.198.164.52',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1431372291,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1431372293,'88.198.164.52',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1431372293,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1431372296,'88.198.164.52',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1431372296,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1431372298,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1431372298,'88.198.164.52',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1431372300,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1431372301,'88.198.164.52',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1431372303,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1431372304,'88.198.164.52',1,'Unknow browser','Unknown','en','RIPE','','','','/flow.php'),(1431372305,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1431372306,'88.198.164.52',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1431372307,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1431372308,'88.198.164.52',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1431372309,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1431372310,'88.198.164.52',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1431372312,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1431372312,'88.198.164.52',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1431372314,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1431372314,'88.198.164.52',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1431372316,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1431372316,'88.198.164.52',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1431372318,'88.198.164.52',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1431372318,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1431372320,'88.198.164.52',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1431372321,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1431372323,'88.198.164.52',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1431372323,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1431372325,'88.198.164.52',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1431372325,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1431372327,'88.198.164.52',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1431372328,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1431372329,'88.198.164.52',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1431372331,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1431372331,'88.198.164.52',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1431372333,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1431372333,'88.198.164.52',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1431372335,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1431372336,'88.198.164.52',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1431372338,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1431372338,'88.198.164.52',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1431372340,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1431372340,'88.198.164.52',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1431372342,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1431372342,'88.198.164.52',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1431372345,'88.198.164.52',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1431372345,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1431372347,'88.198.164.52',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1431372347,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1431372349,'88.198.164.52',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1431372350,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1431372351,'88.198.164.52',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1431372352,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1431372353,'88.198.164.52',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1431372355,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1431372356,'88.198.164.52',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1431372358,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1431372358,'88.198.164.52',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1431372360,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1431372360,'88.198.164.52',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1431372362,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1431372362,'88.198.164.52',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1431372364,'88.198.164.52',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1431372364,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1431372367,'88.198.164.52',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1431372367,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1431372369,'88.198.164.52',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1431372369,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1431372371,'88.198.164.52',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1431372371,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1431372373,'88.198.164.52',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1431372373,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1431372375,'88.198.164.52',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1431372375,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1431372377,'88.198.164.52',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1431372378,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1431372380,'88.198.164.52',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1431372380,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1431372382,'88.198.164.52',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1431372383,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1431372384,'88.198.164.52',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1431372385,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1431372386,'88.198.164.52',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1431372387,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1431372388,'88.198.164.52',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1431372390,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1431372390,'88.198.164.52',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1431372392,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1431372393,'88.198.164.52',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1431372394,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1431372395,'88.198.164.52',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1431372397,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1431372397,'88.198.164.52',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1431372399,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1431372399,'88.198.164.52',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1431372401,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1431372402,'88.198.164.52',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1431372403,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1431372404,'88.198.164.52',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1431372406,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1431372406,'88.198.164.52',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1431372408,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1431372408,'88.198.164.52',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1431372410,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1431372410,'88.198.164.52',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1431372412,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1431372412,'88.198.164.52',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1431372414,'88.198.164.52',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1431372414,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1431372416,'88.198.164.52',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1431372417,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1431372419,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1431372419,'88.198.164.52',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1431372421,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1431372422,'88.198.164.52',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1431372423,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1431372424,'88.198.164.52',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1431372426,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1431372427,'88.198.164.52',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1431372428,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1431372430,'88.198.164.52',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1431372430,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1431372432,'88.198.164.52',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1431372433,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1431372435,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1431372435,'88.198.164.52',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1431372437,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1431372438,'88.198.164.52',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1431372439,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1431372441,'88.198.164.52',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1431372441,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1431372443,'88.198.164.52',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1431372444,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1431372446,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1431372446,'88.198.164.52',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1431372448,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1431372449,'88.198.164.52',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1431372450,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1431372452,'88.198.164.52',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1431372453,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1431372454,'88.198.164.52',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1431372455,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1431372457,'88.198.164.52',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1431372457,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1431372459,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1431372460,'88.198.164.52',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1431372462,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1431372463,'88.198.164.52',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1431372464,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1431372465,'88.198.164.52',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1431372466,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1431372468,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1431372468,'88.198.164.52',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1431372471,'88.198.164.52',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1431372471,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1431372474,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1431372474,'88.198.164.52',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1431372476,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1431372477,'88.198.164.52',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1431372478,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1431372479,'88.198.164.52',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1431372480,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1431372482,'88.198.164.52',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1431372482,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1431372485,'88.198.164.52',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1431372485,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1431372487,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1431372488,'88.198.164.52',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1431372490,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1431372490,'88.198.164.52',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1431372492,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1431372493,'88.198.164.52',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1431372494,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1431372496,'88.198.164.52',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1431372496,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1431372498,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1431372498,'88.198.164.52',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1431372500,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1431372501,'88.198.164.52',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1431372503,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1431372504,'88.198.164.52',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1431372505,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1431372507,'88.198.164.52',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1431372507,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1431372509,'88.198.164.52',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1431372509,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1431372512,'88.198.164.52',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1431372513,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1431372515,'88.198.164.52',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1431372515,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1431372518,'88.198.164.52',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1431372518,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1431372520,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1431372520,'88.198.164.52',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1431372522,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1431372523,'88.198.164.52',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1431372524,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1431372526,'88.198.164.52',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1431372527,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1431372529,'88.198.164.52',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1431372529,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1431372531,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1431372532,'88.198.164.52',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1431372534,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1431372534,'88.198.164.52',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1431372536,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1431372537,'88.198.164.52',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1431372538,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1431372540,'88.198.164.52',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1431372541,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1431372543,'88.198.164.52',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1431372543,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1431372545,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1431372545,'88.198.164.52',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1431372548,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1431372548,'88.198.164.52',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1431372550,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1431372551,'88.198.164.52',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1431372552,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1431372554,'88.198.164.52',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1431372554,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1431372556,'88.198.164.52',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1431372557,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1431372559,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1431372559,'88.198.164.52',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1431372561,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1431372562,'88.198.164.52',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1431372564,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1431372565,'88.198.164.52',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1431372566,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1431372568,'88.198.164.52',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1431372568,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1431372570,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1431372570,'88.198.164.52',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1431372572,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1431372573,'88.198.164.52',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1431372575,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1431372576,'88.198.164.52',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1431372577,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1431372578,'88.198.164.52',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1431372579,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1431372581,'88.198.164.52',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1431372581,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1431372584,'88.198.164.52',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1431372587,'88.198.164.52',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1431372589,'88.198.164.52',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1431372592,'88.198.164.52',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1431372595,'88.198.164.52',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1431372598,'88.198.164.52',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1431372600,'88.198.164.52',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1431372603,'88.198.164.52',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1431372606,'88.198.164.52',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1431372609,'88.198.164.52',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1431372611,'88.198.164.52',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1431372614,'88.198.164.52',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1431372616,'88.198.164.52',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1431372619,'88.198.164.52',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1431372622,'88.198.164.52',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1431372625,'88.198.164.52',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1431372628,'88.198.164.52',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1431372630,'88.198.164.52',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1431372633,'88.198.164.52',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1431372636,'88.198.164.52',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1431372638,'88.198.164.52',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1431372641,'88.198.164.52',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1431372644,'88.198.164.52',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1431372646,'88.198.164.52',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1431372649,'88.198.164.52',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1431372653,'88.198.164.52',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1431372656,'88.198.164.52',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1431372660,'88.198.164.52',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1431372663,'88.198.164.52',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1431372666,'88.198.164.52',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1431372669,'88.198.164.52',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1431372672,'88.198.164.52',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1431372674,'88.198.164.52',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1431372677,'88.198.164.52',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1431372680,'88.198.164.52',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1431372683,'88.198.164.52',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1431372686,'88.198.164.52',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1431372689,'88.198.164.52',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1431372691,'88.198.164.52',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1431372694,'88.198.164.52',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1431372697,'88.198.164.52',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1431372700,'88.198.164.52',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1431372702,'88.198.164.52',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1431372705,'88.198.164.52',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1431372708,'88.198.164.52',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1431372711,'88.198.164.52',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1431372713,'88.198.164.52',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1431372716,'88.198.164.52',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1431372719,'88.198.164.52',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1431372721,'88.198.164.52',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1431372724,'88.198.164.52',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1431372727,'88.198.164.52',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1431372730,'88.198.164.52',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1431372732,'88.198.164.52',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1431372735,'88.198.164.52',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1431372738,'88.198.164.52',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1431372741,'88.198.164.52',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1431372743,'88.198.164.52',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1431372746,'88.198.164.52',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1431372820,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/article_cat.php'),(1431372823,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/article_cat.php'),(1431372828,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/article_cat.php'),(1431372833,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1431372836,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1431372839,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1431372842,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1431372845,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1431372848,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1431372851,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1431372854,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1431372856,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1431372860,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1431372863,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1431372865,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1431372868,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1431372871,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1431372874,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1431372877,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1431372882,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1431372886,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1431372890,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1431372894,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1431372897,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1431372900,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1431372903,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1431372906,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1431372909,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1431372912,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1431372916,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1431372919,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1431372922,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1431372924,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1431372928,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1431372931,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1431372934,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1431372937,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1431372940,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1431372943,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1431372947,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1431372949,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1431372952,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1431372955,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1431372958,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1431372961,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1431372964,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1431372967,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1431372970,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1431372972,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1431372975,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1431372978,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1431372981,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1431372985,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1431372988,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1431372991,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1431372994,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1431372996,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1431372999,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1431373002,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1431373005,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1431373008,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1431373011,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1431373014,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1431373017,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1431373020,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1431373024,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1431373026,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1431373029,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1431373032,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1431373036,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1431373038,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1431373042,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1431373044,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1431373047,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1431373050,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1431373053,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1431373056,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1431373059,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1431373063,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1431373066,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1431373069,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1431373071,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1431373074,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1431373079,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1431373082,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1431373084,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1431373087,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1431373090,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1431373093,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1431373096,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1431373099,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1431373102,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1431373105,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1431373107,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1431373110,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1431373113,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1431373116,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1431373118,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1431373121,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1431373124,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1431373127,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1431373130,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1431373133,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1431373136,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1431373139,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1431373141,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1431373144,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1431373147,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1431373150,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431373153,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431373155,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431373159,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431373162,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431373164,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431373167,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431373170,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431373173,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431373177,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431373179,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431373182,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431373185,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431373187,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431373190,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431373193,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431373196,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431373199,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431373201,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431373204,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431373207,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431373209,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431373212,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431373215,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431373218,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431373221,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431373223,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431373227,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431373230,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431373233,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431373238,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431373241,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431373245,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431373249,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431373252,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431373255,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431373258,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431373261,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431373264,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431373267,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431373270,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431373272,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431373275,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431373278,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431373280,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431373283,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431373286,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431373289,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431373291,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431373294,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431373297,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431373300,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431373302,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431373306,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431373308,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431373312,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431373315,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431373317,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431373321,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431373324,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431373326,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431373329,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431373332,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431373334,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431373337,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431373340,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431373343,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431373346,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431373348,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431373351,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431373355,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431373358,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431373361,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431373365,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431373373,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431373379,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431373381,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431373384,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431373387,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431373390,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431373393,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431373396,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431373399,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431373402,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431373404,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431373407,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431373410,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431373413,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431373419,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431373423,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431373426,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431373429,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431373434,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431373438,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431373442,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431373446,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431373450,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431373454,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431373457,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431373460,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431373463,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431373466,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431373468,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431373471,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431373474,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431373478,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431373481,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431373484,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431373487,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431373490,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431373493,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431373495,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431373498,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431373501,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431373503,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431373507,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431373510,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431373513,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431373516,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431373519,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431373521,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431373524,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431373527,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431373530,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431373532,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431373535,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431373538,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431373541,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431373544,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431373547,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431373550,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431373552,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431373555,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431373558,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431373561,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431373563,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431373566,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431373569,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431373572,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431373575,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431373578,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431373580,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431373583,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431373586,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431373589,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431373592,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431373595,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431373598,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431373601,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431373604,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431373606,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431373609,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431373612,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431373614,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431373623,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431373626,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431373629,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1431373631,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1431373633,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1431373636,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1431373638,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1431373640,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1431373642,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1431373645,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1431373647,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1431373649,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1431373651,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1431373654,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1431373656,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1431373658,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1431373660,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1431373663,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1431373665,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1431373667,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1431373670,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1431373675,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1431373680,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1431373683,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1431373686,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1431373689,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1431373692,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1431373696,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1431373700,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1431373703,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1431373706,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1431373709,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1431373712,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1431373715,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1431373718,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1431373721,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1431373724,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1431373726,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1431374807,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1431374812,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1431374814,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1431374817,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1431375088,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1431375105,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1431375113,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1431375119,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1431375123,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1431375129,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1431375134,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1431375138,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1431375145,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1431375154,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1431375161,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1431375168,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1431375174,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1431375179,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1431375190,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1431375196,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1431375205,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1431375205,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1431375212,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1431375219,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1431375228,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1431375234,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1431375241,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1431375250,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1431375258,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1431375264,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1431375271,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1431375276,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1431375281,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1431375286,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1431375290,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1431375298,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1431375305,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1431375312,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1431375317,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1431375326,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1431375338,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1431375346,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1431375351,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1431375356,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1431375361,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1431375365,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1431375372,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1431375378,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1431375382,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1431375388,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1431375399,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1431375403,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1431377506,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1431377520,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1431377546,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1431377953,'157.55.39.186',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1431380367,'66.249.67.168',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1431382889,'61.227.16.124',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://r.search.yahoo.com','/_ylt=A8tUwYxXK1FVsVoAtnNr1gt.;_ylu=X3oDMTByYzhha3F2BGNvbG8DdHcxBHBvcwMxBHZ0aWQDBHNlYwNzcg--/RV=2/RE=1431411672/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d9%26brand%3d22/RK=0/R','','/category.php'),(1431384485,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1431385125,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1431385279,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1431385392,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1431385481,'157.55.39.189',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1431385496,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1431387767,'42.74.47.6',1,'Safari 537.36','Linux','zh-TW,zh','IANA','https://www.google.com.tw','/','','/goods.php'),(1431388326,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431388329,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431388332,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431388535,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1431390151,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1431391543,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1431391959,'157.55.39.194',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1431392696,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1431392708,'157.55.39.186',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1431394885,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1431395427,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1431398788,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1431401916,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1431403075,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1431403194,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1431403304,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1431405076,'66.249.71.92',1,'Safari 8536.25','Unknown','','美国','','','','/user.php'),(1431405117,'207.46.13.87',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1431405490,'182.118.22.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=1','','/brand.php'),(1431405573,'182.118.21.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=15&id=30','','/brand.php'),(1431405716,'157.55.39.186',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1431405817,'182.118.21.252',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=2','','/article.php'),(1431405839,'182.118.25.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=6','','/brand.php'),(1431406019,'101.226.167.233',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=3&page=1','','/article_cat.php'),(1431406049,'182.118.25.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=3','','/brand.php'),(1431406055,'182.118.22.246',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=28','','/brand.php'),(1431406055,'101.226.166.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=23','','/brand.php'),(1431406156,'182.118.22.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/','','/index.php'),(1431406181,'101.226.168.223',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=25','','/brand.php'),(1431406217,'101.226.169.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=19','','/brand.php'),(1431406284,'182.118.21.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=9','','/brand.php'),(1431406303,'101.226.166.223',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=8','','/brand.php'),(1431406368,'182.118.22.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=24','','/brand.php'),(1431406445,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1431406458,'101.226.167.241',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=18','','/brand.php'),(1431406494,'101.226.168.231',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=10&id=1','','/category.php'),(1431406502,'101.226.166.224',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=22&id=35','','/category.php'),(1431406551,'182.118.22.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=21&id=1','','/category.php'),(1431406589,'182.118.22.249',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=28','','/brand.php'),(1431406616,'101.226.169.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=18&id=35','','/category.php'),(1431406623,'101.226.166.246',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=12&id=35','','/category.php'),(1431406720,'173.208.243.239',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1431406722,'173.208.243.239',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1431406725,'173.208.243.239',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1431406770,'101.226.166.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=4','','/brand.php'),(1431406772,'101.226.168.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=4&id=1','','/category.php'),(1431407086,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1431407197,'182.118.20.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=24&id=1','','/category.php'),(1431407204,'101.226.167.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=6','','/category.php'),(1431407204,'101.226.167.212',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=6&id=8','','/category.php'),(1431407206,'182.118.22.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=11','','/category.php'),(1431407211,'182.118.20.236',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=8','','/brand.php'),(1431407261,'182.118.20.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=19&id=33','','/category.php'),(1431407346,'182.118.20.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=30&id=13','','/category.php'),(1431407405,'182.118.21.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=8','','/category.php'),(1431407435,'182.118.22.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=13','','/category.php'),(1431407437,'101.226.166.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=26&id=1','','/category.php'),(1431407462,'182.118.22.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=22','','/category.php'),(1431407574,'182.118.25.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=10','','/category.php'),(1431407578,'101.226.166.223',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=24&id=37','','/category.php'),(1431407641,'101.226.167.217',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=10','','/category.php'),(1431407769,'182.118.22.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=15','','/category.php'),(1431407840,'182.118.25.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=8&id=9','','/category.php'),(1431407842,'101.226.169.216',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=3','','/brand.php'),(1431407850,'182.118.22.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=1','','/category.php'),(1431407851,'101.226.167.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=12','','/category.php'),(1431408084,'182.118.21.249',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=166&img=307','','/gallery.php'),(1431408114,'182.118.21.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=6','','/category.php'),(1431408217,'182.118.20.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/search.php?intro=hot','','/search.php'),(1431408218,'182.118.20.252',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=9','','/category.php'),(1431408219,'182.118.20.251',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=19&img=38','','/gallery.php'),(1431408228,'182.118.20.170',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=15','','/brand.php'),(1431408435,'182.118.20.236',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/pick_out.php','','/pick_out.php'),(1431408563,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1431408652,'182.118.20.171',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=35','','/category.php'),(1431408701,'182.118.20.173',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=3','','/category.php'),(1431408904,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1431409206,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1431409223,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1431409242,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1431409261,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1431409283,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1431409304,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1431409328,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1431409353,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1431409376,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1431409397,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1431409422,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1431409486,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1431409510,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1431409535,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1431409558,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1431410005,'122.227.39.138',4,'Safari 537.36','Windows XP','zh-CN,zh','浙江省','','','','/index.php'),(1431410054,'101.226.167.247',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=28','','/category.php'),(1431410136,'101.226.166.217',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=25','','/category.php'),(1431410384,'101.226.167.227',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=7','','/category.php'),(1431410465,'66.249.71.31',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1431410713,'223.142.72.114',2,'Safari 537.36','Linux','zh-TW,zh','IANA','https://www.google.com.tw','/','','/goods.php'),(1431413752,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1431417797,'220.181.126.47',1,'Internet Explorer 8.0','Windows NT','zh-CN,zh','北京市','http://www.chanshanger.com.tw','/','','/index.php'),(1431417879,'171.8.167.65',1,'Safari 537.36','Windows NT','zh-CN,zh','美国','','','','/index.php'),(1431418603,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1431418723,'66.249.67.142',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1431419823,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1431420399,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1431420452,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1431420461,'157.55.39.189',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1431421242,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1431422937,'157.55.39.186',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1431423056,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1431428193,'61.223.198.131',64,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1431428682,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/search.php'),(1431428769,'180.153.205.253',1,'Safari 537.36','Linux','zh-cn, zh','[未知IP0801]','','','','/index.php'),(1431431765,'157.55.39.186',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1431432592,'182.118.22.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=14&id=29','','/brand.php'),(1431432612,'182.118.22.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=1','','/article_cat.php'),(1431432691,'182.118.20.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=3','','/brand.php'),(1431432756,'182.118.25.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=13','','/brand.php'),(1431432826,'182.118.22.141',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=5','','/brand.php'),(1431432834,'182.118.21.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=1','','/brand.php'),(1431432847,'182.118.20.170',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=24','','/brand.php'),(1431432855,'182.118.21.247',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=2&page=1','','/article_cat.php'),(1431432895,'182.118.20.251',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=5','','/brand.php'),(1431432905,'182.118.25.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=25','','/brand.php'),(1431432905,'182.118.25.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=3','','/brand.php'),(1431432958,'101.226.169.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=3','','/brand.php'),(1431432958,'101.226.169.230',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=27&id=29','','/brand.php'),(1431433121,'182.118.20.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=24','','/brand.php'),(1431433129,'101.226.168.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=1','','/brand.php'),(1431433145,'182.118.21.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=23&id=37','','/category.php'),(1431433162,'182.118.20.170',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=21&id=9','','/category.php'),(1431433209,'182.118.22.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=15&id=37','','/category.php'),(1431433266,'101.226.166.252',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=12&id=11','','/category.php'),(1431433345,'182.118.21.252',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=37','','/category.php'),(1431433360,'182.118.20.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=2','','/category.php'),(1431433385,'182.118.25.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=8&id=37','','/category.php'),(1431433397,'182.118.25.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=11','','/category.php'),(1431433397,'182.118.25.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=10','','/category.php'),(1431433407,'182.118.20.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=29','','/category.php'),(1431433410,'182.118.20.163',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=27&id=37','','/category.php'),(1431433417,'182.118.21.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=37','','/category.php'),(1431433436,'182.118.25.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=30&id=12','','/category.php'),(1431433444,'182.118.20.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=9','','/category.php'),(1431433474,'101.226.167.243',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=16','','/category.php'),(1431433491,'182.118.25.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=23','','/category.php'),(1431433497,'101.226.166.205',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=24&id=35','','/category.php'),(1431433554,'101.226.166.252',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=21','','/category.php'),(1431433632,'182.118.25.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1431433641,'182.118.20.236',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/search.php?intro=new','','/search.php'),(1431433660,'182.118.25.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/flow.php','','/flow.php'),(1431433720,'182.118.21.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=174&img=323','','/gallery.php'),(1431433746,'182.118.22.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=175&img=324','','/gallery.php'),(1431433767,'182.118.21.246',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=5','','/category.php'),(1431433820,'182.118.22.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=8&img=378','','/gallery.php'),(1431434006,'182.118.20.169',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=17','','/category.php'),(1431434270,'182.118.20.168',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=31&img=59','','/gallery.php'),(1431434542,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1431435120,'101.226.167.223',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=1','','/brand.php'),(1431435204,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1431435242,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1431435257,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1431435270,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1431435286,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1431435860,'66.249.71.109',1,'Safari 8536.25','Unknown','','美国','','','','/article.php'),(1431436867,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1431438491,'66.249.71.126',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1431439798,'157.55.39.186',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1431440009,'66.249.71.126',1,'Safari 8536.25','Unknown','','美国','','','','/article.php'),(1431440602,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1431440609,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article_cat.php'),(1431440613,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article_cat.php'),(1431440617,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article_cat.php'),(1431440620,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1431440623,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1431440628,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1431440643,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1431440653,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1431440656,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1431440659,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1431440662,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1431440665,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1431440670,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1431440673,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1431440679,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1431440683,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1431440686,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1431440689,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1431440692,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1431440695,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1431440697,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1431440715,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1431440727,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1431440733,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1431440747,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1431440751,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1431440755,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1431440758,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1431440761,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1431440764,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1431440767,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1431440770,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1431440775,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1431440779,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1431440783,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1431440789,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1431440791,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1431440796,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1431440803,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1431440806,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1431440810,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1431440814,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1431440818,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1431440824,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1431440828,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1431440832,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1431440846,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1431440851,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1431440860,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1431440867,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1431440873,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1431440882,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1431440895,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1431440901,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1431440916,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1431440920,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1431440948,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1431440954,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1431440960,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1431440966,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1431440969,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1431440975,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1431440978,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1431441002,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1431441006,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1431441009,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1431441012,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1431441016,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1431441019,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1431441022,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1431441027,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1431441040,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1431441055,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1431441065,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1431441069,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1431441074,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1431441082,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1431441092,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1431441102,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1431441109,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1431441122,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1431441128,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1431441137,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1431441154,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1431441165,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1431441169,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1431441190,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1431441196,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1431441200,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1431441207,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1431441212,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1431441218,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1431441225,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1431441235,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1431441240,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1431441244,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1431441248,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1431441256,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1431441260,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1431441263,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1431441268,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1431441274,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1431441279,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1431441285,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1431441290,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1431441296,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1431441301,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1431441305,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1431441309,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1431441316,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1431441323,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1431441329,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1431441358,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1431441365,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1431441369,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1431441375,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1431441379,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1431441397,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1431441405,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1431441410,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1431441414,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1431441421,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1431441424,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1431441435,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1431441450,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1431441465,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1431441469,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1431441476,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1431441482,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1431441490,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1431441498,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1431441513,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1431441524,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1431441538,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1431441555,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1431441558,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1431441562,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1431441565,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1431441571,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1431441577,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1431441581,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1431441584,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1431441586,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1431441589,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1431441593,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1431441596,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1431441599,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1431441604,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431441611,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431441642,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431441668,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431441685,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431441704,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431441707,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431441709,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1431441713,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1431441718,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1431441722,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431441724,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1431441728,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1431441736,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1431441742,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431441745,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1431441752,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431441759,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431441764,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1431441770,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431441774,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431441779,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431441780,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1431441781,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431441785,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1431441787,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431441794,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1431441797,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1431441799,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431441801,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/search.php'),(1431441801,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431441817,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431441818,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/search.php'),(1431441826,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/user.php'),(1431441829,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431441834,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1431441841,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431441851,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431441857,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/article_cat.php'),(1431441862,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431441868,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431441869,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/article_cat.php'),(1431441876,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/article_cat.php'),(1431441880,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431441884,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1431441885,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431441888,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431441891,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431441895,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431441899,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1431441903,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431441906,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431441911,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431441925,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431441931,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431441934,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431441941,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431441944,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431441946,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1431441960,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431441965,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1431441970,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1431441972,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431441973,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1431441991,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1431441995,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431441997,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1431442000,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431442008,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1431442015,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431442018,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1431442024,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431442029,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1431442032,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1431442037,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1431442040,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431442048,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1431442051,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1431442052,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431442055,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1431442063,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1431442064,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431442068,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1431442075,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1431442075,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431442083,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1431442088,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1431442096,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1431442098,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1431442101,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1431442104,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1431442105,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431442107,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1431442110,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1431442113,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1431442114,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431442116,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1431442119,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1431442122,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1431442122,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431442124,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1431442133,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1431442138,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431442139,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1431442141,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1431442144,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1431442148,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1431442151,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1431442156,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1431442158,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431442175,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1431442181,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431442182,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1431442190,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431442192,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1431442200,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1431442201,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431442206,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431442211,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431442214,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431442215,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1431442218,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1431442222,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431442224,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1431442226,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431442230,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1431442233,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431442234,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1431442237,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431442250,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1431442253,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431442258,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431442262,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1431442265,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431442269,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1431442269,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431442272,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431442275,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1431442277,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431442281,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431442284,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1431442285,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431442288,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431442293,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431442296,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431442299,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431442300,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1431442302,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431442306,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1431442307,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431442314,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1431442315,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431442317,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1431442318,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431442322,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431442324,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431442329,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1431442329,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431442336,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431442345,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431442346,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1431442353,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431442357,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1431442364,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1431442367,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1431442369,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431442372,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1431442396,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1431442398,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431442398,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1431442413,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431442420,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1431442436,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431442438,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1431442448,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1431442450,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1431442455,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1431442459,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1431442462,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1431442465,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1431442467,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1431442470,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1431442473,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1431442475,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431442476,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1431442480,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1431442483,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1431442495,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1431442501,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431442504,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1431442515,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431442519,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431442525,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431442526,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1431442533,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431442538,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431442541,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431442544,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431442544,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1431442547,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431442548,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1431442550,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431442553,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431442554,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1431442555,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431442558,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431442563,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431442565,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431442566,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1431442569,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431442570,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1431442571,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431442574,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431442579,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431442582,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431442583,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1431442586,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431442586,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1431442592,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431442598,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431442599,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1431442605,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1431442606,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431442620,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1431442632,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431442639,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1431442643,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1431442651,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1431442654,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1431442659,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1431442659,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431442667,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1431442670,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1431442674,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431442681,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431442682,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1431442690,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1431442693,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431442696,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1431442701,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1431442706,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431442709,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1431442712,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1431442714,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431442716,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1431442720,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431442720,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1431442723,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1431442727,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1431442730,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1431442733,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1431442735,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1431442738,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1431442741,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1431442743,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431442744,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1431442747,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1431442750,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1431442751,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431442753,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1431442757,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431442759,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1431442760,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431442763,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1431442765,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431442771,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431442775,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1431442775,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431442780,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431442793,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1431442794,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431442797,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431442798,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1431442800,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431442810,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431442813,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1431442817,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431442821,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431442821,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1431442824,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1431442826,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1431442829,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1431442832,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431442845,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431442851,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431442855,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431442859,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431442865,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431442868,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431442871,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431442876,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431442879,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431442884,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431442897,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431442908,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431442912,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431442917,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431442920,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431442926,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431442929,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431442932,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431442935,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431442938,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431442941,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431442945,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431442949,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431442953,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431442957,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431442961,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431442965,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431442970,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431442983,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431442994,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431443001,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431443010,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431443020,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431443037,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431443049,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431443052,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431443055,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431443057,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431443061,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431443064,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431443074,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431443085,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431443095,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431443117,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431443134,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431443144,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431443146,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431443162,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431443179,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1431443194,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431443210,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431443225,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431443229,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431443233,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431443236,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431443246,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431443256,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431443258,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431443266,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431443274,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431443281,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431443298,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431443309,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431443323,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431443330,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431443333,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431443336,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431443339,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431443342,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431443345,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431443348,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431443351,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431443355,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431443362,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431443367,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431443370,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431443385,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431443388,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431443391,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431443403,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431443422,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431443428,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431443438,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431443457,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431443475,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431443479,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431443503,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431443972,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431443976,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431443981,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431443987,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431443992,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431443997,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431444004,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431444007,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431444010,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431444014,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431444018,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431444021,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431444025,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431444036,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431444043,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431444054,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431444066,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431444069,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431444084,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431444094,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431444107,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431444119,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431444135,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431444140,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431444145,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431444149,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431444153,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431444156,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431444159,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431444162,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431444165,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431444168,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431444171,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431444174,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431444177,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431444182,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431444185,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431444188,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431444191,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1431444194,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1431444197,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1431444200,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1431444203,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1431444206,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1431444209,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1431444213,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1431444217,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1431444220,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1431444223,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1431444226,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1431444229,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1431444232,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1431444235,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1431444238,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1431444241,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1431444244,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/user.php'),(1431446908,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1431447648,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1431447799,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1431448373,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1431449415,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1431449874,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1431449889,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1431449902,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1431449973,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1431449975,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431449978,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431449981,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431449983,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431449986,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431449989,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431449991,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1431449993,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1431449998,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1431450000,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/article_cat.php'),(1431450003,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/article_cat.php'),(1431450006,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/article_cat.php'),(1431450008,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431450011,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431450014,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431450017,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431450020,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431450023,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431450026,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431450029,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431450033,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431450036,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431450039,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431450042,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431450045,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431450048,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431450051,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431450054,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431450057,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431450060,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431450063,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431450066,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431450070,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431450073,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431450076,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431450079,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431450082,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431450085,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431450088,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431450090,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431450093,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431450097,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431450100,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431450102,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431450105,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431450108,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431450111,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431450114,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431450117,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431450120,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431450123,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431450127,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431450130,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431450133,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431450136,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431450139,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431450142,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431450145,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431450149,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431450152,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431450155,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431450158,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431450161,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431450165,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431450168,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431450171,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431450174,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431450177,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431450180,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431450183,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431450186,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431450189,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431450192,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431450196,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431450199,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431450202,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431450205,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431450209,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431450212,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431450216,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431450219,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431450222,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431450225,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431450229,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431450232,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431450235,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431450238,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431450241,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431450244,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431450247,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431450251,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431450255,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431450258,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431450262,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431450265,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431450268,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431450271,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431450274,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431450278,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431450281,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431450284,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431450287,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431450290,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431450294,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1431450294,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431450297,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431450301,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431450304,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431450306,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431450309,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431450313,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431450316,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431450318,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431450321,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431450325,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431450328,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431450330,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431450333,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431450336,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431450340,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431450343,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431450346,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431450349,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431450352,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431450354,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431450357,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431450360,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431450363,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431450366,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431450369,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431450371,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431450374,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431450377,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431450380,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431450382,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431450386,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431450389,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431450392,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431450396,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431450399,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431450403,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431450406,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431450409,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431450412,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431450415,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431450419,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431450423,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431450427,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431450430,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431450433,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431450437,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431450440,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431450443,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431450446,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431450449,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431450452,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431450455,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431450458,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431450461,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431450464,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431450467,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431450470,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431450473,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431450476,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431450479,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431450482,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431450485,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431450489,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431450492,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431450495,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431450498,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431450501,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431450504,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431450507,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431450509,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431450512,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431450515,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431450518,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431450520,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431450521,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1431450523,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431450526,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431450529,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431450531,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1431450532,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431450535,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431450538,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431450541,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431450545,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431450548,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431450551,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431450554,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431450557,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431450560,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431450563,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431450567,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431450570,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431450573,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431450578,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431450583,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431450587,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431450592,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431450595,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431450599,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431450603,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431450606,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431450609,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431450613,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431450617,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431450620,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431450623,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431450626,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431450630,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431450633,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431450636,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431450639,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431450642,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431450645,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431450649,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431450652,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431450655,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431450659,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431450661,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431450664,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431450667,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431450669,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431450672,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431450675,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431450678,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431450681,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431450684,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431450687,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431450689,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431450692,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431450695,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431450698,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431450700,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431450703,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431450706,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431450710,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431450713,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431450716,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431450719,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431450722,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431450725,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431450728,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431450731,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431450734,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431450737,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431450741,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431450744,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431450747,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1431450750,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1431450753,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1431450756,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1431450759,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1431450763,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1431450766,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1431450769,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1431450772,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1431450775,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1431450778,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1431450781,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1431450784,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1431450787,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1431450790,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1431450793,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1431450796,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1431450799,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/user.php'),(1431451677,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1431452379,'157.55.39.189',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1431454076,'136.243.24.27',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431454079,'136.243.24.27',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431454101,'136.243.24.27',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431454333,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1431454490,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1431455389,'207.46.13.87',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1431457638,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1431457650,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/article_cat.php'),(1431457658,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/article_cat.php'),(1431457664,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/article_cat.php'),(1431457669,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1431457673,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1431457678,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1431457683,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1431457728,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1431457737,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1431457743,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1431457751,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1431457755,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1431457762,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1431457766,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1431457773,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1431457779,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1431457784,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1431457788,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1431457795,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1431457799,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1431457806,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1431457810,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1431457853,'61.223.198.131',65,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/article.php'),(1431459405,'61.223.198.131',66,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/goods.php'),(1431459585,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1431459595,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1431459639,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1431459649,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1431459657,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1431459668,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1431459680,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1431459685,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1431459691,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1431459702,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1431459708,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1431459714,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1431459723,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1431459729,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1431459738,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1431459743,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1431459754,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1431459758,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1431459764,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1431459771,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1431459779,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1431459783,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1431459794,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1431459800,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1431459807,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1431459810,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1431459817,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1431459827,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1431459836,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1431459842,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1431459849,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1431459857,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1431459868,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1431459873,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1431459896,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1431459901,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1431459904,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1431459909,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1431459914,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1431459919,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1431459926,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1431459930,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1431459936,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1431459940,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1431459943,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1431459947,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1431459952,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1431459957,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1431459962,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1431459967,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1431459972,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1431459978,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1431459985,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1431459989,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1431459997,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1431460002,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1431460007,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1431460012,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1431460017,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1431460022,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1431460029,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1431460032,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1431460036,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1431460041,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1431460046,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1431460052,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1431460059,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1431460064,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1431460072,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1431460076,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1431460082,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1431460087,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1431460093,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1431460100,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1431460105,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1431460111,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1431460115,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1431460122,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1431460126,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1431460131,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1431462108,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1431462132,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1431462138,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1431462144,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1431462148,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1431462152,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1431462159,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1431462164,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1431462167,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1431462176,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1431462181,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1431462186,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1431462190,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1431462196,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1431462206,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1431462214,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1431462219,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1431462225,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1431462229,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1431462232,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1431462234,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1431462237,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1431462241,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1431462246,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1431462251,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1431462255,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1431462257,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1431462259,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1431462264,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1431462269,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1431462278,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1431462281,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1431462287,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1431462291,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1431462294,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1431462299,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1431462303,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1431462308,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1431462314,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1431462322,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1431462326,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1431462331,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1431462335,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1431462339,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1431462343,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1431462346,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1431463973,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1431463997,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1431466404,'66.249.71.92',1,'Safari 8536.25','Unknown','','美国','','','','/index.php'),(1431474777,'66.249.71.92',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1431475599,'101.226.168.226',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=18&id=1','','/category.php'),(1431476138,'157.55.39.186',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1431477162,'157.55.39.189',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1431478886,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1431479743,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1431480210,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1431480234,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1431480259,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1431480273,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1431480296,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1431480318,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1431480340,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1431480362,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1431480385,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1431480406,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1431480428,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1431480447,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1431480508,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1431480531,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1431480551,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1431481938,'157.55.39.186',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1431482405,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1431485212,'123.125.71.94',1,'FireFox 6.0.2','Windows XP','','北京市','','','','/index.php'),(1431485332,'220.181.108.96',1,'FireFox 6.0.2','Windows XP','','北京市','','','','/index.php'),(1431485332,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1431488062,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1431488195,'148.251.124.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1431488217,'148.251.124.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1431488240,'148.251.124.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1431488253,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1431488258,'148.251.124.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1431488310,'148.251.124.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1431488323,'148.251.124.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1431488607,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1431492724,'112.90.78.22',1,'Safari 537.36','Linux','zh-cn, zh','IANA','','','','/index.php'),(1431496799,'157.55.39.186',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1431499353,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1431499951,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1431500129,'157.55.39.242',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1431501729,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1431503887,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1431505405,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1431505742,'61.223.198.131',67,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/goods.php'),(1431508580,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1431509345,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1431510246,'61.223.198.131',68,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/search.php'),(1431515357,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1431516596,'67.196.7.178',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1431520756,'61.223.198.131',69,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/goods.php?id=166','','/index.php'),(1431522885,'157.55.39.186',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1431526029,'178.63.49.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1431528035,'157.55.39.189',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1431529292,'61.223.198.131',70,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/goods.php'),(1431530482,'101.226.169.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=25','','/brand.php'),(1431530549,'182.118.21.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=18','','/brand.php'),(1431530563,'101.226.167.244',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=3','','/brand.php'),(1431530585,'182.118.21.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=28&id=29','','/brand.php'),(1431530597,'182.118.20.173',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=16&id=29','','/brand.php'),(1431530631,'182.118.20.166',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=10&id=3','','/brand.php'),(1431530723,'182.118.25.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=20','','/brand.php'),(1431530961,'101.226.166.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=22','','/brand.php'),(1431530992,'101.226.168.247',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=8','','/category.php'),(1431531022,'101.226.168.204',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=16','','/category.php'),(1431531027,'101.226.166.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=4','','/brand.php'),(1431531078,'182.118.25.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=8','','/category.php'),(1431531127,'101.226.168.245',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=24&id=1','','/category.php'),(1431531267,'101.226.167.218',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=12&id=37','','/category.php'),(1431531270,'101.226.166.243',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=15&id=1','','/category.php'),(1431531981,'101.226.168.200',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=18','','/brand.php'),(1431533166,'101.226.166.214',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=27&id=1','','/category.php'),(1431533376,'101.226.166.235',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=25','','/brand.php'),(1431533689,'101.226.168.235',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=22&id=8','','/category.php'),(1431535973,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1431538561,'182.118.25.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/search.php?intro=best','','/search.php'),(1431538646,'182.118.20.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=30','','/category.php'),(1431538775,'182.118.22.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=26','','/category.php'),(1431538819,'182.118.21.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=8&id=1','','/category.php'),(1431538986,'182.118.20.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=16','','/category.php'),(1431540944,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1431540982,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1431541010,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1431542631,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431542634,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431542637,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431542640,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431542642,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431542645,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431542648,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431542650,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431542653,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431542656,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431542659,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431542662,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431542665,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431542667,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431542670,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431542673,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431542675,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431542678,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431542681,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431542683,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431542686,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431542689,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431542691,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431542694,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1431542696,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1431542698,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1431542700,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1431542703,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1431542705,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1431542707,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1431542709,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1431542711,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1431542713,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1431542715,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1431542717,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1431542719,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1431542721,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1431542723,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1431542725,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1431542728,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1431542729,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1431542732,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1431542734,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1431542736,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1431542738,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1431542740,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1431542742,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1431542745,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1431542747,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1431542749,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1431542751,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1431542753,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1431542755,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1431542757,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1431542759,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1431542761,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1431542763,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1431542765,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1431542767,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1431542769,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1431542771,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1431542773,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1431542776,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1431542779,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1431542781,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1431542784,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1431542787,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1431542791,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1431542794,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1431542796,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1431542799,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1431542802,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1431542805,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1431542807,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1431542811,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1431542814,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1431542816,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1431542821,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1431542826,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1431543277,'157.55.39.190',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1431544246,'61.223.198.131',71,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/goods.php'),(1431544698,'64.246.161.30',1,'FireFox 3.5.2','Windows XP','en-us,fr-be','美国','http://whois.domaintools.com','/chanshanger.com.tw','','/index.php'),(1431546359,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/catalog.php'),(1431546485,'61.223.198.131',72,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/goods.php?id=67','','/index.php'),(1431547078,'119.147.146.193',1,'Safari 537.36','Windows 95','zh,zh-CN','APNIC','','','','/index.php'),(1431547168,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1431547173,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1431547177,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1431547183,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1431547187,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1431547190,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1431547195,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1431547199,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1431547203,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1431547206,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1431547211,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1431547220,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1431547224,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1431547228,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1431547233,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431547239,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431547242,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431547246,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431547249,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431547253,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431547257,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431547261,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431547265,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431547269,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431547272,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431547276,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431547284,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431547287,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431547290,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431547294,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431547296,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431547302,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431547306,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431547309,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431547313,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431547319,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431547323,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431547325,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431547328,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431547331,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431547335,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431547337,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431547339,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431547342,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431547346,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431547350,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431547353,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431547355,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431547360,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431547362,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431547366,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431547369,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431547373,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431547379,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431547384,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431547390,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431547395,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431547398,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431547401,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431547405,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431547409,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431547414,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431547418,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431547422,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431547426,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431547433,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431547435,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431547440,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431547443,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431547447,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431547450,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431547452,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431547457,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431547460,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431547463,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431547469,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431547472,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431547475,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431547478,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431547484,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431547487,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431547490,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431547492,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431547496,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431547498,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431547501,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431547503,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431547507,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431547510,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431547512,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431547515,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431547518,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431547523,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431547526,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431547529,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431547533,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431547539,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431547542,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431547544,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431547549,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431547555,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431547558,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431547564,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431547570,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431547572,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431547578,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431547583,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431547589,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431547592,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431547596,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431547600,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431547603,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431547607,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431547610,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431547613,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431547615,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431547617,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431547619,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431547624,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431547626,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431547629,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431547631,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431547635,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431547638,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431547646,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431547654,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431547659,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431547665,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431547669,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431547672,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431547678,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431547681,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431547684,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431547689,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431547692,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431547695,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431547699,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431547703,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1431547709,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1431547712,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1431547716,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1431547721,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1431547727,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1431547731,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1431547735,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1431547738,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1431547744,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1431547746,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1431547750,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1431547753,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1431547758,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1431547763,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1431547767,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1431547770,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1431547772,'217.79.184.51',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1431547776,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1431547779,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/search.php'),(1431547784,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/search.php'),(1431547790,'217.79.184.51',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1431547793,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/user.php'),(1431547794,'217.79.184.51',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1431547798,'217.79.184.51',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1431547802,'217.79.184.51',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1431547803,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article_cat.php'),(1431547807,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article_cat.php'),(1431547811,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article_cat.php'),(1431547811,'217.79.184.51',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1431547815,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1431547820,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1431547823,'217.79.184.51',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1431547823,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1431547826,'217.79.184.51',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1431547828,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1431547831,'217.79.184.51',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1431547833,'217.79.184.51',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1431547833,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1431547836,'217.79.184.51',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1431547838,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1431547839,'217.79.184.51',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1431547842,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1431547842,'217.79.184.51',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1431547848,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1431547849,'217.79.184.51',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1431547852,'217.79.184.51',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1431547853,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1431547856,'217.79.184.51',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1431547859,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1431547862,'217.79.184.51',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1431547863,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1431547867,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1431547868,'217.79.184.51',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1431547871,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1431547872,'217.79.184.51',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1431547875,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1431547878,'217.79.184.51',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1431547879,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1431547883,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1431547885,'217.79.184.51',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1431547887,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1431547890,'217.79.184.51',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1431547892,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1431547896,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1431547897,'217.79.184.51',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1431547901,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1431547905,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1431547909,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1431547912,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1431547915,'217.79.184.51',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1431547918,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1431547921,'217.79.184.51',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1431547922,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1431547925,'217.79.184.51',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1431547926,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1431547930,'217.79.184.51',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1431547930,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1431547932,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1431547933,'217.79.184.51',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1431547936,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1431547939,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1431547940,'217.79.184.51',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1431547943,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1431547947,'217.79.184.51',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1431547947,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1431547952,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1431547955,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1431547956,'217.79.184.51',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1431547959,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1431547963,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1431547964,'217.79.184.51',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1431547967,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1431547973,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1431547976,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1431547980,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1431547985,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1431547991,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1431547995,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1431547999,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1431548004,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1431548007,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1431548010,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1431548014,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1431548016,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1431548021,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1431548024,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1431548030,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1431548037,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1431548043,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1431548048,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1431548055,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1431548057,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1431548062,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1431548065,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1431548069,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1431548072,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1431548075,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1431548077,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1431548082,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1431548085,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1431548091,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1431548097,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1431548101,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1431548106,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1431548110,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1431548113,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1431548119,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1431548122,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1431548126,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1431548133,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1431548137,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1431548142,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1431548146,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1431548151,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1431548155,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1431548158,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1431548162,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1431548165,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1431548169,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1431548173,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1431548176,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1431548179,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1431548181,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1431548185,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1431548189,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1431548194,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1431548199,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1431548204,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1431548207,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1431548211,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1431548215,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1431548218,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1431548223,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1431548228,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1431548231,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1431548236,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1431548240,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1431548243,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1431548247,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1431548250,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1431548257,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1431548260,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1431548264,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1431548269,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1431548273,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1431548275,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1431548279,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1431548283,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1431548286,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1431548290,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1431548292,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1431548297,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1431548299,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1431548305,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1431548310,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1431548315,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1431548320,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1431548323,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1431548327,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1431548331,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1431548334,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1431548338,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1431548341,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1431548345,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1431548349,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1431548352,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1431548355,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1431548358,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1431548361,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1431548366,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1431548372,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1431548379,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1431548384,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1431548457,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1431550369,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1431550396,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1431550422,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1431550450,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1431550476,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1431550500,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1431550524,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1431550546,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1431550567,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1431550587,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1431550607,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1431550669,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1431550690,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1431550710,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1431550730,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1431551963,'61.224.41.243',73,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/goods.php?id=176','','/index.php'),(1431554427,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1431554898,'61.224.41.243',74,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/category.php'),(1431556948,'61.224.41.243',75,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/goods.php?id=186','','/index.php'),(1431557553,'207.46.13.87',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1431557869,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1431558206,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1431561747,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1431562308,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1431563363,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/article.php'),(1431563632,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1431565955,'157.55.39.187',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1431566099,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1431566116,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1431566754,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1431567340,'123.126.113.103',1,'Safari 534.34','Linux','en-US,*','北京市','','','','/index.php'),(1431567374,'157.55.39.194',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1431568026,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1431568904,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1431569113,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1431569779,'61.224.41.243',76,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/category.php'),(1431570225,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1431572496,'61.224.41.243',77,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/article.php'),(1431573431,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1431575336,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1431577014,'61.224.41.243',78,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/article.php'),(1431578387,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1431579227,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1431581005,'66.249.71.126',1,'Safari 8536.25','Unknown','','美国','','','','/index.php'),(1431583532,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1431585555,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1431588032,'157.55.39.187',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1431588994,'61.224.41.243',79,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/','','/article.php'),(1431589876,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1431591691,'175.182.196.88',1,'Safari 537.36','Windows XP','zh-TW,zh','[未知IP0801]','','','','/index.php'),(1431592080,'118.167.184.191',1,'FireFox 37.0','Windows NT','zh-TW,zh','APNIC','http://www.google.com.tw','/url?sa=t&rct=j&q=&esrc=s&source=web&cd=3&ved=0CC0QFjAC&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Fcategory.php%3Fid%3D8%26brand%3D22&ei=2ltUVfqfOsPGmAXZ0YGgBg&usg=AFQjCNEfo_yUkBygSpnlC6KM_LLB_WCpIw&si','','/category.php'),(1431595439,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1431601567,'180.153.206.38',1,'Safari 537.36','Linux','zh-cn, zh','[未知IP0801]','','','','/index.php'),(1431602169,'61.224.41.243',80,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/goods.php'),(1431603247,'144.76.26.177',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431603256,'144.76.26.177',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431603261,'144.76.26.177',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431603267,'144.76.26.177',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431603273,'144.76.26.177',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431603278,'144.76.26.177',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431603282,'144.76.26.177',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431603286,'144.76.26.177',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431603292,'144.76.26.177',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431603296,'144.76.26.177',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431603302,'144.76.26.177',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431603308,'144.76.26.177',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431603312,'144.76.26.177',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431603316,'144.76.26.177',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431603319,'144.76.26.177',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431603323,'144.76.26.177',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431603327,'144.76.26.177',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431603332,'144.76.26.177',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431603337,'144.76.26.177',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431603340,'144.76.26.177',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431603343,'144.76.26.177',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431603347,'144.76.26.177',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431603353,'144.76.26.177',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431603357,'144.76.26.177',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431603361,'144.76.26.177',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431603364,'144.76.26.177',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431603378,'144.76.26.177',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431603381,'144.76.26.177',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431603386,'144.76.26.177',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431603390,'144.76.26.177',1,'Unknow browser','Unknown','en','德国','','','','/user.php'),(1431606996,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1431607404,'66.249.71.109',1,'Safari 8536.25','Unknown','','美国','','','','/article.php'),(1431608328,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1431612438,'101.226.169.200',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=10&id=8','','/category.php'),(1431612793,'157.55.39.194',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1431615109,'61.224.41.243',81,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/article.php'),(1431615329,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1431616004,'66.249.67.142',1,'Safari 8536.25','Unknown','','美国','','','','/article.php'),(1431616480,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1431616674,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1431617281,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1431617918,'61.228.241.172',1,'FireFox 10.0','Linux','en-us,en','台湾省','','','','/category.php'),(1431617918,'61.228.241.172',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://r.search.yahoo.com','/_ylt=A8tUwZCBwVRV5CgABpJr1gt.;_ylu=X3oDMTE0YmQ4c2FpBGNvbG8DdHcxBHBvcwMxBHZ0aWQDVklQVFcxNF8xBHNlYwNzcg--/RV=2/RE=1431646721/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d1%26brand','','/category.php'),(1431617922,'61.228.241.172',1,'FireFox 10.0','Linux','en-us,en','台湾省','','','','/category.php'),(1431620950,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1431621079,'61.224.41.243',82,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/category.php'),(1431622550,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1431622567,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1431622583,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1431622584,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1431622596,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1431622599,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1431622601,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1431622603,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1431622606,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1431622607,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1431622609,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1431622611,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1431622613,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1431622615,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1431622617,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1431622619,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1431622621,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1431622623,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1431622625,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1431622625,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1431622627,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1431622628,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1431622630,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1431622633,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1431622634,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1431622637,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1431622638,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1431622640,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1431622642,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1431622644,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1431622645,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1431622646,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1431622648,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1431622650,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1431622654,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1431622658,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1431622660,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1431622662,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1431622664,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1431622664,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1431622666,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1431622668,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1431622670,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1431622672,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1431622674,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1431622676,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1431622680,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1431622681,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1431622682,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1431622684,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1431622686,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1431622689,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1431622692,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1431622694,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1431622696,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1431622698,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1431622700,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1431622702,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1431622704,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1431622706,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1431622709,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1431622711,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1431622712,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1431622713,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1431622715,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1431622717,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1431622719,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1431622721,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1431622723,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1431622725,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1431622727,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1431622729,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1431622730,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1431622751,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1431622754,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1431622757,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1431622759,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1431622761,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1431622762,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1431622764,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1431622766,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1431622768,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1431622770,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1431622772,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1431622786,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1431622795,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1431622797,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1431622799,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1431622801,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1431622803,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1431622803,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1431622805,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1431622807,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1431622809,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1431622811,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1431622813,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1431622815,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1431622817,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1431622820,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1431622820,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1431622822,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1431622824,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1431622826,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1431622829,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1431622831,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1431622833,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1431622835,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1431622837,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1431622840,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1431622843,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1431622845,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1431622847,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1431622849,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1431622851,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1431622853,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1431622855,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1431622857,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1431622859,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1431622861,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1431622863,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1431622865,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1431622867,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1431622869,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1431622871,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1431622875,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1431622877,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1431622879,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1431622883,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1431622885,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1431622887,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1431622889,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1431622891,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1431622893,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1431622895,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1431622897,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1431622899,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1431622902,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1431622903,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1431622905,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1431622907,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1431622910,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1431622912,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1431622915,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1431622918,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1431622921,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1431622924,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1431622927,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1431622929,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1431622932,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1431622935,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1431622937,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1431622940,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1431622943,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1431622947,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1431622954,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1431622958,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1431622961,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1431622963,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1431622965,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1431622968,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1431622970,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1431622972,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1431622975,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1431622980,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1431622984,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1431622987,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1431622989,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1431622992,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1431622995,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1431622997,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1431623000,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1431623002,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1431623006,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1431623008,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1431623011,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1431623013,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1431623015,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1431623018,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1431623020,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1431623023,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1431623025,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1431623028,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1431623032,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1431623035,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1431623040,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1431623042,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1431623043,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1431623044,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1431623046,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1431623049,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1431623052,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1431623054,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1431623056,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1431623059,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1431623062,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1431623064,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1431623069,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1431623072,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1431623074,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1431623080,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1431623084,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1431623087,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1431623089,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1431623092,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1431623094,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1431623096,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1431623097,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1431623099,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1431623102,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1431623104,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1431623106,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1431623108,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1431623110,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1431623113,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1431623117,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1431623119,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1431623121,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1431623123,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1431623125,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1431623127,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1431623129,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1431623131,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1431623133,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1431623135,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1431623137,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1431623139,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1431623141,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1431623143,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1431623145,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1431623147,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1431623149,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1431623151,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1431623153,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1431623155,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1431623157,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1431623158,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1431623160,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1431623162,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1431623164,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1431623166,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1431623168,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1431623170,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1431623172,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1431623174,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1431623176,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1431623178,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1431623180,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1431623182,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1431623185,'77.100.248.6',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1431625019,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1431630665,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1431630965,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1431634143,'123.125.71.115',1,'FireFox 6.0.2','Windows XP','','北京市','','','','/index.php'),(1431634185,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1431634286,'220.181.108.80',1,'FireFox 6.0.2','Windows XP','','北京市','','','','/index.php'),(1431634369,'157.55.39.186',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1431636844,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1431637302,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1431637689,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1431638084,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1431638087,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1431638089,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1431638091,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1431638094,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1431638096,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1431638099,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1431638101,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1431638103,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1431638106,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1431638108,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1431638111,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1431638113,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1431638116,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1431638118,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1431638121,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1431638124,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1431638126,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1431638128,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1431638131,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1431638133,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1431638136,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1431638138,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1431638141,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1431638143,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1431638146,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1431638148,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1431638150,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1431638153,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1431638155,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1431638158,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1431638160,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1431638162,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1431638165,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1431638167,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1431638169,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1431638172,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1431638174,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1431638177,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1431638179,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1431638181,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1431638184,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1431638186,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1431638188,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1431638191,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1431638193,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1431638196,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1431638199,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1431638201,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1431638203,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431638205,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431638207,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431638209,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431638211,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431638213,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431638215,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431638217,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431638219,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431638222,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431638223,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431638225,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431638227,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431638230,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431638232,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431638234,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431638236,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431638238,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431638240,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431638242,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431638244,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431638246,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431638248,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431638250,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431638252,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431638254,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1431638256,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1431638258,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1431638261,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1431638263,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1431638266,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1431638269,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1431638271,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1431638273,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1431638276,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1431638279,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1431638281,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1431639035,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1431641375,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431641380,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431642028,'157.55.39.186',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1431643293,'61.224.41.243',83,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/goods.php'),(1431646648,'101.226.168.227',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=1','','/article.php'),(1431646946,'182.118.25.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=23','','/brand.php'),(1431647031,'182.118.25.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=12&id=30','','/brand.php'),(1431647088,'182.118.25.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=24','','/brand.php'),(1431647116,'182.118.20.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=15&id=30','','/brand.php'),(1431647118,'182.118.22.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=10&id=5','','/brand.php'),(1431647123,'182.118.20.250',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=15','','/brand.php'),(1431647133,'182.118.20.162',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=18','','/brand.php'),(1431647172,'101.226.167.237',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=2','','/brand.php'),(1431647206,'101.226.167.243',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=8','','/brand.php'),(1431647338,'101.226.166.247',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=11','','/brand.php'),(1431647414,'101.226.169.214',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/catalog.php','','/catalog.php'),(1431647433,'101.226.169.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=13&id=6','','/category.php'),(1431647462,'182.118.22.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=5','','/brand.php'),(1431647484,'182.118.21.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=2','','/brand.php'),(1431647517,'182.118.22.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=17&id=8','','/category.php'),(1431647517,'182.118.25.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=23','','/brand.php'),(1431647534,'101.226.167.224',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=33&id=19','','/brand.php'),(1431647569,'182.118.22.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=24','','/brand.php'),(1431647611,'182.118.20.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=27','','/brand.php'),(1431647667,'182.118.22.241',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=5','','/brand.php'),(1431647698,'182.118.25.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=11&id=8','','/category.php'),(1431647735,'101.226.168.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=1&id=6','','/category.php'),(1431647762,'101.226.167.201',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=33&id=3','','/brand.php'),(1431647762,'101.226.167.206',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=12','','/brand.php'),(1431647777,'101.226.169.212',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=24&id=6','','/category.php'),(1431647839,'101.226.168.206',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=24&id=1','','/category.php'),(1431647898,'182.118.22.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=9','','/category.php'),(1431647928,'182.118.25.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=35','','/category.php'),(1431647958,'182.118.22.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=37','','/category.php'),(1431648388,'182.118.25.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=1','','/category.php'),(1431648431,'182.118.20.172',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=13','','/brand.php'),(1431648512,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1431648544,'182.118.20.171',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=18','','/category.php'),(1431648558,'182.118.21.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=27&id=10','','/category.php'),(1431648578,'182.118.20.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=11','','/category.php'),(1431648595,'101.226.166.206',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=20&id=6','','/category.php'),(1431648616,'182.118.22.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=35','','/category.php'),(1431648662,'182.118.21.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=31','','/category.php'),(1431648665,'101.226.168.254',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=28&id=11','','/category.php'),(1431648689,'182.118.22.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=9&id=8','','/category.php'),(1431648731,'182.118.20.163',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=23&id=1','','/category.php'),(1431648789,'182.118.20.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=7','','/category.php'),(1431648832,'182.118.20.174',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=11&img=23','','/gallery.php'),(1431648880,'101.226.168.251',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=15&id=7','','/category.php'),(1431648928,'182.118.21.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=33','','/category.php'),(1431648946,'101.226.167.235',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=37','','/category.php'),(1431648966,'101.226.169.226',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=11','','/category.php'),(1431649037,'101.226.167.199',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=18&id=33','','/category.php'),(1431649064,'101.226.166.240',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=9','','/brand.php'),(1431649083,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1431649087,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1431649131,'182.118.21.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=116&img=212','','/gallery.php'),(1431649131,'182.118.20.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=2','','/category.php'),(1431649439,'101.226.167.245',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/tag_cloud.php','','/tag_cloud.php'),(1431649480,'101.226.168.214',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=2','','/category.php'),(1431649661,'61.224.41.243',84,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1431649872,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1431650429,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1431651163,'178.255.215.94',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1431651962,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1431652833,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1431653258,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1431653304,'61.224.41.243',85,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1431653736,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1431653757,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1431654390,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1431656881,'61.224.41.243',86,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1431658590,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1431659112,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1431661823,'220.181.51.104',1,'Unknow browser','Unknown','','北京市','','','','/search.php'),(1431662587,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1431662824,'101.226.168.247',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=16','','/category.php'),(1431662980,'178.255.215.94',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1431663918,'46.29.20.219',1,'Internet Explorer 5.01','Windows 2000','','IANA','','','','/index.php'),(1431665434,'157.55.39.187',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1431665435,'157.55.39.187',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1431665436,'157.55.39.187',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1431665437,'157.55.39.187',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1431665466,'157.55.39.242',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1431665466,'157.55.39.242',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1431665467,'157.55.39.242',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1431665467,'157.55.39.242',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1431665468,'157.55.39.242',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1431665468,'157.55.39.242',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1431665469,'157.55.39.242',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1431665470,'157.55.39.242',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1431665470,'157.55.39.242',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1431665471,'157.55.39.242',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1431665471,'157.55.39.242',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1431665475,'157.55.39.194',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1431665476,'157.55.39.194',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1431665477,'157.55.39.194',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1431665477,'157.55.39.194',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1431665478,'157.55.39.194',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1431665482,'207.46.13.87',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1431665483,'207.46.13.87',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1431665483,'207.46.13.87',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1431665484,'207.46.13.87',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1431665485,'207.46.13.87',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1431665485,'207.46.13.87',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1431665486,'207.46.13.87',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1431665486,'207.46.13.87',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1431669196,'157.55.39.186',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1431670011,'101.226.169.217',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=7&id=8','','/category.php'),(1431671760,'157.55.39.242',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1431674203,'71.176.122.34',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1431674206,'71.176.122.34',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1431674208,'71.176.122.34',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431674210,'71.176.122.34',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431674214,'71.176.122.34',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431674216,'71.176.122.34',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431675685,'61.224.41.243',87,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1431676190,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1431676960,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1431679282,'157.55.39.187',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1431680305,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1431680626,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1431680877,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1431681714,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1431681715,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1431682122,'61.224.41.243',88,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/goods.php'),(1431685469,'207.46.13.87',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1431685710,'61.224.41.243',89,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1431687346,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1431687706,'78.94.83.192',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1431688186,'157.55.39.242',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1431689533,'207.46.13.87',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1431690075,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1431690418,'207.46.13.87',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1431692921,'122.117.189.156',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://r.search.yahoo.com','/_ylt=A2oKmJl35lVVrWEAD6Jr1gt.;_ylu=X3oDMTByYmpmZjA4BGNvbG8Dc2czBHBvcwMzBHZ0aWQDBHNlYwNzcg--/RV=2/RE=1431721719/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2farticle.php%3fid%3d8/RK=0/RS=XP9g.kPGAV.i','','/article.php'),(1431694200,'61.224.41.243',90,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/category.php'),(1431695198,'157.55.39.189',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1431695236,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1431695248,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1431695262,'94.23.172.110',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1431695262,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1431695275,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1431695289,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1431695306,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1431695322,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1431695336,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1431695352,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1431695365,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1431695378,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1431695383,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1431695393,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1431695430,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1431695443,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1431695454,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1431695920,'157.55.39.242',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1431696263,'217.79.184.51',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1431696275,'217.79.184.51',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1431696279,'217.79.184.51',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1431697924,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1431701763,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1431702150,'61.224.41.243',91,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/goods.php?id=166','','/index.php'),(1431702516,'71.176.122.34',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1431702519,'71.176.122.34',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1431702521,'71.176.122.34',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431702523,'71.176.122.34',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431702525,'71.176.122.34',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431702527,'71.176.122.34',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431702529,'71.176.122.34',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431702531,'71.176.122.34',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431702533,'71.176.122.34',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431702535,'71.176.122.34',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431702537,'71.176.122.34',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431702539,'71.176.122.34',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431702541,'71.176.122.34',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431702543,'71.176.122.34',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431702545,'71.176.122.34',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431702547,'71.176.122.34',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431702548,'71.176.122.34',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431702551,'71.176.122.34',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431702553,'71.176.122.34',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431702554,'71.176.122.34',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431702556,'71.176.122.34',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431702558,'71.176.122.34',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431702560,'71.176.122.34',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431702565,'71.176.122.34',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1431702567,'71.176.122.34',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1431702569,'71.176.122.34',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1431702571,'71.176.122.34',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1431702575,'71.176.122.34',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1431702577,'71.176.122.34',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1431702579,'71.176.122.34',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1431702582,'71.176.122.34',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431702584,'71.176.122.34',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431702586,'71.176.122.34',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431702588,'71.176.122.34',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431703475,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1431703921,'101.226.167.242',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=22','','/brand.php'),(1431703976,'101.226.168.252',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=12','','/brand.php'),(1431703992,'101.226.169.218',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=3','','/brand.php'),(1431704053,'101.226.167.240',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=10','','/brand.php'),(1431704074,'182.118.21.237',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=11','','/brand.php'),(1431704166,'182.118.20.168',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=15','','/brand.php'),(1431704179,'182.118.21.254',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=21','','/brand.php'),(1431704432,'182.118.25.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=4','','/brand.php'),(1431704443,'182.118.25.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=35','','/category.php'),(1431704470,'101.226.167.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=8','','/brand.php'),(1431704556,'101.226.167.226',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=18','','/brand.php'),(1431704556,'101.226.167.223',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=8','','/brand.php'),(1431704566,'182.118.20.169',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=19','','/brand.php'),(1431704621,'182.118.22.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=28','','/brand.php'),(1431704663,'101.226.166.252',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=20&id=35','','/category.php'),(1431704697,'101.226.166.248',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=6','','/brand.php'),(1431704736,'101.226.166.205',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=1&id=11','','/category.php'),(1431704816,'182.118.25.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=21&id=9','','/category.php'),(1431704839,'182.118.25.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=23&id=37','','/category.php'),(1431704859,'101.226.167.254',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=3','','/brand.php'),(1431704885,'182.118.22.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=27&id=37','','/category.php'),(1431704889,'101.226.168.212',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=10&id=8','','/category.php'),(1431704897,'182.118.25.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=15&id=37','','/category.php'),(1431704977,'182.118.20.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=2','','/category.php'),(1431705020,'101.226.166.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=19&id=1','','/category.php'),(1431705021,'182.118.20.162',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=11','','/category.php'),(1431705033,'182.118.21.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=33','','/category.php'),(1431705047,'101.226.167.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=1','','/category.php'),(1431705118,'182.118.22.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=4&id=1','','/category.php'),(1431705141,'182.118.25.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=21&id=7','','/category.php'),(1431705154,'101.226.166.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=12&id=1','','/category.php'),(1431705184,'101.226.169.216',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=28&id=1','','/category.php'),(1431705199,'101.226.169.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=7','','/category.php'),(1431705207,'144.76.26.177',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431705210,'144.76.26.177',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431705213,'101.226.169.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=22','','/brand.php'),(1431705273,'101.226.169.217',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=13','','/category.php'),(1431705279,'182.118.20.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=1','','/category.php'),(1431705294,'182.118.22.248',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=6&id=8','','/category.php'),(1431705343,'101.226.166.234',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=1','','/category.php'),(1431705381,'182.118.25.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=37','','/category.php'),(1431705383,'101.226.167.199',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=24&id=33','','/category.php'),(1431705383,'101.226.167.199',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=11','','/category.php'),(1431705446,'101.226.168.242',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=25','','/brand.php'),(1431705479,'101.226.169.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=19','','/category.php'),(1431705481,'101.226.166.217',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=22&id=9','','/category.php'),(1431705481,'101.226.167.248',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=2&id=1','','/category.php'),(1431705493,'101.226.167.224',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=12&id=7','','/category.php'),(1431705540,'182.118.22.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=23','','/category.php'),(1431705564,'101.226.166.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=15','','/category.php'),(1431705748,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1431706046,'101.226.167.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=15','','/category.php'),(1431706062,'101.226.169.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=65&img=120','','/gallery.php'),(1431706183,'101.226.167.239',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=29','','/category.php'),(1431706422,'182.118.22.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1431706425,'182.118.20.164',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=34','','/category.php'),(1431706483,'182.118.20.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=4','','/category.php'),(1431706723,'182.118.20.170',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=27','','/category.php'),(1431706820,'182.118.25.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=22','','/category.php'),(1431706932,'101.226.167.248',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=9&id=1','','/category.php'),(1431707049,'182.118.20.168',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=6','','/category.php'),(1431707066,'101.226.169.203',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=8','','/category.php'),(1431708037,'61.224.41.243',92,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/goods.php?id=172','','/index.php'),(1431708960,'157.55.39.186',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1431711025,'220.181.51.102',1,'Unknow browser','Unknown','','北京市','','','','/search.php'),(1431715527,'188.40.112.210',1,'Safari 537.31','Unknown','','[未知IP0801]','','','','/index.php'),(1431715531,'188.40.112.210',1,'Safari 534.24','Windows NT','','[未知IP0801]','','','','/flow.php'),(1431715531,'188.40.112.210',1,'Safari 537.31','Windows NT','','[未知IP0801]','','','','/tag_cloud.php'),(1431715531,'188.40.112.210',1,'Safari 537.31','Unknown','','[未知IP0801]','','','','/user.php'),(1431715532,'188.40.112.210',1,'Safari 534.58.2','Unknown','','[未知IP0801]','','','','/category.php'),(1431715532,'188.40.112.210',1,'Internet Explorer 10.0','Windows NT','','[未知IP0801]','','','','/pick_out.php'),(1431715533,'188.40.112.210',1,'Internet Explorer 10.0','Windows NT','','[未知IP0801]','','','','/group_buy.php'),(1431715534,'188.40.112.210',1,'FireFox 11.0','Windows NT','','[未知IP0801]','','','','/snatch.php'),(1431715535,'188.40.112.210',1,'Safari 534.24','Windows NT','','[未知IP0801]','','','','/category.php'),(1431715535,'188.40.112.210',1,'Safari 537.22','Windows NT','','[未知IP0801]','','','','/catalog.php'),(1431715536,'188.40.112.210',1,'Safari 533.18.5','Windows NT','','[未知IP0801]','','','','/index.php'),(1431715536,'188.40.112.210',1,'FireFox 21.0','Windows NT','','[未知IP0801]','','','','/category.php'),(1431715537,'188.40.112.210',1,'Safari 535.19','Unknown','','[未知IP0801]','','','','/article.php'),(1431715537,'188.40.112.210',1,'FireFox 21.0','Linux','','[未知IP0801]','','','','/category.php'),(1431715539,'188.40.112.210',1,'Internet Explorer 10.0','Windows NT','','[未知IP0801]','','','','/article.php'),(1431715539,'188.40.112.210',1,'Safari 537.31','Unknown','','[未知IP0801]','','','','/article.php'),(1431715539,'188.40.112.210',1,'Safari 534.24','Windows NT','','[未知IP0801]','','','','/article.php'),(1431715541,'188.40.112.210',1,'Safari 537.31','Windows NT','','[未知IP0801]','','','','/article.php'),(1431715543,'188.40.112.210',1,'FireFox 21.0','Windows NT','','[未知IP0801]','','','','/article.php'),(1431715544,'188.40.112.210',1,'Safari 537.36','Windows NT','','[未知IP0801]','','','','/article.php'),(1431716959,'101.226.168.236',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=11','','/category.php'),(1431716965,'101.226.167.202',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=21','','/brand.php'),(1431719134,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1431719260,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1431720474,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1431720556,'101.226.166.215',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=33&id=24','','/brand.php'),(1431723755,'61.224.41.243',93,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1431723999,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1431724346,'157.55.39.186',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1431724378,'157.55.39.242',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1431724913,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1431726810,'157.55.39.186',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1431727086,'66.249.67.155',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1431729790,'136.243.5.219',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431729798,'136.243.5.219',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431729859,'136.243.5.219',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431729888,'136.243.5.219',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431729901,'136.243.5.219',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431729914,'136.243.5.219',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431729941,'136.243.5.219',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431729960,'136.243.5.219',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1431729978,'136.243.5.219',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1431730296,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1431730745,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1431731109,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1431733643,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1431734575,'61.224.41.243',94,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1431735251,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1431737342,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1431737396,'61.224.41.243',95,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1431739867,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1431740067,'182.118.25.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=10&id=27','','/brand.php'),(1431740076,'182.118.20.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=2','','/article.php'),(1431740093,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1431740098,'182.118.20.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=2&page=1','','/article_cat.php'),(1431740199,'182.118.21.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=3','','/brand.php'),(1431740205,'101.226.168.251',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1431740209,'101.226.166.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=13','','/brand.php'),(1431740220,'182.118.21.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=3','','/brand.php'),(1431740271,'101.226.168.203',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=12','','/brand.php'),(1431740300,'182.118.25.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=25','','/brand.php'),(1431740363,'182.118.21.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=27&id=29','','/brand.php'),(1431740387,'182.118.22.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=12&id=29','','/brand.php'),(1431740390,'101.226.169.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=27','','/brand.php'),(1431740402,'101.226.169.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=4','','/brand.php'),(1431740719,'111.83.3.79',9,'Safari 600.1.4','Unknown','zh-tw','IANA','http://r.search.yahoo.com','/_ylt=A8tUwYYuoVZVTSYAIg9xOSY5;_ylu=X3oDMTByNHJlbG03BHNlYwNzcgRwb3MDMgRjb2xvA3R3MQR2dGlkAw--/RV=2/RE=1431769519/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2f/RK=0/RS=s7vdIoZXegtZs9qDdWyGDpuGr5Y-','','/index.php'),(1431741081,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1431741220,'219.137.166.203',2,'Safari 537.36','Windows NT','zh-CN,zh','广东省广州市','','','','/index.php'),(1431741223,'119.147.146.189',1,'Safari 537.36','Windows 95','zh,zh-CN','APNIC','','','','/index.php'),(1431741316,'101.226.169.212',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=22','','/brand.php'),(1431741374,'101.226.168.201',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=15','','/brand.php'),(1431741673,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1431741863,'183.61.160.211',1,'Safari 537.36','Windows XP','en,*','[未知IP0801]','','','','/index.php'),(1431743520,'157.55.39.186',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1431745801,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1431746265,'61.224.41.243',96,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1431752630,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1431753282,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1431755203,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1431755224,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1431755246,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1431755268,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1431755291,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1431755315,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1431755339,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1431755363,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1431755392,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1431755434,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1431755460,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1431755533,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1431755557,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1431755951,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1431757072,'144.76.26.177',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1431757076,'144.76.26.177',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431757081,'144.76.26.177',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431757087,'144.76.26.177',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1431757093,'144.76.26.177',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1431757097,'144.76.26.177',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1431757102,'144.76.26.177',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1431757105,'144.76.26.177',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1431757111,'144.76.26.177',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1431757120,'144.76.26.177',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431757125,'144.76.26.177',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1431757130,'144.76.26.177',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1431757135,'144.76.26.177',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1431757137,'144.76.26.177',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1431758662,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1431759183,'39.8.67.5',1,'Safari 534.30','Linux','zh-TW, en-US','IANA','','','','/category.php'),(1431759865,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1431762135,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1431762755,'60.249.12.31',10,'Safari 600.1.4','Unknown','zh-tw','台湾省','http://r.search.yahoo.com','/_ylt=A8tUwYYuoVZVTSYAIg9xOSY5;_ylu=X3oDMTByNHJlbG03BHNlYwNzcgRwb3MDMgRjb2xvA3R3MQR2dGlkAw--/RV=2/RE=1431769519/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2f/RK=0/RS=s7vdIoZXegtZs9qDdWyGDpuGr5Y-','','/index.php'),(1431763262,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1431764552,'157.55.39.242',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1431764552,'157.55.39.242',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1431764553,'157.55.39.242',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1431764553,'157.55.39.242',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1431764554,'157.55.39.242',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1431764575,'157.55.39.194',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1431764575,'157.55.39.194',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1431764576,'157.55.39.194',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1431764576,'157.55.39.194',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1431764577,'157.55.39.194',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1431764636,'157.55.39.186',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1431767971,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1431768574,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1431770585,'60.249.12.31',11,'Safari 600.1.4','Unknown','zh-tw','台湾省','http://r.search.yahoo.com','/_ylt=A8tUwYYuoVZVTSYAIg9xOSY5;_ylu=X3oDMTByNHJlbG03BHNlYwNzcgRwb3MDMgRjb2xvA3R3MQR2dGlkAw--/RV=2/RE=1431769519/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2f/RK=0/RS=s7vdIoZXegtZs9qDdWyGDpuGr5Y-','','/index.php'),(1431771985,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1431773293,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1431773565,'101.226.65.105',1,'Safari 537.36','Linux','zh-cn, zh','IANA','','','','/index.php'),(1431777393,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1431777618,'207.46.13.87',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1431777618,'207.46.13.87',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1431777619,'207.46.13.87',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1431777619,'207.46.13.87',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1431778270,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1431778272,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1431778275,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1431778278,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1431778280,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1431778283,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431778286,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431778289,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431778292,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431778294,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1431778299,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1431778302,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1431778305,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1431778307,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431778310,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431778313,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431778316,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431778319,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431778322,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1431778325,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1431778327,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1431778329,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1431778331,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1431778413,'111.252.17.223',12,'Safari 600.1.4','Unknown','zh-tw','IANA','http://www.chanshanger.com.tw','/','','/goods.php'),(1431780423,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431780431,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431780441,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431780470,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1431789795,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1431797207,'220.181.51.102',1,'Unknow browser','Unknown','','北京市','','','','/search.php'),(1431799367,'220.181.126.47',1,'Internet Explorer 8.0','Windows NT','zh-CN,zh','北京市','http://www.chanshanger.com.tw','/','','/index.php'),(1431799397,'220.181.132.197',1,'Safari 537.36','Windows NT','zh-CN,zh','北京市','','','','/index.php'),(1431802249,'61.224.41.243',97,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/article.php'),(1431803693,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1431806946,'157.55.39.186',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1431807892,'157.55.39.186',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1431812220,'1.165.122.161',98,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/goods.php?id=68','','/index.php'),(1431815135,'1.165.122.161',99,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1431817665,'157.55.39.242',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1431818108,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1431818550,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1431818794,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1431819543,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1431822562,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1431823462,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1431823887,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1431824462,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1431824972,'101.226.169.205',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=25','','/brand.php'),(1431826212,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1431827031,'182.118.25.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=10','','/category.php'),(1431827071,'182.118.21.241',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=10','','/category.php'),(1431827072,'182.118.22.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=14','','/category.php'),(1431827086,'182.118.21.240',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=12','','/category.php'),(1431827099,'182.118.22.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=24&id=35','','/category.php'),(1431827119,'182.118.21.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=27','','/category.php'),(1431827163,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1431827171,'182.118.22.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/flow.php','','/flow.php'),(1431827181,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1431827193,'207.46.13.110',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1431827200,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1431827205,'182.118.22.248',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=5','','/category.php'),(1431827219,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1431827222,'182.118.20.236',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=21','','/category.php'),(1431827241,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1431827248,'182.118.22.142',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1431827261,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1431827281,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1431827285,'182.118.25.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=10','','/category.php'),(1431827301,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1431827313,'182.118.25.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/pick_out.php','','/pick_out.php'),(1431827318,'182.118.21.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/search.php?intro=new','','/search.php'),(1431827321,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1431827343,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1431827365,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1431827388,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1431827412,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1431827442,'182.118.20.173',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=7&id=1','','/category.php'),(1431827493,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1431827501,'101.226.168.232',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=35','','/category.php'),(1431827501,'101.226.168.230',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=28','','/category.php'),(1431828703,'157.55.39.189',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1431830850,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1431830896,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1431831024,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1431831123,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1431831221,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1431832423,'101.226.166.239',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=1&page=1','','/article_cat.php'),(1431833308,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1431835011,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1431835877,'66.249.67.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1431835905,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1431836103,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1431836129,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1431836390,'157.55.39.189',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1431837998,'178.255.215.94',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1431838474,'1.165.122.161',100,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/index.php','','/goods.php'),(1431838579,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1431839178,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1431840032,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1431841839,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1431843068,'119.188.16.39',1,'Safari 537.36','Windows XP','en-US,*','APNIC','','','','/index.php'),(1431845067,'188.165.15.227',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1431845489,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1431845881,'188.165.15.227',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1431847962,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1431847965,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1431847968,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1431848544,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1431848640,'188.165.15.227',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1431848848,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1431849156,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1431850522,'188.165.15.227',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1431850631,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1431850675,'188.165.15.227',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1431852962,'157.55.39.186',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1431853546,'188.165.15.227',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1431854088,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1431854235,'207.46.13.110',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1431855176,'42.71.177.188',1,'Safari 600.1.4','Unknown','zh-tw','IANA','http://r.search.yahoo.com','/_ylt=A8tUwZA3YFhV2BcAZV5xOSY5;_ylu=X3oDMTBydTdmYjgyBHNlYwNzcgRwb3MDMQRjb2xvA3R3MQR2dGlkAw--/RV=2/RE=1431883959/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d9/RK=0/RS=0NJzBJO3bS2','','/category.php'),(1431855197,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1431855282,'66.249.71.31',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1431856523,'66.249.71.14',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1431856789,'66.249.71.48',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1431858877,'188.165.15.227',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1431862047,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1431862083,'66.249.71.109',1,'Safari 8536.25','Unknown','','美国','','','','/index.php'),(1431862758,'118.171.235.152',1,'Safari 537.36','Linux','zh-TW,zh','APNIC','https://www.google.com.tw','/','','/brand.php'),(1431862837,'188.165.15.227',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1431863304,'1.165.122.161',101,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1431863419,'188.165.15.227',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1431863553,'101.226.169.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=3&page=1','','/article_cat.php'),(1431863829,'182.118.20.253',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=1&page=1','','/article_cat.php'),(1431863833,'182.118.25.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=25','','/brand.php'),(1431863855,'182.118.25.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=9','','/brand.php'),(1431863914,'182.118.22.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=5','','/brand.php'),(1431863965,'182.118.25.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=24','','/brand.php'),(1431863978,'101.226.169.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=17','','/brand.php'),(1431864161,'188.165.15.227',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1431864319,'182.118.22.246',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=8&id=10','','/category.php'),(1431864388,'182.118.20.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=23','','/brand.php'),(1431864400,'68.180.228.187',1,'Unknow browser','Unknown','','ARIN','','','','/search.php'),(1431864434,'182.118.25.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=27&id=10','','/category.php'),(1431864508,'182.118.21.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=6','','/category.php'),(1431864521,'182.118.25.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=28','','/category.php'),(1431864578,'182.118.21.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=35','','/category.php'),(1431864596,'182.118.25.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=10','','/category.php'),(1431864602,'182.118.22.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=17','','/category.php'),(1431864605,'101.226.166.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=18&id=35','','/category.php'),(1431864623,'182.118.22.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=21&id=1','','/category.php'),(1431864637,'182.118.21.254',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/user.php','','/user.php'),(1431864645,'188.165.15.227',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1431864676,'182.118.21.236',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=26&id=9','','/category.php'),(1431864712,'182.118.20.166',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=35','','/category.php'),(1431864762,'101.226.168.231',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=13&id=1','','/category.php'),(1431864849,'182.118.22.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=25','','/category.php'),(1431864863,'182.118.22.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=24&id=37','','/category.php'),(1431864966,'101.226.169.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=18','','/brand.php'),(1431864989,'182.118.21.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=7','','/category.php'),(1431865103,'101.226.167.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=12','','/brand.php'),(1431865262,'101.226.169.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=13&id=30','','/brand.php'),(1431865691,'182.118.20.168',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=3','','/brand.php'),(1431865975,'188.165.15.227',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1431866137,'101.226.167.238',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=4&id=9','','/category.php'),(1431866731,'101.226.168.224',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=176&img=326','','/gallery.php'),(1431866904,'188.165.15.227',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1431867310,'101.226.168.212',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=5','','/brand.php'),(1431867476,'188.165.15.227',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1431868907,'101.12.53.217',1,'Safari 7534.48.3','Unknown','zh-tw','IANA','http://r.search.yahoo.com','/_ylt=A8tUwYjblVhV9DUAUPpxOSY5;_ylu=X3oDMTBydTdmYjgyBHNlYwNzcgRwb3MDMQRjb2xvA3R3MQR2dGlkAw--/RV=2/RE=1431897692/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d1%26brand%3d3/RK=0/RS','','/category.php'),(1431869012,'220.129.77.116',2,'Safari 7534.48.3','Unknown','zh-tw','台湾省','http://www.chanshanger.com.tw','/category.php?category=11&keywords=&sort=goods_id&order=DESC&cat=11&brand=0&price_min=0&price_max=0&page=2','','/category.php'),(1431869603,'220.129.239.176',3,'Safari 7534.48.3','Unknown','zh-tw','台湾省','http://www.chanshanger.com.tw','/category.php?id=1&brand=3','','/category.php'),(1431870429,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1431872030,'188.165.15.227',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1431872356,'157.55.39.242',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1431873039,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1431873075,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1431873089,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1431873131,'188.165.15.227',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1431873965,'1.165.122.161',102,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1431874315,'188.165.15.227',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1431875274,'188.165.15.227',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1431875444,'188.165.15.227',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1431875493,'188.165.15.227',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1431875590,'78.94.83.192',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1431875598,'78.94.83.192',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1431876220,'188.165.15.227',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1431876529,'1.165.122.161',103,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/index.php','','/category.php'),(1431876597,'66.249.71.126',1,'Safari 8536.25','Unknown','','美国','','','','/article.php'),(1431882256,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1431887592,'111.255.204.12',1,'Safari 537.36','Unknown','','IANA','','','','/goods.php'),(1431888825,'188.165.15.227',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1431889171,'188.165.15.227',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1431891073,'157.55.39.186',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1431891430,'188.165.15.227',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1431891491,'188.165.15.227',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1431891665,'188.165.15.227',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1431891670,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1431892450,'188.165.15.227',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1431895033,'188.165.15.227',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1431896050,'188.165.15.227',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1431896383,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1431896405,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1431896428,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1431896450,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1431896475,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1431896500,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1431896525,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1431896548,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1431896569,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1431896592,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1431896618,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1431896681,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1431896875,'66.249.67.155',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1431897066,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1431897901,'188.165.15.227',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1431898471,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1431899834,'66.249.67.168',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1431900354,'188.165.15.227',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1431900590,'157.55.39.194',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1431900840,'157.55.39.186',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1431901906,'188.165.15.227',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1431901950,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1431905063,'188.165.15.227',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1431905460,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1431907770,'188.165.15.227',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1431907999,'188.165.15.227',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1431909640,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1431911187,'182.118.25.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=30&id=15','','/category.php'),(1431913050,'188.165.15.227',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1431914110,'188.165.15.227',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1431914428,'188.165.15.227',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1431918331,'122.227.39.138',5,'Safari 537.36','Windows XP','zh-CN,zh','浙江省','','','','/index.php'),(1431920380,'188.165.15.227',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1431920796,'188.165.15.227',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1431920863,'188.165.15.227',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1431922790,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1431925229,'188.165.15.227',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1431929076,'220.181.126.47',1,'Internet Explorer 8.0','Windows NT','zh-CN,zh','北京市','http://www.chanshanger.com.tw','/','','/index.php'),(1431929218,'182.118.20.149',1,'Safari 537.36','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1431933100,'157.55.39.189',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1431933332,'188.165.15.227',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1431934307,'188.165.15.227',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1431934392,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1431934618,'188.165.15.227',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1431934793,'188.165.15.227',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1431935539,'188.165.15.227',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1431938444,'188.165.15.227',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1431938621,'157.55.39.189',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1431938622,'157.55.39.189',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1431938622,'157.55.39.189',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1431938623,'157.55.39.189',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1431938623,'157.55.39.189',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1431938624,'157.55.39.189',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1431938628,'157.55.39.155',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1431938628,'157.55.39.155',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1431938629,'157.55.39.155',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1431938629,'157.55.39.155',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1431938652,'157.55.39.45',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1431938652,'157.55.39.45',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1431938653,'157.55.39.45',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1431938653,'157.55.39.45',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1431938654,'157.55.39.45',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1431940422,'157.55.39.194',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1431940423,'157.55.39.194',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1431940423,'157.55.39.194',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1431940424,'157.55.39.194',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1431940731,'188.165.15.227',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1431945807,'188.165.15.227',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1431948306,'1.165.122.161',104,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/index.php','','/article.php'),(1431949531,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1431950206,'188.165.15.227',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1431950355,'86.132.212.7',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1431950359,'86.132.212.7',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1431950928,'188.165.15.227',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1431954024,'188.165.15.227',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1431958491,'112.90.11.79',1,'Safari 537.36','Linux','zh-cn, zh','IANA','','','','/index.php'),(1431959025,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1431959686,'46.29.20.219',1,'Internet Explorer 5.01','Windows 2000','','IANA','','','','/index.php'),(1431960158,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1431960508,'188.165.15.227',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1431960769,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1431960901,'188.165.15.227',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1431962318,'68.180.228.187',1,'Unknow browser','Unknown','','ARIN','','','','/user.php'),(1431963702,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1431965439,'157.55.39.155',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1431966667,'188.165.15.227',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1431967379,'68.180.228.187',1,'Unknow browser','Unknown','','ARIN','','','','/group_buy.php'),(1431967750,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1431967762,'66.249.67.168',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1431967763,'157.55.39.45',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1431968103,'188.165.15.227',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1431968577,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1431968600,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1431968622,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1431968645,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1431968691,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1431968737,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1431968745,'188.165.15.227',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1431968762,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1431968787,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1431968812,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1431968837,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1431968863,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1431968877,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1431968947,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1431969472,'188.165.15.227',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1431970261,'111.255.204.12',1,'Safari 534.34','Linux','en-US,*','IANA','','','','/goods.php'),(1431970718,'66.249.67.168',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1431973386,'188.165.15.227',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1431973719,'188.165.15.227',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1431978904,'66.249.67.168',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1431980013,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1431980034,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1431980067,'188.165.15.227',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1431981747,'188.165.15.227',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1431984344,'188.165.15.227',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1431984615,'188.165.15.227',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1431984725,'188.165.15.227',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1431985350,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1431985773,'188.165.15.227',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1431985927,'188.165.15.227',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1431987042,'157.55.39.45',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1431987055,'188.165.15.227',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1431987113,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1431988437,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1431988652,'182.118.20.254',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=5','','/brand.php'),(1431988666,'157.55.39.189',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1431988833,'182.118.21.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=8','','/brand.php'),(1431988837,'182.118.20.237',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=10&id=8','','/brand.php'),(1431988992,'182.118.20.254',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=8','','/brand.php'),(1431988999,'182.118.25.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=5','','/brand.php'),(1431989280,'182.118.22.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=21','','/brand.php'),(1431989297,'182.118.25.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=37','','/category.php'),(1431989312,'182.118.21.244',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=3','','/brand.php'),(1431989313,'182.118.20.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=15&id=37','','/category.php'),(1431989316,'182.118.25.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=27&id=37','','/category.php'),(1431989367,'182.118.25.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=12','','/category.php'),(1431989425,'182.118.20.251',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=1','','/category.php'),(1431989490,'182.118.25.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=8&id=9','','/category.php'),(1431989650,'182.118.22.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=37','','/category.php'),(1431989761,'182.118.25.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=168','','/goods.php'),(1431989906,'182.118.25.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=170','','/goods.php'),(1431989908,'182.118.20.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=169','','/goods.php'),(1431989959,'182.118.22.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=167','','/goods.php'),(1431990128,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1431990400,'182.118.22.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=106','','/goods.php'),(1431990494,'182.118.22.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/search.php?intro=hot','','/search.php'),(1431990539,'182.118.21.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=171','','/goods.php'),(1431990585,'182.118.20.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=87','','/goods.php'),(1431991012,'188.165.15.227',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1431991023,'101.226.168.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=10&id=5','','/brand.php'),(1431991106,'101.226.168.254',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=5','','/brand.php'),(1431991601,'101.226.166.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=162','','/goods.php'),(1431991605,'101.226.168.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=53&img=100','','/gallery.php'),(1431993526,'101.226.167.214',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=3','','/category.php'),(1431994351,'61.224.253.236',1,'Safari 534.30','Linux','zh-TW, en-US','台湾省','http://www.google.com.tw','/','','/user.php'),(1431994377,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1431994915,'157.55.39.189',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1431995086,'188.165.15.227',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1431996255,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1431997242,'178.255.215.94',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1431997268,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1431997559,'66.249.71.14',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1431997831,'66.249.67.155',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1431998011,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1431998291,'188.165.15.227',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1431998328,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1431998353,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1431998368,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1431998399,'66.249.67.73',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1431998410,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1431999527,'66.249.71.14',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1431999552,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1431999590,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1431999611,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1431999751,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1431999769,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1432001249,'66.249.67.99',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1432001575,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432001790,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432002745,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432003783,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1432004573,'66.249.71.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432004637,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1432004655,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1432004760,'182.118.25.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=20','','/brand.php'),(1432005391,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432005767,'1.165.122.161',105,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1432005937,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432006102,'66.249.67.168',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432006189,'188.165.15.227',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1432006194,'66.249.67.168',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1432006444,'188.165.15.227',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1432006859,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1432007319,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1432007422,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1432007648,'188.165.15.227',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1432007683,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1432008110,'66.249.71.14',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1432008625,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1432008963,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432009021,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432009093,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1432009825,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1432009965,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1432010276,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432010952,'123.151.42.81',1,'Safari 537.36','Windows XP','en,*','天津市','','','','/index.php'),(1432011148,'119.147.146.189',1,'Safari 537.36','Windows 95','zh,zh-CN','APNIC','','','','/index.php'),(1432011551,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1432011779,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1432012556,'1.165.122.161',106,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1432014858,'1.165.122.161',107,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1432015048,'188.165.15.227',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1432015423,'188.165.15.227',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1432016579,'188.165.15.227',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1432016703,'220.181.51.77',1,'Unknow browser','Unknown','','北京市','','','','/article.php'),(1432016721,'220.181.51.104',1,'Unknow browser','Unknown','','北京市','','','','/tag_cloud.php'),(1432016721,'220.181.51.109',1,'Unknow browser','Unknown','','北京市','','','','/tag_cloud.php'),(1432017769,'188.165.15.227',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1432020869,'66.249.71.48',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1432021566,'66.249.71.48',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1432022023,'188.165.15.227',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1432022067,'66.249.71.48',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1432022217,'112.90.11.79',1,'Safari 537.36','Linux','zh-cn, zh','IANA','','','','/index.php'),(1432022474,'66.249.71.31',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1432025336,'66.249.71.126',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1432025393,'157.55.39.186',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432026247,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432029767,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432032021,'188.165.15.227',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1432037634,'1.165.122.161',108,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1432037856,'157.55.39.187',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1432037878,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1432038160,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432039011,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1432039075,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1432039474,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1432039936,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432039968,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1432040299,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1432040626,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1432040763,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1432040911,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1432040969,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1432041077,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1432041126,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1432041306,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432041357,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1432041574,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1432041911,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1432042252,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1432042638,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1432042657,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1432042675,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1432042694,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1432042717,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1432042738,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1432042758,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1432042779,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1432042796,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1432042800,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1432042821,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1432042842,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1432042863,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1432042928,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1432043533,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1432043949,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1432044594,'66.249.65.31',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1432044598,'66.249.65.106',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1432044693,'66.249.65.106',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1432045095,'66.249.65.106',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1432046323,'66.249.65.100',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1432046339,'188.165.15.227',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1432046700,'66.249.65.103',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432046965,'66.249.65.103',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432047372,'188.165.15.227',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1432047493,'188.165.15.227',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1432047623,'66.249.65.106',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432047995,'66.249.65.100',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432050748,'66.249.65.106',1,'Safari 8536.25','Unknown','','美国','','','','/index.php'),(1432053573,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1432053586,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1432053589,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1432053837,'188.165.15.227',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1432055236,'182.118.25.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=1','','/article_cat.php'),(1432055398,'101.226.166.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=1','','/brand.php'),(1432055414,'101.226.167.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=28','','/brand.php'),(1432055450,'101.226.168.254',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=3','','/article_cat.php'),(1432055451,'101.226.169.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=15&id=30','','/brand.php'),(1432055486,'182.118.25.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=14&id=29','','/brand.php'),(1432055642,'182.118.20.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=1','','/brand.php'),(1432055664,'182.118.25.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=7','','/brand.php'),(1432055673,'101.226.167.239',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=26','','/brand.php'),(1432055714,'182.118.22.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=22','','/brand.php'),(1432055719,'182.118.20.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=5','','/brand.php'),(1432055735,'101.226.167.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=12&id=11','','/category.php'),(1432055747,'182.118.20.162',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=33&id=18','','/brand.php'),(1432055758,'101.226.168.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=12','','/brand.php'),(1432055868,'101.226.166.249',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=26','','/brand.php'),(1432055881,'182.118.20.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=37','','/category.php'),(1432055882,'101.226.167.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=14','','/category.php'),(1432055935,'101.226.168.226',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=1','','/brand.php'),(1432056009,'101.226.168.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=1','','/category.php'),(1432056110,'182.118.20.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=7','','/brand.php'),(1432056288,'182.118.22.247',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=13','','/category.php'),(1432056486,'101.226.167.244',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=9','','/category.php'),(1432056622,'101.226.166.237',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=3','','/brand.php'),(1432056763,'101.226.169.200',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=1','','/brand.php'),(1432056833,'101.226.166.243',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=2&id=8','','/category.php'),(1432057081,'188.165.15.227',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1432059277,'188.165.15.227',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1432059488,'188.165.15.227',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1432060175,'188.165.15.227',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1432060746,'1.165.122.161',109,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1432061037,'66.249.65.100',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1432061073,'66.249.65.100',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1432061538,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1432061545,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1432062264,'66.249.65.103',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1432062317,'66.249.65.103',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1432062801,'66.249.65.100',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432063149,'188.165.15.227',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1432063698,'66.249.65.106',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1432063849,'66.249.65.100',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432063879,'66.249.65.106',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432063885,'66.249.65.100',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432064047,'66.249.65.100',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1432064056,'188.165.15.227',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1432064121,'66.249.65.103',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432064138,'66.249.65.106',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1432064268,'66.249.65.103',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432064435,'66.249.65.100',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432064888,'66.249.65.100',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432065480,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1432065483,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1432065486,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1432065488,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1432065491,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1432065493,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1432065520,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1432065523,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1432065525,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1432065527,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1432065530,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1432065532,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1432065534,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1432065537,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1432065539,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1432065542,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1432065546,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1432065548,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1432065550,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1432065552,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1432065555,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1432065557,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1432065559,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1432065563,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/user.php'),(1432065568,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1432065571,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1432065574,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1432065577,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1432065582,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1432065586,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1432065589,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1432065592,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1432065595,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1432065597,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1432065599,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1432067224,'188.165.15.227',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1432067887,'61.224.42.240',110,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/article.php'),(1432068461,'66.249.65.106',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1432068866,'66.249.65.106',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1432068907,'66.249.65.100',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432069073,'66.249.65.103',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432069077,'66.249.65.100',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432069278,'66.249.65.106',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1432069947,'66.249.65.100',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1432070057,'66.249.65.106',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432070344,'66.249.65.103',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1432070514,'66.249.65.100',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1432070673,'66.249.65.103',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432071917,'188.165.15.227',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1432071918,'66.249.65.103',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432072081,'66.249.65.106',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432072315,'66.249.65.106',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432072370,'188.165.15.227',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1432072375,'66.249.65.100',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432072396,'66.249.65.100',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1432072472,'66.249.65.106',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1432072561,'66.249.65.103',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432072603,'66.249.65.106',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1432072825,'66.249.65.106',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1432073080,'66.249.65.100',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432073218,'66.249.65.100',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1432073244,'66.249.65.100',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1432073256,'66.249.65.100',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432073304,'66.249.65.103',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432073323,'66.249.65.106',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1432073617,'66.249.65.100',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1432073618,'66.249.65.103',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1432073706,'66.249.65.103',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432073872,'66.249.65.103',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432073911,'66.249.65.100',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1432073968,'66.249.65.100',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1432074894,'66.249.65.100',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1432075532,'66.249.65.100',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432075961,'66.249.65.100',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432076029,'66.249.65.103',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432076410,'66.249.73.139',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1432076465,'188.165.15.227',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1432076757,'66.249.65.103',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432076924,'188.165.15.227',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1432076998,'66.249.65.103',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1432077183,'66.249.65.106',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1432077372,'66.249.65.106',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1432077765,'66.249.65.100',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1432077913,'66.249.65.103',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1432078355,'66.249.65.100',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432078561,'66.249.65.103',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432078631,'66.249.65.103',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1432078730,'66.249.65.103',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1432078756,'66.249.65.100',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432078813,'66.249.65.103',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1432079029,'66.249.65.100',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1432079249,'66.249.65.106',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1432079279,'66.249.73.147',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1432079294,'66.249.65.106',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1432079330,'66.249.65.106',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432079380,'188.165.15.227',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1432079579,'66.249.65.103',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1432080001,'217.73.208.26',1,'FireFox 32.0','Linux','','欧洲','','','','/index.php'),(1432080489,'66.249.73.131',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1432080902,'66.249.65.100',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1432080994,'66.249.65.106',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432081017,'66.249.65.100',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432081193,'66.249.65.106',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1432081201,'66.249.65.100',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1432081231,'66.249.65.106',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432081274,'66.249.65.106',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1432081343,'66.249.65.100',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1432081346,'66.249.65.106',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1432081414,'66.249.65.103',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1432081429,'66.249.65.103',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432081640,'66.249.65.100',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1432081691,'188.165.15.227',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1432081705,'66.249.65.100',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1432081778,'66.249.65.100',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1432082210,'61.224.42.240',111,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/category.php'),(1432082472,'66.249.65.103',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432082599,'66.249.65.106',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1432082823,'66.249.65.103',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1432082842,'123.125.71.18',1,'FireFox 6.0.2','Windows XP','','北京市','','','','/index.php'),(1432083002,'220.181.108.78',1,'FireFox 6.0.2','Windows XP','','北京市','','','','/index.php'),(1432083657,'66.249.65.100',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432083658,'66.249.65.100',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432084007,'66.249.65.100',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1432084192,'66.249.65.106',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1432084312,'66.249.65.100',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1432084583,'66.249.65.106',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1432084678,'66.249.65.106',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1432084712,'66.249.65.106',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1432084925,'66.249.65.106',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1432085792,'66.249.65.106',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432086164,'66.249.65.9',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1432086235,'66.249.65.9',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1432086272,'66.249.65.9',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432086299,'66.249.65.13',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432086359,'66.249.65.9',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1432086397,'66.249.73.131',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1432086468,'66.249.65.17',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1432086639,'66.249.65.100',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1432087039,'66.249.65.106',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1432087362,'66.249.65.103',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1432087803,'66.249.65.103',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1432087945,'66.249.65.106',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432087990,'66.249.65.103',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432088382,'157.55.39.187',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1432088849,'66.249.73.147',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432088886,'188.165.15.227',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1432089225,'66.249.73.147',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432089348,'66.249.73.131',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1432089386,'66.249.73.147',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432089664,'66.249.73.147',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1432089671,'66.249.65.106',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432090228,'122.227.39.138',6,'Safari 537.36','Windows XP','zh-CN,zh','浙江省','','','','/index.php'),(1432090275,'66.249.65.103',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432090315,'66.249.65.103',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432090688,'61.224.42.240',112,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/goods.php?id=172','','/index.php'),(1432093000,'68.180.228.187',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1432095100,'66.249.65.103',1,'Safari 8536.25','Unknown','','美国','','','','/flow.php'),(1432095267,'66.249.65.106',1,'Safari 8536.25','Unknown','','美国','','','','/article.php'),(1432095322,'66.249.65.103',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1432095900,'66.249.65.103',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1432096281,'66.249.65.100',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432096500,'61.224.42.240',113,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/article.php'),(1432098256,'220.181.132.217',1,'Internet Explorer 8.0','Windows NT','zh-CN,zh','北京市','http://www.chanshanger.com.tw','/','','/index.php'),(1432098394,'171.8.167.71',1,'Safari 537.36','Windows NT','zh-CN,zh','美国','','','','/index.php'),(1432100003,'66.249.65.103',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432100119,'66.249.65.103',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1432100913,'157.55.39.45',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1432103961,'66.249.65.103',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1432104207,'188.165.15.227',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1432104212,'119.188.16.39',1,'Safari 537.36','Windows XP','en-US,*','APNIC','','','','/index.php'),(1432105439,'66.249.65.100',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1432105565,'66.249.65.106',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1432106182,'66.249.65.103',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1432106352,'66.249.65.106',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1432107249,'188.165.15.227',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1432108916,'188.165.15.227',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1432109796,'66.249.65.103',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1432110377,'188.165.15.227',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1432110728,'66.249.65.100',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1432110733,'66.249.65.100',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432111611,'66.249.65.103',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1432111710,'66.249.65.106',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432112142,'188.165.15.227',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1432112255,'66.249.65.100',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1432112365,'66.249.65.106',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1432112447,'66.249.65.106',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1432112529,'188.165.15.227',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1432113309,'188.165.15.227',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1432114074,'66.249.65.100',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432114947,'66.249.65.100',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1432115000,'66.249.65.100',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1432115422,'66.249.65.103',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1432116217,'66.249.65.106',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1432116311,'66.249.65.103',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432116359,'66.249.65.100',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1432116531,'66.249.65.106',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1432116634,'66.249.65.100',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1432117039,'66.249.65.106',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1432117557,'207.46.13.127',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432117678,'5.255.253.87',1,'Unknow browser','Unknown','ru, uk','IANA','','','','/index.php'),(1432117809,'157.55.39.194',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432117843,'188.165.15.227',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1432119962,'180.153.214.198',1,'Safari 537.36','Linux','zh-cn, zh','[未知IP0801]','','','','/index.php'),(1432119971,'66.249.65.100',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432120567,'66.249.65.100',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432121619,'188.165.15.227',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1432121728,'66.249.65.103',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432121839,'188.165.15.227',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1432122664,'66.249.65.106',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432122670,'188.165.15.227',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1432124031,'157.55.39.186',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432124031,'157.55.39.186',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1432124032,'157.55.39.186',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432124032,'157.55.39.186',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432124033,'157.55.39.186',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432124034,'157.55.39.186',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1432124035,'157.55.39.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432124036,'157.55.39.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432124036,'157.55.39.155',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1432124037,'157.55.39.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432124037,'157.55.39.155',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1432124037,'157.55.39.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432124038,'157.55.39.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432124038,'157.55.39.155',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1432124043,'157.55.39.45',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432124044,'157.55.39.45',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1432124045,'157.55.39.45',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432124045,'157.55.39.45',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432124045,'157.55.39.45',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432124046,'157.55.39.45',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1432124046,'157.55.39.45',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432124047,'157.55.39.45',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432124592,'66.249.65.106',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432125669,'61.224.42.240',114,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1432125887,'66.249.65.100',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432127197,'188.165.15.227',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1432127365,'66.249.73.147',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432127392,'66.249.73.131',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432127553,'66.249.73.139',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432127566,'157.55.39.76',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1432127567,'157.55.39.76',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1432127567,'157.55.39.76',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432127568,'157.55.39.76',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432127568,'157.55.39.76',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432127602,'66.249.73.131',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432127721,'66.249.73.139',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432127798,'66.249.73.131',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432127924,'66.249.73.147',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432127959,'66.249.73.131',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432127966,'66.249.73.139',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432127993,'66.249.65.106',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1432128141,'66.249.73.147',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1432128218,'66.249.73.147',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432128239,'66.249.73.147',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432128253,'66.249.73.131',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432128267,'66.249.73.147',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432128324,'66.249.73.131',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1432128380,'66.249.73.147',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1432128397,'66.249.73.147',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1432128666,'66.249.73.131',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1432128708,'66.249.73.147',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1432128764,'66.249.73.139',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1432128771,'66.249.73.131',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1432128778,'66.249.73.139',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1432128897,'66.249.73.147',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1432128929,'66.249.73.139',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1432128939,'66.249.73.139',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1432128946,'66.249.73.139',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1432129611,'66.249.65.103',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1432129703,'188.165.15.227',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1432129738,'157.55.39.186',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1432130017,'188.165.15.227',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1432131952,'66.249.65.103',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1432132160,'188.165.15.227',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1432132183,'188.165.15.227',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1432132428,'66.249.65.100',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1432133179,'66.249.65.100',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1432133704,'188.165.15.227',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1432135250,'188.165.15.227',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1432135825,'66.249.65.103',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1432136208,'66.249.65.106',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1432136629,'66.249.65.106',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432136844,'66.249.65.106',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1432138493,'66.249.65.106',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432138788,'66.249.65.100',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1432140052,'66.249.65.103',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432140250,'220.181.51.104',1,'Unknow browser','Unknown','','北京市','','','','/article.php'),(1432140268,'220.181.51.108',1,'Unknow browser','Unknown','','北京市','','','','/tag_cloud.php'),(1432141291,'66.249.65.106',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1432142337,'157.55.39.155',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1432142599,'66.249.65.106',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1432146248,'66.249.65.100',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1432146639,'157.55.39.76',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432146836,'66.249.65.103',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1432148029,'188.165.15.227',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1432148402,'66.249.65.106',1,'Safari 8536.25','Unknown','','美国','','','','/index.php'),(1432149458,'66.249.65.100',1,'Safari 8536.25','Unknown','','美国','','','','/brand.php'),(1432150686,'188.165.15.227',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1432151030,'182.118.25.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=16&id=30','','/brand.php'),(1432151140,'101.226.169.211',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=9','','/brand.php'),(1432151183,'101.226.167.238',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=22&id=35','','/category.php'),(1432151191,'182.118.25.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=1','','/article.php'),(1432151201,'101.226.167.218',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=17&id=8','','/category.php'),(1432151207,'101.226.166.249',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=24','','/brand.php'),(1432151224,'101.226.169.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=33&id=3','','/brand.php'),(1432151256,'101.226.167.240',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=25','','/brand.php'),(1432151282,'182.118.22.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=10&id=3','','/brand.php'),(1432151323,'182.118.25.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=11&id=8','','/category.php'),(1432151329,'182.118.22.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=9','','/brand.php'),(1432151357,'182.118.21.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=30','','/brand.php'),(1432151393,'182.118.22.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=29','','/brand.php'),(1432151443,'182.118.20.165',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=23','','/brand.php'),(1432151494,'101.226.168.245',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=20','','/brand.php'),(1432151548,'182.118.20.173',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=17','','/brand.php'),(1432151586,'182.118.20.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=9','','/category.php'),(1432151605,'182.118.21.239',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=7','','/category.php'),(1432151711,'101.226.168.231',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=9','','/category.php'),(1432151731,'182.118.20.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=4&id=7','','/category.php'),(1432151747,'101.226.169.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=9&id=9','','/category.php'),(1432151769,'182.118.21.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=6','','/category.php'),(1432151792,'182.118.22.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=8&id=37','','/category.php'),(1432151821,'182.118.22.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=2','','/category.php'),(1432151838,'182.118.20.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=23','','/category.php'),(1432151853,'101.226.167.246',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=29','','/category.php'),(1432151924,'182.118.22.240',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1432152234,'188.165.15.227',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1432154853,'61.224.42.240',115,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/article.php'),(1432154924,'188.165.15.227',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1432155478,'66.249.65.100',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432156001,'157.55.39.44',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1432156890,'188.165.15.227',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1432157066,'188.165.15.227',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1432157351,'66.249.65.106',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1432158454,'66.249.65.103',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1432158986,'66.249.65.106',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432159756,'66.249.65.100',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432162530,'157.55.39.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432163666,'66.249.65.106',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1432164184,'188.165.15.227',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1432164543,'188.165.15.227',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1432165231,'188.165.15.227',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1432167133,'14.17.29.85',1,'Safari 537.36','Linux','zh-cn, zh','美国','','','','/index.php'),(1432167564,'157.55.39.45',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1432167873,'61.224.42.240',116,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1432168825,'188.165.15.227',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1432168874,'66.249.65.106',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1432169476,'157.55.39.186',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432170146,'188.165.15.227',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1432171241,'66.249.65.100',1,'Safari 8536.25','Unknown','','美国','','','','/gallery.php'),(1432172692,'188.165.15.227',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1432173288,'66.249.65.100',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1432173475,'178.255.215.94',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1432173488,'178.255.215.94',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1432173728,'188.165.15.227',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1432175437,'157.55.39.186',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1432176263,'188.165.15.227',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1432176919,'61.224.42.240',117,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1432177132,'66.249.65.103',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1432177282,'188.165.15.227',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1432177314,'178.255.215.94',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1432177948,'188.165.15.227',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1432179517,'188.165.15.227',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1432182554,'188.165.15.227',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1432184835,'188.165.15.227',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1432187117,'188.165.15.227',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1432188589,'188.165.15.227',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1432190133,'66.249.73.131',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1432191380,'188.165.15.227',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1432191928,'188.165.15.227',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1432192166,'192.99.107.17',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1432195031,'61.224.42.240',118,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1432195648,'188.165.15.227',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1432197538,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1432197550,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1432197874,'66.249.73.131',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1432198968,'121.12.111.141',1,'Safari 537.36','Windows XP','en,*','广东省','','','','/index.php'),(1432198979,'66.249.73.131',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1432199072,'66.249.65.103',1,'Safari 8536.25','Unknown','','美国','','','','/article.php'),(1432199632,'188.165.15.227',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1432199985,'157.55.39.189',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432200176,'188.165.15.227',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1432204940,'66.249.73.139',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1432205672,'188.165.15.227',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1432205856,'188.165.15.227',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1432205879,'61.224.42.240',119,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1432207550,'66.249.65.106',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1432208675,'101.226.168.230',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1432208899,'217.73.208.26',1,'FireFox 32.0','Linux','','欧洲','','','','/index.php'),(1432208905,'182.118.22.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=25','','/brand.php'),(1432208995,'182.118.25.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=25','','/brand.php'),(1432209001,'182.118.20.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=13&id=29','','/brand.php'),(1432209065,'182.118.21.253',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=5','','/brand.php'),(1432209125,'182.118.25.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=10&id=1','','/category.php'),(1432209134,'182.118.22.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=13','','/brand.php'),(1432209233,'182.118.20.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=6','','/brand.php'),(1432209245,'101.226.166.252',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=27&id=29','','/brand.php'),(1432209247,'182.118.22.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=24','','/brand.php'),(1432209304,'182.118.22.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=28','','/brand.php'),(1432209397,'101.226.166.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=10&id=12','','/brand.php'),(1432209416,'182.118.20.173',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=13','','/brand.php'),(1432209416,'182.118.20.162',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=15','','/brand.php'),(1432209426,'182.118.22.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=1','','/category.php'),(1432209436,'182.118.20.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=19','','/brand.php'),(1432209537,'101.226.167.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=4','','/brand.php'),(1432209568,'101.226.167.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=11','','/category.php'),(1432209905,'182.118.20.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=9','','/category.php'),(1432209908,'182.118.25.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=1','','/category.php'),(1432209909,'182.118.25.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=16','','/category.php'),(1432209960,'182.118.22.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=20&id=1','','/category.php'),(1432209971,'182.118.20.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=11','','/category.php'),(1432209976,'182.118.22.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=19&id=33','','/category.php'),(1432210035,'182.118.25.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=7','','/category.php'),(1432210045,'182.118.21.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=30&id=2','','/category.php'),(1432210051,'101.226.167.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=15&id=35','','/category.php'),(1432210061,'182.118.25.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=9&id=1','','/category.php'),(1432210070,'182.118.25.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=8','','/category.php'),(1432210072,'101.226.166.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=4&id=7','','/category.php'),(1432210113,'182.118.21.252',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=53&img=100','','/gallery.php'),(1432210164,'182.118.21.238',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=30&id=13','','/category.php'),(1432210171,'182.118.25.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=27&id=10','','/category.php'),(1432210179,'182.118.20.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=6','','/category.php'),(1432210274,'101.226.166.231',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=19&img=39','','/gallery.php'),(1432210318,'157.55.39.186',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432210406,'182.118.20.169',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=27&id=1','','/category.php'),(1432210556,'182.118.20.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=4&img=7','','/gallery.php'),(1432210571,'182.118.21.238',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=11','','/category.php'),(1432210669,'188.165.15.227',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1432211178,'101.226.168.200',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=6','','/brand.php'),(1432211179,'101.226.168.202',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=4','','/brand.php'),(1432211369,'101.226.168.244',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=11','','/brand.php'),(1432211388,'101.226.169.214',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=2','','/article.php'),(1432212225,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1432212781,'114.37.131.178',1,'Safari 534.24','Linux','zh-TW,en-US','IANA','http://r.search.yahoo.com','/_ylt=A8tUwYEs1V1VU1UAmj9r1gt.;_ylu=X3oDMTByMGptYjEwBGNvbG8DdHcxBHBvcwM0BHZ0aWQDBHNlYwNzcg--/RV=2/RE=1432241580/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fgoods.php%3fid%3d60/RK=0/RS=KM9IsAazTWNqH','','/goods.php'),(1432213161,'101.226.166.250',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=19&id=1','','/category.php'),(1432213918,'101.226.168.254',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=9','','/category.php'),(1432213918,'101.226.169.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=12','','/category.php'),(1432215976,'192.99.1.101',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1432216907,'66.249.65.103',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1432217090,'66.249.65.103',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1432217910,'188.165.15.227',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1432217914,'66.249.65.100',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1432218154,'188.165.15.227',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1432218182,'217.73.208.26',1,'FireFox 32.0','Linux','','欧洲','','','','/index.php'),(1432218920,'66.249.65.106',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1432220673,'188.165.15.227',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1432221467,'207.46.13.18',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432221882,'61.224.42.240',120,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1432221890,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1432221894,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1432221897,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1432222522,'148.251.124.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1432222730,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1432222732,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1432222735,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1432222738,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1432222740,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1432222742,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1432222744,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1432222746,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1432222748,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1432222759,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1432222761,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1432222774,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1432222777,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1432222779,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1432222781,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1432222783,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1432222786,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1432222788,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1432222794,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1432222796,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1432222798,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1432222800,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1432222803,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1432222805,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/user.php'),(1432222810,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1432222812,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1432222815,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1432222819,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1432222822,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1432222824,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1432222825,'66.249.65.103',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1432222827,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1432222830,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1432222833,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1432222836,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1432222838,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1432222840,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1432222842,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1432222921,'188.165.15.227',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1432223044,'157.55.39.186',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1432225406,'188.165.15.227',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1432226164,'188.165.15.227',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1432226709,'220.181.51.102',1,'Unknow browser','Unknown','','北京市','','','','/article.php'),(1432226727,'220.181.51.110',1,'Unknow browser','Unknown','','北京市','','','','/tag_cloud.php'),(1432229684,'188.165.15.227',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1432234174,'217.73.208.27',1,'FireFox 13.0.1','Linux','it-it, it, en-us, en','欧洲','','','','/index.php'),(1432235428,'188.165.15.227',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1432235945,'61.224.42.240',121,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/goods.php?id=188','','/index.php'),(1432237641,'188.165.15.227',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1432237713,'188.165.15.227',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1432237779,'101.11.40.104',1,'Safari 537.36','Linux','zh-TW,en-US','IANA','https://www.google.com.tw','/','','/goods.php'),(1432239510,'46.29.20.219',1,'Internet Explorer 5.01','Windows 2000','','IANA','','','','/index.php'),(1432240281,'188.165.15.227',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1432240799,'188.165.15.227',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1432241233,'188.165.15.227',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1432242872,'217.73.208.26',1,'FireFox 32.0','Linux','','欧洲','','','','/index.php'),(1432244010,'188.165.15.227',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1432247257,'188.165.15.227',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1432253620,'188.165.15.227',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1432254974,'54.145.240.43',1,'FireFox 3.6.3','Windows NT','','美国','','','','/index.php'),(1432255480,'188.165.15.227',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/search.php'),(1432257559,'207.46.13.18',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1432257559,'207.46.13.18',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1432257560,'207.46.13.18',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432257560,'207.46.13.18',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432257561,'207.46.13.18',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1432257561,'207.46.13.18',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1432257561,'207.46.13.18',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1432257562,'207.46.13.18',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1432257678,'157.55.39.186',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1432257678,'157.55.39.186',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1432257679,'157.55.39.186',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1432257680,'157.55.39.186',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1432257680,'157.55.39.186',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1432257681,'157.55.39.186',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432257682,'157.55.39.186',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432257683,'157.55.39.186',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432257683,'157.55.39.186',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1432257683,'157.55.39.186',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1432257717,'157.55.39.155',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1432257717,'157.55.39.155',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1432257718,'157.55.39.155',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1432257718,'157.55.39.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432257719,'157.55.39.155',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1432257719,'157.55.39.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432257719,'157.55.39.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432257720,'157.55.39.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432257721,'157.55.39.155',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1432257721,'157.55.39.155',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1432257722,'157.55.39.155',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1432257722,'157.55.39.155',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1432257723,'157.55.39.155',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1432257968,'157.55.39.45',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1432257968,'157.55.39.45',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1432257969,'157.55.39.45',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432257969,'157.55.39.45',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432257970,'157.55.39.45',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432257970,'157.55.39.45',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432257971,'157.55.39.45',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1432257971,'157.55.39.45',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432257972,'157.55.39.45',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1432257972,'157.55.39.45',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1432257973,'157.55.39.45',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1432260437,'188.165.15.227',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1432261438,'66.249.71.48',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1432261907,'188.165.15.227',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1432263330,'86.178.183.25',1,'Unknow browser','Unknown','en','英国','','','','/article.php'),(1432263336,'86.178.183.25',1,'Unknow browser','Unknown','en','英国','','','','/article.php'),(1432263522,'123.125.71.88',1,'FireFox 6.0.2','Windows XP','','北京市','','','','/index.php'),(1432263936,'220.181.108.180',1,'FireFox 6.0.2','Windows XP','','北京市','','','','/index.php'),(1432264321,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1432265189,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432265197,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1432265200,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432265813,'188.165.15.227',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1432267012,'157.55.39.187',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1432267345,'188.165.15.227',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1432270588,'157.55.39.186',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1432270826,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1432270837,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1432272117,'66.249.71.14',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1432277958,'207.46.13.31',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1432282384,'66.249.67.142',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1432284933,'207.46.13.31',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1432285849,'207.46.13.31',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1432286583,'157.55.39.186',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1432290074,'66.249.67.155',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1432291021,'188.165.15.32',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1432292688,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1432292779,'180.153.211.172',1,'Safari 537.36','Linux','zh-cn, zh','[未知IP0801]','','','','/index.php'),(1432293003,'101.226.168.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1432293191,'66.249.71.109',1,'Safari 8536.25','Unknown','','美国','','','','/article.php'),(1432293527,'157.55.39.189',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1432293686,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1432293687,'188.165.15.32',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1432297560,'66.249.71.14',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1432298094,'188.165.15.32',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1432298315,'66.249.67.155',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1432298363,'188.165.15.32',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1432301058,'66.249.71.48',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1432301199,'66.249.71.14',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1432301237,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432301359,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432302710,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1432302747,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1432303228,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432303685,'188.165.15.32',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1432303793,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1432303895,'66.249.71.31',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1432304761,'66.249.71.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432304895,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1432304918,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1432305178,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1432305251,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432305360,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1432306017,'117.78.13.29',1,'Unknow browser','Unknown','en-us,en-gb,en','APNIC','','','','/index.php'),(1432306033,'188.165.15.32',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1432306297,'125.224.202.51',1,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://r.search.yahoo.com','/_ylt=A8tUwZVgHF9V6k0AAuRr1gt.;_ylu=X3oDMTEzanFxaTE1BGNvbG8DdHcxBHBvcwMxMAR2dGlkA0IwMDk2XzEEc2VjA3Ny/RV=2/RE=1432325345/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d12/RK=0/RS=1w','','/category.php'),(1432307000,'207.46.13.31',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1432307376,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1432308628,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1432309024,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1432309222,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1432309224,'66.249.67.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432309239,'188.165.15.32',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1432309255,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432309481,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432309826,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432309885,'66.249.67.168',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432309888,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432309890,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432309960,'66.249.67.142',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432309991,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432310043,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1432310075,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1432310108,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1432310367,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1432310465,'188.165.15.32',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1432312547,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1432312641,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432312676,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432312879,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1432313048,'220.181.51.107',1,'Unknow browser','Unknown','','北京市','','','','/article.php'),(1432313066,'220.181.51.110',1,'Unknow browser','Unknown','','北京市','','','','/tag_cloud.php'),(1432313114,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432313153,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432313195,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1432313239,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1432313270,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432313300,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1432313486,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1432313551,'66.249.67.142',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1432313765,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1432313962,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1432314020,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1432314026,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432314056,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1432314098,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1432314217,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1432314496,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432314594,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1432314626,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432314760,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432314819,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1432314842,'66.249.71.48',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1432315238,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1432315280,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1432315379,'188.165.15.32',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1432315393,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1432315524,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1432315650,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1432315687,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432315708,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432315725,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1432315762,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1432315775,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1432315843,'66.249.67.142',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432315964,'188.165.15.32',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1432320911,'157.55.39.155',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1432321595,'188.165.15.32',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1432322366,'157.55.39.186',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1432322444,'188.165.15.32',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1432322935,'188.165.15.32',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1432323506,'188.165.15.32',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1432325434,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1432326623,'188.165.15.32',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1432326677,'66.249.71.109',1,'Safari 8536.25','Unknown','','美国','','','','/article_cat.php'),(1432326690,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1432328343,'188.165.15.32',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1432329270,'188.165.15.32',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1432330185,'188.165.15.32',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1432331144,'157.55.39.187',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432331435,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1432331787,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432331840,'157.55.39.82',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432331898,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1432331905,'188.165.15.32',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1432331943,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1432331955,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1432332079,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1432332117,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1432332130,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1432332755,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1432333277,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1432333667,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432333692,'188.165.15.32',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1432333732,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432335073,'66.249.79.155',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1432335511,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1432335661,'173.164.136.238',1,'Unknow browser','Unknown','en-us','[未知IP0801]','http://www.pageglimpse.com','/chanshanger.com.tw','','/index.php'),(1432335731,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1432335771,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1432335772,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1432335923,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1432336057,'188.165.15.32',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1432337009,'157.55.39.186',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1432337402,'66.249.79.142',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1432337494,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1432337673,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1432337735,'66.249.79.155',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1432337753,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432337826,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1432337949,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1432338035,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1432338155,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432338236,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1432338297,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432338368,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432338405,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1432338490,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432338500,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432338668,'66.249.79.142',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432338820,'66.249.71.14',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1432338896,'66.249.79.73',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1432338986,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432339190,'66.249.79.73',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1432339471,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1432339617,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1432339621,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432339685,'66.249.71.31',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1432339701,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1432339708,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1432339740,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1432339883,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1432339918,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432339964,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1432340017,'182.118.25.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=12','','/brand.php'),(1432340134,'182.118.20.237',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=24','','/brand.php'),(1432340194,'182.118.21.238',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=20','','/brand.php'),(1432340217,'182.118.22.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=23','','/brand.php'),(1432340258,'182.118.20.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=9&id=9','','/category.php'),(1432340283,'182.118.21.243',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=9','','/brand.php'),(1432340323,'182.118.20.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=30&id=16','','/category.php'),(1432340370,'182.118.22.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=29','','/brand.php'),(1432340491,'182.118.25.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=9','','/category.php'),(1432340504,'182.118.21.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=9','','/category.php'),(1432340507,'182.118.20.252',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=11','','/category.php'),(1432340511,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1432340537,'182.118.22.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=8','','/category.php'),(1432340594,'182.118.20.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=10&id=3','','/brand.php'),(1432340622,'182.118.22.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=25&img=49','','/gallery.php'),(1432340628,'101.226.166.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=23','','/category.php'),(1432340674,'182.118.21.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=8','','/brand.php'),(1432340699,'101.226.166.202',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=29','','/category.php'),(1432340738,'182.118.21.242',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1432340759,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1432340763,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1432340765,'182.118.20.163',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=33&id=3','','/brand.php'),(1432340798,'101.226.167.231',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=11&id=8','','/category.php'),(1432340922,'101.226.166.250',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=26&id=1','','/category.php'),(1432340944,'182.118.20.168',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=6','','/category.php'),(1432340953,'182.118.22.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=22','','/category.php'),(1432340967,'182.118.20.166',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=21&id=9','','/category.php'),(1432341204,'188.165.15.32',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1432342018,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432342098,'66.249.79.142',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1432342119,'66.249.79.168',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432342285,'66.249.79.142',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1432342451,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432342469,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1432343326,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1432343531,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1432345489,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432345620,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432345648,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432345650,'188.165.15.32',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1432345688,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1432345690,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432345823,'66.249.79.168',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432345903,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432345912,'188.165.15.32',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1432345962,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432346008,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1432346215,'188.165.15.32',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1432346967,'66.249.71.109',1,'Safari 8536.25','Unknown','','美国','','','','/search.php'),(1432348632,'66.249.79.168',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1432348676,'65.54.247.174',1,'Internet Explorer 9.0','Windows NT','en-us','美国','','','','/category.php'),(1432348868,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432348949,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1432349058,'66.249.79.155',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1432349169,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1432349365,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432349430,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1432350036,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432350220,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1432350328,'188.165.15.32',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1432350536,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432350569,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1432350884,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1432351376,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1432351424,'188.165.15.32',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1432351440,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432351638,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1432351721,'66.249.79.168',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1432351855,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1432351879,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1432351965,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1432352006,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1432352072,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432352141,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432352165,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1432352520,'66.249.71.31',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1432352591,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1432352619,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432352722,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1432353497,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1432353723,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1432354881,'188.165.15.32',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1432354923,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1432354940,'66.249.79.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432355018,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1432355271,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432355322,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432355466,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432355531,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432355789,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1432356139,'66.249.79.142',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1432356551,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432356721,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432357995,'157.55.39.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432358024,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1432358121,'188.165.15.32',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1432358184,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1432358230,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432358236,'188.165.15.32',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1432358452,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432358514,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1432358539,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432358684,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432358879,'66.249.79.142',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432358926,'66.249.79.142',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432358967,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1432358998,'66.249.79.142',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432359011,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1432359327,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1432359368,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1432359382,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432359459,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432359552,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432359790,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432360011,'66.249.79.142',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432360107,'66.249.71.14',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1432360609,'61.224.45.8',122,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/goods.php'),(1432361168,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1432361317,'157.55.39.82',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1432361345,'66.249.79.142',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432362082,'66.249.79.155',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1432362223,'66.249.79.142',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1432362248,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432362443,'66.249.79.155',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1432362483,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1432362692,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1432362728,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432362739,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1432362799,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1432363465,'66.249.79.142',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432363477,'66.249.79.168',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1432363535,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432363566,'66.249.79.155',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1432363654,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1432363690,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1432363828,'66.249.71.14',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1432363854,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1432363899,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1432364110,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1432364391,'66.249.71.14',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1432365165,'188.165.15.32',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1432365264,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1432365508,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1432365732,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1432365962,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1432366313,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1432366362,'66.249.79.142',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1432366578,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432366703,'188.165.15.32',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1432366774,'66.249.71.48',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1432366792,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1432366850,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432366884,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432366988,'66.249.71.14',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1432367008,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1432367123,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1432367396,'188.165.15.32',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1432367504,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432368475,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1432368758,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1432368831,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1432369129,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1432369471,'66.249.79.168',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1432369882,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432370097,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1432370122,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1432370244,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1432370777,'61.224.45.8',123,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1432370845,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432370886,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1432370987,'66.249.79.142',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432371221,'157.55.39.186',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1432371757,'207.46.13.15',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1432372990,'207.46.13.15',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1432373129,'188.165.15.32',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1432373401,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1432373570,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432373664,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1432374151,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432374152,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432374527,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1432374872,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432375332,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1432375833,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432375835,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432375891,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1432376018,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1432376134,'188.165.15.32',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1432376304,'66.249.71.48',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1432376471,'39.10.17.0',1,'Safari 600.1.4','Unknown','zh-tw','IANA','http://r.search.yahoo.com','/_ylt=A8tUwZeYVGBV4y8AkdBxOSY5;_ylu=X3oDMTBydTdmYjgyBHNlYwNzcgRwb3MDMQRjb2xvA3R3MQR2dGlkAw--/RV=2/RE=1432405273/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d1%26brand%3d3/RK=0/RS','','/category.php'),(1432376473,'66.249.71.31',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1432376480,'66.249.79.73',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1432376495,'66.249.71.14',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1432376511,'66.249.71.31',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1432376709,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1432376745,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1432377256,'66.249.71.14',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1432377256,'66.249.71.48',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1432377273,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432377275,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432377375,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1432377440,'61.228.230.133',1,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://r.search.yahoo.com','/_ylt=A8tUwYFiWGBVWl8AbpJr1gt.;_ylu=X3oDMTEyMGRnbDBsBGNvbG8DdHcxBHBvcwMyBHZ0aWQDQjAwOTZfMQRzZWMDc3I-/RV=2/RE=1432406243/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d11/RK=0/RS=O3','','/category.php'),(1432378492,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1432378672,'66.249.71.14',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432378718,'188.165.15.32',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1432378777,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1432378789,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1432379100,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432379229,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432379298,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1432379349,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1432379357,'66.249.79.168',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1432379516,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432379545,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1432379583,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1432379617,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1432379618,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432379637,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1432379665,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432379760,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432379786,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1432380139,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1432380494,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432381528,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432381719,'66.249.79.142',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1432381814,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1432381816,'66.249.79.142',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432381889,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432381917,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432382140,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432382369,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1432382619,'157.55.39.187',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1432382965,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1432382972,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432382986,'188.165.15.32',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1432383015,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1432383018,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432383053,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432383115,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432383156,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432383186,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432383237,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432383243,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432383327,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1432384713,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1432384830,'66.249.79.155',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1432385404,'188.165.15.32',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1432385574,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1432385950,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1432386008,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1432386070,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1432386214,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432386219,'66.249.79.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432386892,'66.249.79.155',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1432387167,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1432387262,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432388116,'188.165.15.32',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1432388741,'188.165.15.32',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1432389138,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432389354,'220.181.132.217',1,'Internet Explorer 8.0','Windows NT','zh-CN,zh','北京市','http://www.chanshanger.com.tw','/','','/index.php'),(1432389843,'66.249.79.142',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1432389859,'66.249.79.142',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1432390474,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1432390502,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1432390538,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432390938,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1432391142,'66.249.79.168',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1432391361,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1432391552,'66.249.79.155',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1432391736,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1432392185,'66.249.71.14',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1432392208,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1432392230,'148.251.124.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1432392250,'220.181.132.200',1,'Safari 537.36','Windows NT','zh-CN,zh','北京市','','','','/index.php'),(1432392366,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1432392407,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432392428,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1432392445,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1432392447,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1432392539,'66.249.79.168',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1432392632,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1432393438,'61.224.45.8',124,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/article.php'),(1432394069,'101.226.168.206',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=8','','/brand.php'),(1432394220,'188.165.15.32',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1432394384,'188.165.15.32',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1432395376,'188.165.15.32',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1432395927,'188.165.15.32',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1432397929,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432397985,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432398050,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1432398157,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432398164,'66.249.79.142',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1432398598,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1432398716,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1432399015,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1432399030,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1432399037,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1432399166,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1432399222,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1432399398,'220.181.51.103',1,'Unknow browser','Unknown','','北京市','','','','/article.php'),(1432399417,'220.181.51.108',1,'Unknow browser','Unknown','','北京市','','','','/tag_cloud.php'),(1432399473,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1432399761,'66.249.71.14',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1432400436,'66.249.79.168',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432400467,'61.224.45.8',125,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/article.php'),(1432401435,'66.249.71.48',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1432401829,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1432402490,'66.249.79.155',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1432403084,'66.249.79.168',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432403155,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1432403209,'188.165.15.32',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1432403476,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1432403813,'188.165.15.32',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1432403894,'66.249.79.142',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432404353,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1432404709,'66.249.79.168',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1432404801,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432404802,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432404998,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432405006,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432405033,'66.249.79.142',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1432405036,'66.249.79.168',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432405123,'66.249.79.142',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432405177,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1432405180,'182.118.25.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=3','','/brand.php'),(1432405285,'182.118.22.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=27','','/brand.php'),(1432405288,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432405311,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432405321,'157.55.39.44',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1432405369,'182.118.21.248',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=3&page=1','','/article_cat.php'),(1432405442,'182.118.20.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=18','','/brand.php'),(1432405501,'182.118.25.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=16&id=30','','/brand.php'),(1432405634,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1432405733,'182.118.21.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/catalog.php','','/catalog.php'),(1432405763,'182.118.25.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=30','','/brand.php'),(1432405870,'182.118.21.239',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=23','','/brand.php'),(1432405911,'182.118.25.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=8','','/brand.php'),(1432405914,'182.118.25.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=17&id=8','','/category.php'),(1432405955,'182.118.21.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=2','','/brand.php'),(1432406017,'182.118.20.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=15','','/brand.php'),(1432406037,'182.118.22.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=11&id=1','','/category.php'),(1432406138,'66.249.79.142',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432406172,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1432406176,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1432406227,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432406237,'182.118.22.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=35','','/category.php'),(1432406320,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432406325,'182.118.25.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=27&id=37','','/category.php'),(1432406358,'182.118.22.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=35','','/category.php'),(1432406359,'182.118.20.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=35','','/category.php'),(1432406390,'182.118.22.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=4&id=7','','/category.php'),(1432406398,'182.118.25.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=21&id=1','','/category.php'),(1432406430,'182.118.21.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=10','','/category.php'),(1432406467,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1432406484,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432406512,'182.118.20.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=25','','/category.php'),(1432406514,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432406549,'182.118.25.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=35','','/category.php'),(1432406575,'182.118.21.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=5','','/brand.php'),(1432406581,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432406586,'182.118.21.246',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=136&img=237','','/gallery.php'),(1432406596,'182.118.22.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=13','','/goods.php'),(1432406637,'182.118.21.236',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=15&img=31','','/gallery.php'),(1432406689,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432406928,'182.118.21.240',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=136','','/goods.php'),(1432406989,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432407121,'182.118.20.172',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=128&img=229','','/gallery.php'),(1432407137,'182.118.20.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=1','','/category.php'),(1432407167,'182.118.21.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=186','','/goods.php'),(1432407254,'182.118.21.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=183','','/goods.php'),(1432407271,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1432407285,'182.118.20.174',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=21','','/category.php'),(1432407767,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432407967,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1432408094,'188.165.15.32',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1432408364,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432408499,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1432408636,'66.249.79.168',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1432409575,'66.249.79.142',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1432409583,'66.249.79.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432409727,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1432409772,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432410206,'182.118.20.171',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=176','','/goods.php'),(1432411237,'188.165.15.32',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1432411553,'68.180.228.187',1,'Unknow browser','Unknown','','ARIN','','','','/index.php'),(1432411646,'68.180.228.187',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1432411733,'68.180.228.187',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1432411735,'68.180.228.187',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1432411736,'68.180.228.187',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1432411769,'188.165.15.32',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1432411812,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1432411832,'68.180.228.187',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1432411899,'188.165.15.32',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1432413147,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1432413509,'188.165.15.32',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1432413639,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1432414568,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432414568,'66.249.79.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432414586,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1432415106,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1432416696,'144.76.26.177',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1432417081,'157.55.39.155',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1432417890,'188.165.15.32',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1432425873,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432426631,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1432426643,'188.165.15.32',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1432427924,'188.165.15.32',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1432428305,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1432428392,'61.224.45.8',126,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1432428966,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1432429488,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1432429514,'66.249.79.99',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1432429586,'66.249.79.168',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1432429605,'66.249.71.31',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1432429686,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432429784,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1432429958,'188.165.15.32',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1432430553,'66.249.71.126',1,'Safari 8536.25','Unknown','','美国','','','','/index.php'),(1432430877,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1432430942,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432431537,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1432432427,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1432432763,'188.165.15.32',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1432432915,'157.55.39.182',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1432434113,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432434113,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1432434114,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432434114,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1432434115,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432434115,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1432434116,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1432434120,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1432434719,'119.121.253.91',1,'Internet Explorer 9.0','Windows NT','zh-CN','APNIC','','','','/index.php'),(1432434809,'112.64.235.86',1,'Safari 537.36','Linux','zh-cn, zh','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1432434817,'101.226.33.200',1,'Safari 537.36','Linux','zh-cn, zh','IANA','http://www.chanshanger.com.tw','/category.php?id=6','','/category.php'),(1432434843,'180.153.206.34',1,'Safari 537.36','Linux','zh-cn, zh','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=9','','/goods.php'),(1432434856,'112.65.193.13',1,'Safari 537.36','Linux','zh-cn, zh','IANA','http://www.chanshanger.com.tw','/category.php?id=9','','/goods.php'),(1432434870,'180.153.206.16',1,'Safari 537.36','Linux','zh-cn, zh','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=9','','/index.php'),(1432434888,'101.226.33.225',1,'Safari 537.36','Linux','zh-cn, zh','IANA','http://www.chanshanger.com.tw','/category.php?id=33','','/goods.php'),(1432434895,'180.153.201.215',1,'Safari 537.36','Linux','zh-cn, zh','[未知IP0801]','','','','/category.php'),(1432434972,'101.226.66.192',1,'Safari 537.36','Linux','zh-cn, zh','IANA','http://www.chanshanger.com.tw','/category.php?id=9','','/goods.php'),(1432435188,'66.249.71.109',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1432435406,'182.118.20.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=86','','/goods.php'),(1432435574,'119.121.242.214',2,'Internet Explorer 9.0','Windows NT','zh-CN','APNIC','http://cn.bing.com','/search?q=http%3A%2F%2Fwww.chanshanger.+com.tw&src=IE-SearchBox&FORM=IE8SRC','','/article.php'),(1432435815,'112.64.235.89',1,'Safari 537.36','Linux','zh-cn, zh','IANA','','','','/article.php'),(1432436864,'157.55.39.82',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432436865,'157.55.39.82',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432436866,'157.55.39.82',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432436866,'157.55.39.82',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432436866,'157.55.39.82',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1432436867,'157.55.39.82',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1432436867,'157.55.39.82',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1432437588,'188.165.15.32',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1432439271,'188.165.15.32',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1432439488,'188.165.15.32',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1432440477,'68.180.228.187',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1432441157,'157.55.39.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432441885,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1432442973,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1432442987,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/flow.php'),(1432443247,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1432443362,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432443890,'66.249.71.92',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1432444523,'188.165.15.32',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1432445612,'66.249.71.48',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1432445658,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1432445737,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432445765,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432445883,'66.249.79.168',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432447346,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1432448629,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1432448936,'66.249.79.155',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1432449253,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432449537,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432449604,'66.249.79.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432450540,'61.224.45.8',127,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/goods.php'),(1432451401,'68.180.228.187',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1432451595,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1432452246,'68.180.228.187',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1432452276,'188.165.15.32',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1432453490,'188.165.15.32',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1432454007,'188.165.15.32',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1432454215,'125.96.160.132',1,'Internet Explorer 8.0','Windows XP','en-us,en','北京市','','','','/index.php'),(1432454351,'217.79.184.51',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1432454467,'188.165.15.32',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1432455026,'68.180.228.187',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1432455877,'157.55.39.82',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432455878,'157.55.39.82',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432455878,'157.55.39.82',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432455879,'157.55.39.82',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432455879,'157.55.39.82',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1432455879,'157.55.39.82',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1432455972,'68.180.228.187',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1432457027,'157.55.39.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432457119,'157.55.39.182',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432459382,'188.165.15.32',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1432459419,'188.165.15.32',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1432459936,'188.165.15.32',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1432460349,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1432460351,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1432460353,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1432460355,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1432460357,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1432460359,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1432460361,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1432460363,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1432460366,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1432461111,'188.165.15.32',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1432462177,'66.249.79.168',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1432462833,'188.165.15.32',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1432463567,'66.249.79.142',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432463946,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1432463968,'188.165.15.32',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1432464116,'68.180.228.187',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1432465204,'188.165.15.32',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1432465415,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1432465571,'101.226.33.226',1,'Safari 537.36','Linux','zh-cn, zh','IANA','','','','/index.php'),(1432465622,'222.186.34.30',1,'Unknow browser','Unknown','','江苏省镇江市','','','','/index.php'),(1432467475,'188.165.15.32',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1432467862,'68.180.228.187',1,'Unknow browser','Unknown','','ARIN','','','','/index.php'),(1432468466,'188.165.15.32',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1432469259,'66.249.79.168',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1432470086,'119.121.242.214',3,'Internet Explorer 9.0','Windows NT','zh-CN','APNIC','http://cn.bing.com','/search?q=http%3A%2F%2Fwww.chanshanger.+com.tw&src=IE-SearchBox&FORM=IE8SRC','','/article.php'),(1432470292,'180.153.211.172',1,'Safari 537.36','Linux','zh-cn, zh','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=162','','/category.php'),(1432470428,'188.165.15.32',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1432470704,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432471090,'101.226.33.208',1,'Safari 537.36','Linux','zh-cn, zh','IANA','http://www.chanshanger.com.tw','/category.php?id=3','','/category.php'),(1432471096,'180.153.163.190',1,'Safari 537.36','Linux','zh-cn, zh','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=6','','/category.php'),(1432472585,'157.55.39.182',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1432472613,'188.165.15.32',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1432473888,'66.249.79.155',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1432476970,'188.165.15.32',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1432477265,'157.55.39.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432477670,'188.165.15.32',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1432477810,'46.29.20.219',1,'Internet Explorer 5.01','Windows 2000','','IANA','','','','/index.php'),(1432479041,'188.165.15.32',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1432479650,'66.249.71.109',1,'Safari 8536.25','Unknown','','美国','','','','/tag_cloud.php'),(1432479788,'220.181.132.217',1,'Internet Explorer 8.0','Windows NT','zh-CN,zh','北京市','http://www.chanshanger.com.tw','/','','/index.php'),(1432479887,'171.8.167.73',1,'Safari 537.36','Windows NT','zh-CN,zh','美国','','','','/index.php'),(1432483744,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1432483808,'68.180.228.187',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1432485150,'66.249.79.155',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1432485610,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1432485863,'220.181.51.108',1,'Unknow browser','Unknown','','北京市','','','','/article.php'),(1432485882,'220.181.51.80',1,'Unknow browser','Unknown','','北京市','','','','/tag_cloud.php'),(1432486586,'157.55.39.182',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1432486818,'66.249.71.126',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1432486918,'66.249.71.126',1,'Safari 8536.25','Unknown','','美国','','','','/article.php'),(1432490654,'157.55.39.182',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432491692,'66.249.79.168',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1432491716,'101.226.166.216',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=12','','/brand.php'),(1432491778,'101.226.166.236',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=13','','/category.php'),(1432495856,'188.165.15.32',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1432498136,'188.165.15.32',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1432498400,'66.249.71.126',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1432498767,'182.118.25.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=1&page=1','','/article_cat.php'),(1432499008,'182.118.22.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=12','','/brand.php'),(1432499080,'182.118.22.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=3','','/brand.php'),(1432499225,'182.118.22.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=23','','/brand.php'),(1432499251,'182.118.20.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=16','','/category.php'),(1432499503,'182.118.21.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=33&id=19','','/brand.php'),(1432499571,'182.118.20.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=37','','/category.php'),(1432499583,'182.118.20.165',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=15','','/brand.php'),(1432499597,'101.226.169.213',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=9','','/brand.php'),(1432499597,'101.226.169.214',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=12&id=35','','/category.php'),(1432499599,'101.226.167.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=10&id=5','','/brand.php'),(1432499626,'182.118.25.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=10','','/category.php'),(1432499635,'101.226.167.238',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=22','','/brand.php'),(1432499642,'182.118.20.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=23&id=37','','/category.php'),(1432499643,'101.226.168.244',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=12','','/brand.php'),(1432499653,'182.118.21.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=8','','/category.php'),(1432499657,'182.118.21.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=4','','/brand.php'),(1432499940,'101.226.168.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=3','','/brand.php'),(1432499945,'182.118.20.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=157&img=259','','/gallery.php'),(1432499946,'182.118.20.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=13','','/category.php'),(1432499973,'182.118.25.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=28&id=1','','/category.php'),(1432499992,'101.226.166.246',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=9&id=8','','/category.php'),(1432500070,'101.226.168.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=6','','/category.php'),(1432500195,'101.226.166.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=18','','/brand.php'),(1432500204,'182.118.22.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=7','','/category.php'),(1432500329,'182.118.20.172',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=7','','/category.php'),(1432500551,'101.226.169.226',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=18&id=37','','/category.php'),(1432500675,'101.226.169.218',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=26','','/category.php'),(1432500741,'101.226.166.252',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=11','','/category.php'),(1432500869,'101.226.166.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/search.php?intro=best','','/search.php'),(1432501932,'188.165.15.32',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1432502187,'111.184.23.50',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','https://www.google.com.tw','/','','/category.php'),(1432503580,'61.224.45.8',128,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/article.php'),(1432504453,'68.180.228.187',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1432506245,'61.224.45.8',129,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/article.php?id=9','','/index.php'),(1432506751,'66.249.79.168',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1432507144,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1432507938,'61.224.45.8',130,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/goods.php'),(1432508982,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1432509664,'188.165.15.32',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1432509908,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1432510160,'61.224.45.8',131,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1432511152,'66.249.79.142',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432512848,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1432512891,'61.224.45.8',132,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/goods.php?id=172','','/index.php'),(1432514133,'66.249.79.155',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1432514205,'27.245.145.42',1,'Safari 537.36','Linux','zh-TW,zh','IANA','','','','/category.php'),(1432515138,'68.180.228.187',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1432515806,'188.165.15.32',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1432515893,'188.165.15.32',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1432516311,'188.165.15.32',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1432516359,'188.165.15.32',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1432518949,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1432519363,'66.249.71.92',1,'Safari 8536.25','Unknown','','美国','','','','/article.php'),(1432521009,'188.165.15.32',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1432521579,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1432522165,'66.249.79.168',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1432524132,'188.165.15.32',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1432524596,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1432524886,'61.224.45.8',133,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1432524962,'66.249.79.168',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432525838,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432526036,'188.165.15.32',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1432526541,'188.165.15.32',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1432527619,'188.165.15.32',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1432528593,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432528626,'188.165.15.32',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1432528978,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432529004,'157.55.39.82',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432529004,'157.55.39.82',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432529639,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1432530921,'188.165.15.32',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1432531399,'188.165.15.32',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1432531953,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432533537,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432533795,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432533922,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1432533943,'66.249.79.168',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1432533970,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1432535139,'68.180.228.187',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1432535706,'188.165.15.32',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1432537810,'66.249.79.155',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1432538587,'188.165.15.32',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1432539170,'68.180.228.187',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1432540592,'188.165.15.32',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1432540685,'61.224.45.8',134,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1432540700,'107.23.45.196',1,'Unknow browser','Unknown','en-US,en','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1432542010,'110.28.20.217',1,'Unknow browser','Unknown','zh-tw','IANA','','','','/index.php'),(1432543258,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1432545696,'199.168.137.210',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1432545701,'199.168.137.210',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1432545717,'199.168.137.210',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1432545723,'199.168.137.210',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1432545732,'199.168.137.210',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1432545739,'199.168.137.210',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1432545743,'199.168.137.210',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1432545748,'199.168.137.210',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1432545758,'199.168.137.210',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1432545765,'199.168.137.210',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1432545769,'199.168.137.210',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1432545779,'199.168.137.210',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1432545783,'199.168.137.210',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1432545792,'199.168.137.210',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1432545797,'199.168.137.210',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1432545803,'199.168.137.210',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1432545808,'199.168.137.210',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1432545813,'199.168.137.210',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1432545819,'199.168.137.210',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1432545825,'199.168.137.210',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1432545828,'199.168.137.210',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1432545834,'199.168.137.210',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1432545838,'199.168.137.210',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1432545842,'199.168.137.210',1,'Unknow browser','Unknown','en','美国','','','','/user.php'),(1432545849,'199.168.137.210',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1432545856,'199.168.137.210',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1432545860,'199.168.137.210',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1432545863,'199.168.137.210',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1432545868,'199.168.137.210',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1432545872,'199.168.137.210',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1432545878,'199.168.137.210',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1432545883,'199.168.137.210',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1432545888,'199.168.137.210',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1432545892,'199.168.137.210',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1432545897,'199.168.137.210',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1432545902,'199.168.137.210',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1432545906,'199.168.137.210',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1432547222,'188.165.15.32',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1432547520,'182.118.22.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=2&page=1','','/article_cat.php'),(1432547616,'182.118.20.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=12','','/brand.php'),(1432547643,'182.118.21.240',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=21','','/brand.php'),(1432547647,'182.118.25.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=20','','/brand.php'),(1432547653,'182.118.21.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=16&id=29','','/brand.php'),(1432547688,'101.226.168.251',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=17','','/brand.php'),(1432547712,'101.226.167.235',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=25','','/brand.php'),(1432547724,'182.118.20.167',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=5','','/brand.php'),(1432547780,'182.118.20.164',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=1','','/article.php'),(1432547781,'101.226.168.234',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=9','','/brand.php'),(1432547796,'182.118.25.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=8','','/category.php'),(1432547822,'182.118.20.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=25','','/brand.php'),(1432547838,'182.118.25.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=17','','/brand.php'),(1432547866,'101.226.167.238',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=24&id=35','','/category.php'),(1432547915,'101.226.169.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=8','','/brand.php'),(1432547919,'182.118.25.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=2','','/category.php'),(1432547936,'101.226.169.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=23&id=11','','/category.php'),(1432548047,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432548058,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1432548142,'157.55.39.183',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1432548425,'101.226.169.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=8&id=1','','/category.php'),(1432548431,'182.118.20.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=113&img=206','','/gallery.php'),(1432548465,'182.118.22.247',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=17&img=34','','/gallery.php'),(1432548467,'182.118.20.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/search.php?intro=new','','/search.php'),(1432548467,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1432548472,'182.118.21.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=4&id=1','','/category.php'),(1432548594,'182.118.20.173',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=37','','/category.php'),(1432548614,'182.118.25.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=114&img=208','','/gallery.php'),(1432548681,'182.118.25.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=17','','/category.php'),(1432548749,'182.118.20.163',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=11','','/category.php'),(1432548825,'101.226.166.202',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=15&id=37','','/category.php'),(1432548825,'101.226.166.201',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=7','','/category.php'),(1432548834,'101.226.167.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=1','','/category.php'),(1432549717,'188.165.15.32',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1432549828,'101.226.167.241',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=1&id=7','','/category.php'),(1432550195,'157.55.39.82',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432550270,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432551741,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432552042,'61.224.45.8',135,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/goods.php'),(1432552899,'188.165.15.32',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1432553623,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432554026,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432554401,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1432554882,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432555412,'59.125.146.2',1,'Unknow browser','Windows NT','zh-TW','台湾省','http://www.google.com.tw','/url?sa=t&rct=j&q=&esrc=s&source=web&cd=1&cad=rja&uact=8&ved=0CBwQFjAA&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Fcategory.php%3Fid%3D1%26brand%3D3&ei=lg9jVYf1Io3W8gWc04GQBQ&usg=AFQjCNF1ISrtV1iy6SLZq8g','','/category.php'),(1432555521,'188.165.15.32',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1432555529,'118.163.227.91',2,'Unknow browser','Windows NT','zh-TW','APNIC','http://www.chanshanger.com.tw','/category.php?id=1&brand=3','','/category.php'),(1432557163,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1432557532,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1432557675,'66.249.79.155',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1432557993,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1432558202,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1432558800,'101.14.1.203',1,'Safari 534.30','Linux','zh-TW, en-US','IANA','','','','/index.php'),(1432559722,'188.165.15.32',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1432560907,'101.14.1.203',2,'Safari 534.30','Linux','zh-TW, en-US','IANA','','','','/index.php'),(1432561478,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1432562141,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1432562680,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1432563573,'66.249.79.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432563946,'188.165.15.32',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1432565243,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1432566733,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1432566965,'42.69.211.240',1,'Safari 600.1.4','Unknown','zh-tw','IANA','http://r.search.yahoo.com','/_ylt=A8tUwYinPGNVLT0Aln1xOSY5;_ylu=X3oDMTByMHM4NXRxBHNlYwNzcgRwb3MDMwRjb2xvA3R3MQR2dGlkAw--/RV=2/RE=1432595752/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d1%26brand%3d3/RK=0/RS','','/category.php'),(1432569020,'188.165.15.32',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1432572603,'220.181.51.76',1,'Unknow browser','Unknown','','北京市','','','','/article.php'),(1432572622,'220.181.51.110',1,'Unknow browser','Unknown','','北京市','','','','/tag_cloud.php'),(1432574224,'188.165.15.32',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1432574311,'188.165.15.32',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1432574907,'157.55.39.183',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1432575560,'188.165.15.32',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1432576414,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1432578197,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1432578259,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1432578291,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1432584460,'157.55.39.155',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1432584517,'188.165.15.32',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1432584608,'66.249.71.14',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1432586326,'66.249.79.73',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1432586636,'66.249.79.73',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1432586636,'66.249.71.31',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1432588567,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432590795,'61.224.46.182',136,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1432593458,'188.165.15.32',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1432595413,'157.55.39.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432595413,'157.55.39.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432595414,'157.55.39.155',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1432595414,'157.55.39.155',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1432595415,'157.55.39.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432595415,'157.55.39.155',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1432595416,'157.55.39.155',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1432595416,'157.55.39.155',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1432595420,'157.55.39.182',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1432595421,'157.55.39.182',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432595421,'157.55.39.182',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1432595432,'157.55.39.82',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432595433,'157.55.39.82',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432595434,'157.55.39.82',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432595435,'157.55.39.82',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432595436,'157.55.39.82',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1432595436,'157.55.39.82',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1432595437,'157.55.39.82',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1432595441,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432595441,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1432595441,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432595441,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1432595442,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432595442,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1432595442,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1432595442,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1432595717,'61.224.46.182',137,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1432596902,'66.249.71.92',1,'Safari 8536.25','Unknown','','美国','','','','/article.php'),(1432596999,'66.249.71.109',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1432598299,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432600314,'188.165.15.32',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1432601321,'61.224.46.182',138,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1432601687,'188.165.15.32',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1432602135,'66.249.71.92',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1432602411,'112.90.11.79',1,'Safari 537.36','Linux','zh-cn, zh','IANA','','','','/index.php'),(1432603221,'183.61.51.178',1,'Safari 537.36','Windows XP','en-US,*','[未知IP0801]','','','','/index.php'),(1432603247,'61.224.46.182',139,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1432605114,'61.224.46.182',140,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1432606379,'66.249.79.168',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432606759,'66.249.71.126',1,'Safari 8536.25','Unknown','','美国','','','','/index.php'),(1432607076,'61.224.46.182',141,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/goods.php?id=11','','/index.php'),(1432607694,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432609280,'188.165.15.32',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1432609290,'188.165.15.32',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1432609967,'188.165.15.32',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1432610499,'61.224.46.182',142,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1432610806,'188.165.15.32',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1432611187,'188.165.15.32',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/search.php'),(1432613641,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432614568,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432614910,'61.224.46.182',143,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1432615919,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1432615939,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1432615957,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1432615976,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1432615996,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1432616015,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1432616035,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1432616053,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1432616071,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1432616088,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1432616105,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1432616123,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1432616178,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1432616196,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1432616841,'66.249.71.14',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432618325,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432620208,'61.224.46.182',144,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1432621085,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432621224,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432623051,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432624588,'157.55.39.182',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432625205,'188.165.15.32',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1432625437,'61.224.46.182',145,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1432626850,'68.180.228.187',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1432627637,'188.165.15.32',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1432630258,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1432630440,'188.165.15.32',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1432630963,'188.165.15.32',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/search.php'),(1432631494,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432631495,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432631495,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432631496,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1432631496,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1432631498,'157.55.39.183',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432631498,'157.55.39.183',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432631499,'157.55.39.183',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432631499,'157.55.39.183',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432631500,'157.55.39.183',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432631500,'157.55.39.183',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432631501,'157.55.39.183',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1432631501,'157.55.39.183',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1432631502,'157.55.39.183',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1432631502,'157.55.39.183',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432631503,'157.55.39.183',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432631503,'157.55.39.183',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1432631510,'157.55.39.82',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432631511,'157.55.39.82',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432631511,'157.55.39.82',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432631512,'157.55.39.82',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432631512,'157.55.39.82',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1432631512,'157.55.39.82',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432631513,'157.55.39.82',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432631514,'157.55.39.82',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1432631514,'157.55.39.82',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1432631515,'157.55.39.82',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432631520,'157.55.39.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432631520,'157.55.39.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432631521,'157.55.39.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432631521,'157.55.39.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432631522,'157.55.39.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432631522,'157.55.39.155',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1432631523,'157.55.39.155',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1432631523,'157.55.39.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432631524,'157.55.39.155',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1432631524,'157.55.39.155',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1432633670,'157.55.39.155',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1432635894,'188.165.15.32',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1432637318,'188.165.15.32',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1432637583,'112.64.235.86',1,'Safari 537.36','Linux','zh-cn, zh','IANA','','','','/index.php'),(1432639229,'175.182.163.247',1,'Safari 537.36','Linux','zh-TW,zh','[未知IP0801]','https://www.google.com.tw','/','','/category.php'),(1432639458,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432640741,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1432644893,'61.224.46.182',146,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1432645752,'188.165.15.32',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1432646938,'157.55.39.155',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1432647209,'61.224.46.182',147,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1432647624,'188.165.15.32',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1432649083,'188.165.15.32',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1432649172,'188.165.15.32',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1432650177,'157.55.39.82',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432651103,'188.165.15.32',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1432653006,'61.224.46.182',148,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','','','','/index.php'),(1432653261,'157.55.39.182',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1432655822,'188.165.15.32',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1432657603,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1432658279,'188.165.15.32',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1432659300,'220.181.51.104',1,'Unknow browser','Unknown','','北京市','','','','/article.php'),(1432659318,'220.181.51.109',1,'Unknow browser','Unknown','','北京市','','','','/tag_cloud.php'),(1432662057,'188.165.15.32',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1432663185,'188.165.15.32',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1432663631,'61.224.46.182',149,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','','','','/index.php'),(1432663636,'101.226.168.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=23&id=37','','/category.php'),(1432664426,'183.60.244.29',1,'Safari 537.36','Unknown','','[未知IP0801]','','','','/index.php'),(1432670282,'188.165.15.32',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1432674545,'61.224.46.182',150,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/','','/index.php'),(1432676957,'61.224.46.182',151,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1432683326,'66.249.71.48',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1432683818,'188.165.15.32',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1432687305,'61.224.46.182',152,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1432688027,'188.165.15.32',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1432688547,'188.165.15.32',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1432688766,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1432688786,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1432688805,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1432688825,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1432688846,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1432688865,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1432688887,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1432688907,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1432688928,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1432688950,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1432688971,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1432689004,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1432689064,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1432689083,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1432689147,'188.165.15.32',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1432689147,'66.249.71.109',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1432690793,'188.165.15.32',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1432691494,'188.165.15.32',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/search.php'),(1432694622,'188.165.15.32',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1432697708,'157.55.39.182',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1432698572,'188.165.15.32',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1432701692,'188.165.15.32',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1432701796,'178.255.215.94',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1432707031,'182.118.20.174',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=5','','/brand.php'),(1432707129,'182.118.20.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=23','','/brand.php'),(1432707140,'182.118.20.163',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=3','','/brand.php'),(1432707220,'101.226.166.245',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=10&id=3','','/brand.php'),(1432707266,'101.226.168.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=29','','/brand.php'),(1432707280,'101.226.169.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=1&id=11','','/category.php'),(1432707340,'182.118.21.244',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=3','','/brand.php'),(1432707349,'182.118.22.142',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=3','','/category.php'),(1432707372,'182.118.20.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=10&id=27','','/brand.php'),(1432707380,'101.226.168.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=9','','/category.php'),(1432707396,'182.118.20.165',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=10','','/brand.php'),(1432707450,'101.226.167.238',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=28&id=29','','/brand.php'),(1432707454,'182.118.21.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=8&id=37','','/category.php'),(1432707481,'182.118.25.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=6&id=1','','/category.php'),(1432707492,'182.118.21.243',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=9','','/brand.php'),(1432707509,'101.226.166.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=1&id=6','','/category.php'),(1432707514,'101.226.166.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=15','','/brand.php'),(1432707524,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1432707632,'182.118.20.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=22','','/brand.php'),(1432707681,'182.118.22.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=29','','/category.php'),(1432707749,'182.118.21.239',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=9&id=9','','/category.php'),(1432707817,'182.118.25.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=3','','/goods.php'),(1432707818,'101.226.166.254',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=125&img=226','','/gallery.php'),(1432707825,'182.118.22.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=109&img=199','','/gallery.php'),(1432707845,'182.118.25.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=10&id=8','','/brand.php'),(1432707885,'101.226.166.230',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=10','','/category.php'),(1432707910,'182.118.20.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=23','','/category.php'),(1432707976,'182.118.20.170',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=101','','/goods.php'),(1432708119,'182.118.20.166',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/flow.php','','/flow.php'),(1432708236,'182.118.21.237',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=7&img=15','','/gallery.php'),(1432708297,'101.226.169.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=20&id=6','','/category.php'),(1432708424,'101.226.167.237',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=124&img=225','','/gallery.php'),(1432708437,'182.118.25.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=9','','/category.php'),(1432708687,'182.118.25.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1432708983,'101.226.166.216',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=15&id=1','','/category.php'),(1432709108,'101.226.168.235',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=24&id=1','','/category.php'),(1432709511,'101.226.167.205',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=178&img=330','','/gallery.php'),(1432709635,'101.226.167.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/search.php?intro=hot','','/search.php'),(1432709635,'101.226.167.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=162&img=399','','/gallery.php'),(1432710474,'188.165.15.32',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1432711595,'157.55.39.155',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1432712900,'68.180.228.187',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1432715931,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1432716882,'188.165.15.32',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1432719418,'188.165.15.32',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1432724938,'101.226.169.200',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=172','','/goods.php'),(1432730400,'64.246.165.200',1,'FireFox 3.5.2','Windows XP','en-us,fr-be','美国','http://whois.domaintools.com','/chanshanger.com.tw','','/index.php'),(1432732435,'61.224.46.182',153,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1432733267,'157.55.39.82',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1432736358,'94.242.252.41',1,'Safari 537.36','Linux','','IANA','http://burger-imperia.com','/','','/index.php'),(1432737589,'61.224.46.182',154,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/goods.php?id=175','','/index.php'),(1432737667,'144.76.26.177',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1432737671,'144.76.26.177',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1432737677,'144.76.26.177',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1432737682,'144.76.26.177',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1432737689,'144.76.26.177',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1432737694,'144.76.26.177',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1432739063,'1.174.2.215',1,'Safari 537.36','Linux','zh-TW,en-US','IANA','https://www.google.com.tw','/','','/category.php'),(1432740218,'207.46.13.110',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1432741630,'136.243.5.219',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1432741638,'136.243.5.219',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1432741645,'136.243.5.219',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1432741659,'136.243.5.219',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1432741665,'136.243.5.219',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1432741707,'136.243.5.219',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1432741742,'136.243.5.219',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1432741762,'136.243.5.219',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1432741786,'136.243.5.219',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1432741808,'136.243.5.219',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1432741826,'136.243.5.219',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1432741836,'136.243.5.219',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1432742562,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1432743405,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1432745372,'220.181.51.110',1,'Unknow browser','Unknown','','北京市','','','','/article.php'),(1432745390,'220.181.51.103',1,'Unknow browser','Unknown','','北京市','','','','/tag_cloud.php'),(1432752539,'66.249.79.142',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1432760337,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1432760366,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1432760379,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1432760394,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1432760410,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1432760432,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1432760447,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1432760461,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1432760481,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1432760495,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1432760511,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1432760557,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1432760573,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1432760589,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1432760605,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1432761356,'157.55.39.155',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1432764033,'207.46.13.110',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1432765707,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1432765711,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1432765714,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1432766371,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1432770971,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1432773799,'46.29.20.219',1,'Internet Explorer 5.01','Windows 2000','','IANA','','','','/index.php'),(1432775331,'66.249.79.155',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1432778636,'157.55.39.82',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432779434,'66.249.79.142',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1432779974,'182.118.22.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=1','','/brand.php'),(1432779988,'101.226.166.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=12&id=30','','/brand.php'),(1432780047,'182.118.20.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=2','','/article_cat.php'),(1432780130,'101.226.166.199',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=33&id=3','','/brand.php'),(1432780159,'101.226.166.243',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=17&id=8','','/category.php'),(1432780214,'182.118.20.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=18','','/brand.php'),(1432780264,'101.226.166.250',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=20&id=35','','/category.php'),(1432780271,'101.226.166.199',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=1','','/brand.php'),(1432780341,'182.118.22.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=22','','/brand.php'),(1432780350,'182.118.25.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=27','','/brand.php'),(1432780406,'182.118.21.238',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=4','','/brand.php'),(1432780476,'182.118.22.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=1','','/category.php'),(1432780502,'182.118.22.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=2','','/brand.php'),(1432780512,'101.226.169.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=22&id=35','','/category.php'),(1432780541,'101.226.166.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=8&id=9','','/category.php'),(1432780567,'182.118.22.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=4&id=9','','/category.php'),(1432780596,'182.118.20.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=30','','/category.php'),(1432780707,'182.118.21.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=15','','/category.php'),(1432780734,'182.118.25.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=27','','/category.php'),(1432780734,'182.118.25.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=111&img=203','','/gallery.php'),(1432780748,'182.118.21.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=24&id=6','','/category.php'),(1432780878,'101.226.169.217',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=11','','/brand.php'),(1432781062,'182.118.20.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/pick_out.php','','/pick_out.php'),(1432783046,'101.226.169.205',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=6&id=8','','/category.php'),(1432784120,'117.21.176.71',1,'Safari 537.36','Windows NT','','APNIC','','','','/index.php'),(1432784273,'157.55.39.82',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1432787670,'207.46.13.110',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1432787998,'114.45.117.118',2,'Internet Explorer 10.0','Windows NT','zh-TW','IANA','http://r.search.yahoo.com','/_ylt=A8tUwZMbnGZVpB8Aablr1gt.;_ylu=X3oDMTEyZHAzYWxsBGNvbG8DdHcxBHBvcwMxBHZ0aWQDQTAwMDZfMQRzZWMDc3I-/RV=2/RE=1432816796/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d1%26brand%3d3','','/category.php'),(1432791217,'188.165.15.223',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1432792084,'188.165.15.223',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1432795844,'157.55.39.77',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432798051,'188.165.15.223',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1432798477,'188.165.15.223',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1432799716,'66.249.71.31',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1432799878,'66.249.71.14',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1432799879,'66.249.71.48',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1432801141,'188.165.15.223',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1432801893,'188.165.15.223',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1432803065,'157.55.39.155',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1432803066,'157.55.39.155',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1432803066,'157.55.39.155',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1432803067,'157.55.39.155',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1432803067,'157.55.39.155',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1432803068,'157.55.39.155',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1432803068,'157.55.39.155',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1432803069,'157.55.39.155',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1432803069,'157.55.39.155',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1432803074,'157.55.39.77',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1432803075,'157.55.39.77',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1432803075,'157.55.39.77',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1432803076,'157.55.39.77',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1432803076,'157.55.39.77',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1432803077,'157.55.39.77',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1432803077,'157.55.39.77',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1432803077,'157.55.39.77',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1432803078,'157.55.39.77',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1432803079,'157.55.39.77',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1432803100,'157.55.39.82',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1432803100,'157.55.39.82',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1432803101,'157.55.39.82',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1432803101,'157.55.39.82',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1432803102,'157.55.39.82',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1432803102,'157.55.39.82',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1432803103,'157.55.39.82',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1432803103,'157.55.39.82',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1432803104,'157.55.39.82',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1432803104,'157.55.39.82',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1432803105,'157.55.39.82',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1432803212,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1432804337,'188.165.15.223',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1432804936,'188.165.15.223',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1432804980,'188.165.15.223',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1432805533,'157.55.39.155',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1432808350,'188.165.15.223',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1432808595,'112.90.11.79',1,'Safari 537.36','Linux','zh-cn, zh','IANA','','','','/index.php'),(1432809164,'188.165.15.223',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1432809758,'207.46.13.110',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432809885,'157.55.39.77',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1432811182,'112.64.235.245',1,'Safari 537.36','Linux','zh-cn, zh','IANA','','','','/index.php'),(1432812539,'151.80.31.151',1,'Unknow browser','Unknown','','欧洲','','','','/index.php'),(1432812678,'61.224.46.182',155,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1432813600,'188.165.15.223',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1432813723,'188.165.15.223',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1432815863,'112.64.235.247',1,'Safari 537.36','Linux','zh-cn, zh','IANA','','','','/index.php'),(1432817337,'188.165.15.223',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1432819816,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1432819833,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1432819852,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1432819869,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1432819887,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1432819904,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1432819923,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1432819941,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1432819962,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1432819979,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1432819995,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1432820045,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1432820063,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1432820080,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1432822934,'157.55.39.77',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432825096,'188.165.15.223',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1432825389,'220.181.132.217',1,'Internet Explorer 8.0','Windows NT','zh-CN,zh','北京市','http://www.chanshanger.com.tw','/','','/index.php'),(1432825478,'182.118.20.144',1,'Safari 537.36','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1432827758,'68.115.81.28',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1432828684,'178.255.215.94',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/group_buy.php'),(1432829112,'188.165.15.223',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1432830618,'188.165.15.223',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1432831268,'188.165.15.223',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1432832586,'157.55.39.77',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1432833636,'188.165.15.223',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1432834010,'220.181.51.110',1,'Unknow browser','Unknown','','北京市','','','','/article.php'),(1432834030,'220.181.51.107',1,'Unknow browser','Unknown','','北京市','','','','/tag_cloud.php'),(1432836997,'188.165.15.223',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1432837642,'188.165.15.223',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1432837929,'188.165.15.223',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1432842770,'157.55.39.149',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1432842839,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432842965,'157.55.39.149',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432844005,'188.165.15.223',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1432847993,'188.165.15.223',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1432848110,'157.55.39.149',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1432848778,'188.165.15.223',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1432854064,'5.255.253.177',1,'Unknow browser','Unknown','ru, uk','IANA','','','','/goods.php'),(1432854505,'5.255.253.177',1,'Unknow browser','Unknown','ru, uk','IANA','','','','/category.php'),(1432854946,'5.255.253.177',1,'Unknow browser','Unknown','ru, uk','IANA','','','','/goods.php'),(1432855270,'5.255.253.177',1,'Unknow browser','Unknown','ru, uk','IANA','','','','/category.php'),(1432855272,'5.255.253.87',1,'Unknow browser','Unknown','ru, uk','IANA','','','','/category.php'),(1432855273,'5.255.253.87',1,'Unknow browser','Unknown','ru, uk','IANA','','','','/category.php'),(1432855275,'5.255.253.87',1,'Unknow browser','Unknown','ru, uk','IANA','','','','/category.php'),(1432855277,'5.255.253.87',1,'Unknow browser','Unknown','ru, uk','IANA','','','','/category.php'),(1432855279,'5.255.253.87',1,'Unknow browser','Unknown','ru, uk','IANA','','','','/goods.php'),(1432855281,'5.255.253.87',1,'Unknow browser','Unknown','ru, uk','IANA','','','','/category.php'),(1432855354,'5.255.253.177',1,'Unknow browser','Unknown','ru, uk','IANA','','','','/index.php'),(1432855356,'5.255.253.87',1,'Unknow browser','Unknown','ru, uk','IANA','','','','/goods.php'),(1432855357,'5.255.253.87',1,'Unknow browser','Unknown','ru, uk','IANA','','','','/goods.php'),(1432855359,'5.255.253.87',1,'Unknow browser','Unknown','ru, uk','IANA','','','','/user.php'),(1432855361,'5.255.253.87',1,'Unknow browser','Unknown','ru, uk','IANA','','','','/goods.php'),(1432855363,'5.255.253.87',1,'Unknow browser','Unknown','ru, uk','IANA','','','','/category.php'),(1432855366,'5.255.253.87',1,'Unknow browser','Unknown','ru, uk','IANA','','','','/goods.php'),(1432855367,'5.255.253.87',1,'Unknow browser','Unknown','ru, uk','IANA','','','','/group_buy.php'),(1432855369,'5.255.253.87',1,'Unknow browser','Unknown','ru, uk','IANA','','','','/search.php'),(1432855371,'5.255.253.87',1,'Unknow browser','Unknown','ru, uk','IANA','','','','/goods.php'),(1432855373,'5.255.253.87',1,'Unknow browser','Unknown','ru, uk','IANA','','','','/goods.php'),(1432855375,'5.255.253.87',1,'Unknow browser','Unknown','ru, uk','IANA','','','','/goods.php'),(1432855377,'5.255.253.87',1,'Unknow browser','Unknown','ru, uk','IANA','','','','/search.php'),(1432855379,'5.255.253.87',1,'Unknow browser','Unknown','ru, uk','IANA','','','','/category.php'),(1432855381,'5.255.253.87',1,'Unknow browser','Unknown','ru, uk','IANA','','','','/article.php'),(1432855383,'5.255.253.87',1,'Unknow browser','Unknown','ru, uk','IANA','','','','/article.php'),(1432855385,'5.255.253.87',1,'Unknow browser','Unknown','ru, uk','IANA','','','','/article.php'),(1432855387,'5.255.253.87',1,'Unknow browser','Unknown','ru, uk','IANA','','','','/article.php'),(1432855389,'5.255.253.87',1,'Unknow browser','Unknown','ru, uk','IANA','','','','/goods.php'),(1432855644,'5.255.253.177',1,'Unknow browser','Unknown','ru, uk','IANA','','','','/goods.php'),(1432855646,'5.255.253.87',1,'Unknow browser','Unknown','ru, uk','IANA','','','','/goods.php'),(1432855648,'5.255.253.87',1,'Unknow browser','Unknown','ru, uk','IANA','','','','/category.php'),(1432855650,'5.255.253.87',1,'Unknow browser','Unknown','ru, uk','IANA','','','','/article.php'),(1432855652,'5.255.253.87',1,'Unknow browser','Unknown','ru, uk','IANA','','','','/goods.php'),(1432855654,'5.255.253.87',1,'Unknow browser','Unknown','ru, uk','IANA','','','','/article.php'),(1432855656,'5.255.253.87',1,'Unknow browser','Unknown','ru, uk','IANA','','','','/article.php'),(1432855658,'5.255.253.87',1,'Unknow browser','Unknown','ru, uk','IANA','','','','/article.php'),(1432855660,'5.255.253.87',1,'Unknow browser','Unknown','ru, uk','IANA','','','','/user.php'),(1432855662,'5.255.253.87',1,'Unknow browser','Unknown','ru, uk','IANA','','','','/category.php'),(1432855817,'5.255.253.177',1,'Unknow browser','Unknown','ru, uk','IANA','','','','/category.php'),(1432855819,'5.255.253.87',1,'Unknow browser','Unknown','ru, uk','IANA','','','','/category.php'),(1432855821,'5.255.253.87',1,'Unknow browser','Unknown','ru, uk','IANA','','','','/category.php'),(1432855823,'5.255.253.87',1,'Unknow browser','Unknown','ru, uk','IANA','','','','/category.php'),(1432855825,'5.255.253.87',1,'Unknow browser','Unknown','ru, uk','IANA','','','','/flow.php'),(1432855827,'5.255.253.87',1,'Unknow browser','Unknown','ru, uk','IANA','','','','/search.php'),(1432855829,'5.255.253.87',1,'Unknow browser','Unknown','ru, uk','IANA','','','','/user.php'),(1432855831,'5.255.253.87',1,'Unknow browser','Unknown','ru, uk','IANA','','','','/catalog.php'),(1432855833,'5.255.253.87',1,'Unknow browser','Unknown','ru, uk','IANA','','','','/snatch.php'),(1432855835,'5.255.253.87',1,'Unknow browser','Unknown','ru, uk','IANA','','','','/article.php'),(1432855837,'5.255.253.87',1,'Unknow browser','Unknown','ru, uk','IANA','','','','/category.php'),(1432855839,'5.255.253.87',1,'Unknow browser','Unknown','ru, uk','IANA','','','','/category.php'),(1432855841,'5.255.253.87',1,'Unknow browser','Unknown','ru, uk','IANA','','','','/category.php'),(1432855843,'5.255.253.87',1,'Unknow browser','Unknown','ru, uk','IANA','','','','/category.php'),(1432855845,'5.255.253.87',1,'Unknow browser','Unknown','ru, uk','IANA','','','','/category.php'),(1432855847,'5.255.253.87',1,'Unknow browser','Unknown','ru, uk','IANA','','','','/category.php'),(1432855849,'5.255.253.87',1,'Unknow browser','Unknown','ru, uk','IANA','','','','/category.php'),(1432855851,'5.255.253.87',1,'Unknow browser','Unknown','ru, uk','IANA','','','','/category.php'),(1432855853,'5.255.253.87',1,'Unknow browser','Unknown','ru, uk','IANA','','','','/category.php'),(1432855855,'5.255.253.87',1,'Unknow browser','Unknown','ru, uk','IANA','','','','/category.php'),(1432855857,'5.255.253.87',1,'Unknow browser','Unknown','ru, uk','IANA','','','','/goods.php'),(1432855859,'5.255.253.87',1,'Unknow browser','Unknown','ru, uk','IANA','','','','/goods.php'),(1432855861,'5.255.253.87',1,'Unknow browser','Unknown','ru, uk','IANA','','','','/category.php'),(1432855863,'5.255.253.87',1,'Unknow browser','Unknown','ru, uk','IANA','','','','/category.php'),(1432855865,'5.255.253.87',1,'Unknow browser','Unknown','ru, uk','IANA','','','','/goods.php'),(1432855867,'5.255.253.87',1,'Unknow browser','Unknown','ru, uk','IANA','','','','/tag_cloud.php'),(1432855869,'5.255.253.87',1,'Unknow browser','Unknown','ru, uk','IANA','','','','/goods.php'),(1432855871,'5.255.253.87',1,'Unknow browser','Unknown','ru, uk','IANA','','','','/article.php'),(1432855873,'5.255.253.87',1,'Unknow browser','Unknown','ru, uk','IANA','','','','/category.php'),(1432855875,'5.255.253.87',1,'Unknow browser','Unknown','ru, uk','IANA','','','','/category.php'),(1432855877,'5.255.253.87',1,'Unknow browser','Unknown','ru, uk','IANA','','','','/category.php'),(1432855879,'5.255.253.87',1,'Unknow browser','Unknown','ru, uk','IANA','','','','/category.php'),(1432855881,'5.255.253.87',1,'Unknow browser','Unknown','ru, uk','IANA','','','','/category.php'),(1432855883,'5.255.253.87',1,'Unknow browser','Unknown','ru, uk','IANA','','','','/category.php'),(1432855885,'5.255.253.87',1,'Unknow browser','Unknown','ru, uk','IANA','','','','/category.php'),(1432855887,'5.255.253.87',1,'Unknow browser','Unknown','ru, uk','IANA','','','','/category.php'),(1432855889,'5.255.253.87',1,'Unknow browser','Unknown','ru, uk','IANA','','','','/pick_out.php'),(1432855891,'5.255.253.87',1,'Unknow browser','Unknown','ru, uk','IANA','','','','/flow.php'),(1432855893,'5.255.253.87',1,'Unknow browser','Unknown','ru, uk','IANA','','','','/article.php'),(1432855895,'5.255.253.87',1,'Unknow browser','Unknown','ru, uk','IANA','','','','/article.php'),(1432855897,'5.255.253.87',1,'Unknow browser','Unknown','ru, uk','IANA','','','','/article.php'),(1432855899,'5.255.253.87',1,'Unknow browser','Unknown','ru, uk','IANA','','','','/article.php'),(1432855901,'5.255.253.87',1,'Unknow browser','Unknown','ru, uk','IANA','','','','/article.php'),(1432855903,'5.255.253.87',1,'Unknow browser','Unknown','ru, uk','IANA','','','','/article.php'),(1432855905,'5.255.253.87',1,'Unknow browser','Unknown','ru, uk','IANA','','','','/article.php'),(1432859558,'199.30.24.67',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1432859745,'66.249.71.126',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1432864427,'188.165.15.223',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1432865568,'188.165.15.223',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1432867739,'188.165.15.223',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1432869513,'5.255.253.177',1,'Unknow browser','Unknown','ru, uk','IANA','','','','/article.php'),(1432870772,'157.55.39.150',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432871088,'188.165.15.223',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1432872245,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1432873019,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1432874126,'188.165.15.223',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1432877636,'157.55.39.155',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1432877799,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432880099,'101.8.133.152',1,'Safari 534.30','Linux','zh-TW, en-US','IANA','','','','/category.php'),(1432883956,'157.55.39.82',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1432884485,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1432886997,'188.165.15.223',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1432887990,'66.249.71.48',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432889074,'66.249.67.142',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1432889131,'182.118.22.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=12&id=29','','/brand.php'),(1432889193,'182.118.25.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=24','','/brand.php'),(1432889303,'182.118.20.237',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=1','','/brand.php'),(1432889310,'182.118.25.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=18','','/brand.php'),(1432889353,'66.249.71.31',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1432889356,'182.118.22.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=1','','/article_cat.php'),(1432889418,'101.226.167.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=3','','/brand.php'),(1432889450,'182.118.21.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=15&id=30','','/brand.php'),(1432889566,'101.226.166.230',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=23&id=1','','/category.php'),(1432889624,'182.118.22.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=1','','/category.php'),(1432889636,'182.118.22.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=19','','/category.php'),(1432889652,'182.118.22.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=9','','/category.php'),(1432889722,'182.118.22.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=4','','/category.php'),(1432889722,'182.118.22.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=28','','/category.php'),(1432889768,'182.118.21.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=17&id=1','','/category.php'),(1432889794,'182.118.22.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=5','','/category.php'),(1432889836,'101.226.169.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=14&img=28','','/gallery.php'),(1432890818,'157.55.39.149',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1432891474,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432891837,'188.165.15.223',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1432892168,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1432892178,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1432892189,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1432892197,'101.226.166.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=1','','/brand.php'),(1432892200,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1432892211,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1432892222,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1432892234,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1432892246,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1432892258,'101.226.167.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=4&id=7','','/category.php'),(1432892259,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1432892261,'101.226.167.235',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=22','','/brand.php'),(1432892271,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1432892282,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1432892318,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1432892330,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1432892342,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1432892431,'142.4.213.178',1,'Unknow browser','Unknown','en','加拿大','','','','/vote.php'),(1432892486,'142.4.213.178',1,'Unknow browser','Unknown','en','加拿大','','','','/index.php'),(1432892830,'101.226.167.238',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=172','','/goods.php'),(1432892917,'188.165.15.223',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1432892994,'101.226.168.226',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/tag_cloud.php','','/tag_cloud.php'),(1432894028,'188.165.15.223',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1432894607,'188.165.15.223',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1432894922,'151.80.31.151',1,'Unknow browser','Unknown','','欧洲','','','','/article.php'),(1432895657,'151.80.31.151',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1432896594,'151.80.31.151',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1432896751,'151.80.31.151',1,'Unknow browser','Unknown','','欧洲','','','','/article.php'),(1432896876,'151.80.31.151',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1432897013,'157.55.39.149',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1432898874,'151.80.31.151',1,'Unknow browser','Unknown','','欧洲','','','','/article.php'),(1432899022,'188.165.15.223',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1432900670,'188.165.15.223',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1432901516,'148.251.124.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1432903313,'188.165.15.223',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1432903562,'188.165.15.223',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1432904547,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1432904654,'66.249.71.14',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1432905308,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1432905345,'66.249.71.31',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1432906507,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1432906630,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432907026,'188.165.15.223',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1432907365,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1432907886,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432908116,'188.165.15.223',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1432908516,'157.55.39.155',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1432909353,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1432909378,'66.249.71.31',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1432910221,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432910467,'66.249.71.31',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1432910549,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1432910600,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1432910678,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1432910762,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1432911000,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1432911039,'66.249.79.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432911094,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432911124,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1432911222,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1432911264,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1432911292,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1432911375,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1432911389,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1432911425,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1432911555,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432911890,'188.165.15.223',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1432912031,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1432913322,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1432913786,'188.165.15.223',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1432913984,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1432914350,'66.249.79.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432916109,'182.118.20.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=11','','/category.php'),(1432917245,'188.165.15.223',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1432917305,'157.55.39.155',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1432917917,'220.181.51.102',1,'Unknow browser','Unknown','','北京市','','','','/article.php'),(1432917935,'220.181.51.108',1,'Unknow browser','Unknown','','北京市','','','','/tag_cloud.php'),(1432918862,'188.165.15.223',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1432920160,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1432921415,'188.165.15.223',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1432921720,'66.249.79.168',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432922009,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1432922318,'188.165.15.223',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1432922489,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432922986,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432923005,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432923103,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432923190,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1432923753,'66.249.71.31',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1432923936,'157.55.39.82',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432924215,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432924258,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432924270,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1432924272,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432924388,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1432924418,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1432924455,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1432924597,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1432924680,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432924728,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1432924764,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432924810,'66.249.79.168',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432924896,'66.249.79.168',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1432925017,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1432925038,'66.249.79.142',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1432925059,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1432925068,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432925204,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432925276,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432925420,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1432925443,'207.46.13.134',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432925457,'66.249.79.142',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1432925534,'66.249.79.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432925559,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1432925619,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1432925699,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432925740,'66.249.79.142',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1432925742,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432925744,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1432925753,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432925759,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432925794,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432925795,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432925800,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432925802,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432925821,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432925825,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432925830,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432925831,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432925834,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1432925841,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432926099,'188.165.15.223',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1432926272,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1432926296,'66.249.71.31',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1432926423,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1432926959,'188.165.15.223',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1432927294,'61.223.251.234',156,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1432927482,'192.99.1.101',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1432927848,'66.249.79.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432930479,'123.151.64.202',1,'Safari 537.36','Windows XP','en,*','天津市','','','','/index.php'),(1432930571,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1432930732,'66.249.71.109',1,'Safari 8536.25','Unknown','','美国','','','','/index.php'),(1432931972,'157.55.39.82',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432933643,'188.165.15.223',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1432933973,'188.165.15.223',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1432934347,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432934458,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432934627,'182.118.21.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=2&id=1','','/category.php'),(1432934683,'182.118.22.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=5','','/brand.php'),(1432934708,'182.118.25.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=5','','/brand.php'),(1432934769,'182.118.22.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=14&id=29','','/brand.php'),(1432934900,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1432935063,'101.226.167.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=28&id=11','','/category.php'),(1432935076,'101.226.167.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=34','','/category.php'),(1432935119,'182.118.21.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=185','','/goods.php'),(1432935169,'182.118.21.237',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=14&img=29','','/gallery.php'),(1432935172,'182.118.20.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=53&img=100','','/gallery.php'),(1432935228,'101.226.166.230',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=10&id=8','','/category.php'),(1432935494,'182.118.21.254',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=63&img=116','','/gallery.php'),(1432935600,'182.118.21.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=76&img=140','','/gallery.php'),(1432935654,'182.118.20.163',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=24&id=37','','/category.php'),(1432935695,'182.118.20.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=85','','/goods.php'),(1432935707,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432935759,'101.226.166.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=7&id=8','','/category.php'),(1432935969,'101.226.169.205',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=18','','/brand.php'),(1432936040,'101.226.168.235',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=11&id=8','','/category.php'),(1432936041,'101.226.168.241',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=28','','/brand.php'),(1432936221,'101.226.168.216',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=26','','/brand.php'),(1432936898,'157.55.39.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432937992,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432938696,'207.46.13.134',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1432938758,'188.165.15.223',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1432938971,'188.165.15.223',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1432941360,'188.165.15.223',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1432941734,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1432941741,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1432941745,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1432941830,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1432942377,'207.46.13.134',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1432944509,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1432944798,'101.226.167.202',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=175&img=325','','/gallery.php'),(1432945162,'188.165.15.223',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1432945507,'199.30.25.238',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1432945996,'61.223.251.234',157,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/goods.php'),(1432946012,'207.46.13.134',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432946158,'188.165.15.223',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1432946388,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1432946417,'188.165.15.223',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1432946886,'157.55.39.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432946887,'157.55.39.155',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1432946887,'157.55.39.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432946888,'157.55.39.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432946888,'157.55.39.155',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1432946889,'157.55.39.155',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1432946889,'157.55.39.155',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1432946889,'157.55.39.155',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1432946890,'157.55.39.155',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1432946912,'207.46.13.134',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432946912,'207.46.13.134',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1432946913,'207.46.13.134',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432946913,'207.46.13.134',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432946914,'207.46.13.134',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432946915,'207.46.13.134',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1432946919,'157.55.39.82',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1432946919,'157.55.39.82',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1432946920,'157.55.39.82',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1432946920,'157.55.39.82',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432946921,'157.55.39.82',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432946922,'157.55.39.82',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1432946922,'157.55.39.82',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432946923,'157.55.39.82',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1432946931,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432946954,'157.55.39.48',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432946954,'157.55.39.48',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1432946955,'157.55.39.48',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432946956,'157.55.39.48',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1432946956,'157.55.39.48',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1432946957,'157.55.39.48',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1432946957,'157.55.39.48',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1432947170,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432947435,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1432947514,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432947888,'188.165.15.223',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1432948533,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1432948534,'66.249.71.31',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1432948664,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432948775,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1432949128,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1432949287,'61.223.251.234',158,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/article.php?id=28','','/index.php'),(1432950915,'61.223.251.234',159,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/goods.php'),(1432953181,'61.223.251.234',160,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/goods.php?id=8','','/index.php'),(1432954913,'188.165.15.223',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1432955260,'66.249.71.48',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1432955441,'157.55.39.82',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1432955570,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432955616,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1432955770,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1432955772,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1432955848,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432955862,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432955894,'66.249.79.142',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432955949,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432955985,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432956011,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1432956034,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1432956051,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432956197,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432956235,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432956248,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432956306,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432956336,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1432956420,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1432956567,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1432956624,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432957428,'61.223.251.234',161,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/goods.php'),(1432957500,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1432958736,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1432961108,'188.165.15.223',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1432963717,'188.165.15.223',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1432963747,'157.55.39.155',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1432964914,'61.223.251.234',162,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/goods.php'),(1432965448,'188.165.15.223',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1432965695,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1432965713,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1432965732,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1432965749,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1432965766,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1432965785,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1432965804,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1432965822,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1432965841,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1432965861,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1432965916,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/group_buy.php'),(1432965932,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1432965950,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1432965966,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1432966844,'213.251.182.115',1,'Internet Explorer 7.0','Windows XP','','英国','','','','/brand.php'),(1432966846,'213.251.182.115',1,'Opera 9.27','Unknown','en-us,en','英国','','','','/brand.php'),(1432966847,'213.251.182.115',1,'Opera 9.27','Unknown','en-us,en','英国','','','','/brand.php'),(1432966848,'213.251.182.115',1,'Opera 9.27','Unknown','en-us,en','英国','','','','/brand.php'),(1432966849,'213.251.182.115',1,'Opera 9.27','Unknown','en-us,en','英国','','','','/brand.php'),(1432966850,'213.251.182.115',1,'Opera 9.27','Unknown','en-us,en','英国','','','','/brand.php'),(1432966851,'213.251.182.115',1,'Opera 9.27','Unknown','en-us,en','英国','','','','/brand.php'),(1432966852,'213.251.182.115',1,'Opera 9.27','Unknown','en-us,en','英国','','','','/brand.php'),(1432966853,'213.251.182.115',1,'Opera 9.27','Unknown','en-us,en','英国','','','','/brand.php'),(1432966853,'213.251.182.115',1,'Opera 9.27','Unknown','en-us,en','英国','','','','/brand.php'),(1432967916,'61.223.251.234',163,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','','','','/gallery.php'),(1432970400,'188.165.15.223',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1432970969,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1432972163,'188.165.15.223',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1432972171,'188.165.15.223',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1432972671,'61.223.251.234',164,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/article.php?id=6','','/index.php'),(1432974402,'188.165.15.223',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1432975490,'157.55.39.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432976159,'207.46.13.113',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432978258,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432979433,'207.46.13.113',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432979489,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1432979610,'66.249.71.14',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1432979805,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432979837,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432980992,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1432981781,'188.165.15.223',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1432982596,'207.46.13.113',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432983163,'180.153.214.200',1,'Safari 537.36','Linux','zh-cn, zh','[未知IP0801]','','','','/index.php'),(1432983712,'207.46.13.113',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1432984173,'61.223.251.234',165,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/goods.php?id=166','','/index.php'),(1432985041,'151.80.31.154',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1432986675,'151.80.31.154',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1432986989,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1432986994,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/index.php'),(1432987002,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1432987007,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/index.php'),(1432991452,'157.55.39.164',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432991520,'188.165.15.223',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1432994346,'66.249.79.168',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1432994980,'61.223.251.234',166,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/goods.php'),(1432995603,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1432996678,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1432997010,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1432998551,'188.165.15.223',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1432998938,'157.55.39.164',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1432999688,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1433000001,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1433000649,'188.165.15.223',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1433001154,'180.217.59.210',1,'Safari 537.36','Linux','zh-TW,zh','[未知IP0801]','','','','/category.php'),(1433003177,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1433003878,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1433004322,'220.181.51.110',1,'Unknow browser','Unknown','','北京市','','','','/article.php'),(1433004341,'220.181.51.102',1,'Unknow browser','Unknown','','北京市','','','','/tag_cloud.php'),(1433004775,'61.223.251.234',167,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/goods.php?id=162','','/index.php'),(1433005915,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433008239,'188.165.15.223',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1433008841,'157.55.39.82',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433008903,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1433008917,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1433008932,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1433008947,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1433008964,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1433008982,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1433009001,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1433009019,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1433009040,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1433009060,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1433009128,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1433009156,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1433009181,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1433009219,'148.251.75.46',1,'Safari 536.26.17','Unknown','de,en-US','[未知IP0801]','','','','/index.php'),(1433009223,'148.251.75.46',1,'Safari 536.28.10','Unknown','de,en-US','[未知IP0801]','','','','/article.php'),(1433009223,'148.251.75.46',1,'Safari 534.24','Linux','de,en-US','[未知IP0801]','','','','/catalog.php'),(1433009224,'148.251.75.46',1,'FireFox 21.0','Linux','de,en-US','[未知IP0801]','','','','/flow.php'),(1433009225,'148.251.75.46',1,'Safari 537.22','Windows NT','de,en-US','[未知IP0801]','','','','/category.php'),(1433009225,'148.251.75.46',1,'Safari 534.24','Linux','de,en-US','[未知IP0801]','','','','/pick_out.php'),(1433009226,'148.251.75.46',1,'Safari 536.28.10','Unknown','de,en-US','[未知IP0801]','','','','/group_buy.php'),(1433009227,'148.251.75.46',1,'FireFox 21.0','Windows NT','de,en-US','[未知IP0801]','','','','/article.php'),(1433009227,'148.251.75.46',1,'FireFox 11.0','Windows NT','de,en-US','[未知IP0801]','','','','/snatch.php'),(1433009228,'148.251.75.46',1,'FireFox 21.0','Linux','de,en-US','[未知IP0801]','','','','/tag_cloud.php'),(1433009228,'148.251.75.46',1,'Safari 533.22.3','Unknown','de,en-US','[未知IP0801]','','','','/article.php'),(1433009229,'148.251.75.46',1,'Safari 536.26.17','Unknown','de,en-US','[未知IP0801]','','','','/user.php'),(1433009230,'148.251.75.46',1,'FireFox 21.0','Windows NT','de,en-US','[未知IP0801]','','','','/index.php'),(1433009232,'148.251.75.46',1,'FireFox 21.0','Windows 2000','de,en-US','[未知IP0801]','','','','/category.php'),(1433009233,'148.251.75.46',1,'Safari 535.19','Unknown','de,en-US','[未知IP0801]','','','','/category.php'),(1433009234,'148.251.75.46',1,'Safari 533.22.3','Unknown','de,en-US','[未知IP0801]','','','','/category.php'),(1433009236,'148.251.75.46',1,'FireFox 21.0','Windows NT','de,en-US','[未知IP0801]','','','','/article.php'),(1433009237,'148.251.75.46',1,'Safari 534.57.2','Unknown','de,en-US','[未知IP0801]','','','','/article.php'),(1433009238,'148.251.75.46',1,'FireFox 12.0','Windows NT','de,en-US','[未知IP0801]','','','','/article.php'),(1433009239,'148.251.75.46',1,'Safari 534.48.3','Unknown','de,en-US','[未知IP0801]','','','','/article.php'),(1433009302,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1433009410,'61.223.251.234',168,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1433009607,'188.165.15.223',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1433011804,'188.165.15.223',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1433012819,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433014974,'188.165.15.223',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1433014991,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1433016887,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433017553,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1433018122,'188.165.15.223',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1433019170,'217.73.208.26',1,'FireFox 13.0.1','Linux','it-it, it, en-us, en','欧洲','','','','/index.php'),(1433021885,'101.226.169.215',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=5','','/brand.php'),(1433021948,'101.226.169.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=16&id=30','','/brand.php'),(1433022011,'101.226.167.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=5','','/article.php'),(1433022044,'182.118.21.253',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=12','','/category.php'),(1433022065,'182.118.25.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=25','','/brand.php'),(1433022077,'101.226.168.224',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=24','','/brand.php'),(1433022131,'182.118.22.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=15&id=7','','/category.php'),(1433022152,'101.226.168.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=2','','/category.php'),(1433022268,'207.46.13.113',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1433022311,'101.226.168.227',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=67&img=286','','/gallery.php'),(1433022470,'182.118.22.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=27&img=52','','/gallery.php'),(1433022777,'101.226.166.215',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=35','','/category.php'),(1433022842,'101.226.168.238',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=21&id=7','','/category.php'),(1433022885,'188.165.15.223',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1433022944,'61.223.251.234',169,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/article.php'),(1433025297,'61.223.251.234',170,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/article.php?id=21','','/index.php'),(1433025439,'157.55.39.164',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433028677,'188.165.15.223',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1433029111,'61.223.251.234',10,'FireFox 38.0','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1433031794,'188.165.15.223',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1433032413,'188.165.15.223',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/search.php'),(1433033927,'61.223.251.234',171,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/goods.php?id=166','','/index.php'),(1433035495,'207.46.13.113',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1433035496,'207.46.13.113',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433035522,'66.249.79.142',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1433035773,'66.249.79.142',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1433035958,'188.165.15.223',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1433037362,'157.55.39.82',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1433037855,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1433040825,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433041144,'188.165.15.223',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1433041312,'207.46.13.113',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1433041508,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433042244,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433043213,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1433043451,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433046882,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433047493,'188.165.15.223',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1433047768,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433047865,'207.46.13.113',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1433048060,'188.165.15.223',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1433048731,'151.80.31.153',1,'Unknow browser','Unknown','','欧洲','','','','/article.php'),(1433049134,'151.80.31.153',1,'Unknow browser','Unknown','','欧洲','','','','/user.php'),(1433049496,'188.165.15.223',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1433049774,'151.80.31.153',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1433050028,'151.80.31.153',1,'Unknow browser','Unknown','','欧洲','','','','/article.php'),(1433050057,'151.80.31.153',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1433050211,'151.80.31.153',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1433050602,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433051689,'151.80.31.153',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1433051804,'151.80.31.153',1,'Unknow browser','Unknown','','欧洲','','','','/group_buy.php'),(1433052020,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433052723,'151.80.31.153',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1433053195,'188.165.15.223',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1433053984,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433054176,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433054422,'151.80.31.153',1,'Unknow browser','Unknown','','欧洲','','','','/article.php'),(1433054651,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433054700,'61.223.251.234',11,'FireFox 38.0','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/index.php'),(1433055319,'151.80.31.153',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1433056070,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433056482,'61.223.251.234',172,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1433056503,'151.80.31.153',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1433057724,'151.80.31.153',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1433058601,'61.223.251.234',173,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/article.php?id=8','','/index.php'),(1433058880,'112.90.78.25',1,'Safari 537.36','Linux','zh-cn, zh','IANA','','','','/index.php'),(1433059108,'123.151.64.202',1,'Safari 537.36','Windows XP','en,*','天津市','','','','/index.php'),(1433059398,'188.165.15.223',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1433059838,'151.80.31.153',1,'Unknow browser','Unknown','','欧洲','','','','/tag_cloud.php'),(1433060028,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433060285,'151.80.31.153',1,'Unknow browser','Unknown','','欧洲','','','','/article.php'),(1433061666,'151.80.31.153',1,'Unknow browser','Unknown','','欧洲','','','','/article.php'),(1433062217,'151.80.31.153',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1433062873,'188.165.15.223',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1433066512,'188.165.15.223',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1433066546,'188.165.15.223',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1433066605,'120.118.2.154',1,'Safari 537.36','Windows NT','zh-TW,zh','APNIC','http://r.search.yahoo.com','/_ylt=A8tUwY5v3GpVZVkAV5hr1gt.;_ylu=X3oDMTE0MDg4cm10BHNlYwNzcgRwb3MDMQRjb2xvA3R3MQR2dGlkA1NXSVRXMDFfMQ--/RV=2/RE=1433095407/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d8/RK=0/RS','','/category.php'),(1433071785,'188.165.15.223',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1433073275,'46.29.20.219',1,'Internet Explorer 5.01','Windows 2000','','IANA','','','','/index.php'),(1433073619,'188.165.15.223',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1433074925,'157.55.39.164',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433075006,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1433076273,'188.165.15.223',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1433077701,'157.55.39.164',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1433078550,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1433078563,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1433078577,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1433078589,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1433078604,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1433078618,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1433078622,'110.26.19.61',1,'Safari 600.1.4','Unknown','zh-tw','IANA','https://www.google.com.tw','/','','/category.php'),(1433078631,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1433078647,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1433078662,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1433078676,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1433078724,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1433078739,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1433078755,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1433078770,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1433079060,'188.165.15.223',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1433080543,'188.165.15.223',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1433081116,'182.118.22.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=13','','/category.php'),(1433082570,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433084508,'101.226.12.135',1,'Internet Explorer 7.0','Windows 2000','','IANA','','','','/category.php'),(1433084970,'157.55.39.164',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1433085218,'178.255.215.94',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1433088184,'220.181.132.217',1,'Internet Explorer 8.0','Windows NT','zh-CN,zh','北京市','http://www.chanshanger.com.tw','/','','/index.php'),(1433088404,'188.165.15.223',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1433089424,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1433089837,'180.153.236.136',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=6&id=1','','/category.php'),(1433090344,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433090601,'220.181.51.107',1,'Unknow browser','Unknown','','北京市','','','','/article.php'),(1433090619,'220.181.51.107',1,'Unknow browser','Unknown','','北京市','','','','/tag_cloud.php'),(1433090797,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433090847,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433091447,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433091458,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433092116,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433092181,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433092235,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433092580,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433092865,'61.223.251.234',174,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/goods.php'),(1433094318,'188.165.15.223',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1433094774,'36.99.30.106',1,'Safari 534.30','Linux','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=6&id=1','','/category.php'),(1433095194,'188.165.15.223',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1433096430,'157.55.39.25',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1433096814,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1433099834,'157.55.39.25',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1433100444,'188.165.15.223',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1433100805,'188.165.15.223',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1433101041,'66.249.71.14',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1433101346,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1433101388,'66.249.71.48',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1433102938,'61.223.251.234',175,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/article.php?id=8','','/index.php'),(1433103433,'188.165.15.223',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1433103511,'188.165.15.223',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1433103631,'188.165.15.223',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1433104544,'61.223.251.234',176,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/article.php'),(1433104610,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1433107078,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1433107091,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1433107104,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1433109103,'188.165.15.223',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1433111368,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1433111825,'188.165.15.223',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1433112690,'188.165.15.223',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1433112701,'188.165.15.223',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1433112969,'188.165.15.223',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1433113408,'188.165.15.223',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1433117281,'66.249.71.109',1,'Safari 8536.25','Unknown','','美国','','','','/index.php'),(1433117852,'61.223.251.234',177,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/article.php'),(1433118937,'66.249.71.14',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1433119014,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1433121985,'182.118.21.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=9','','/brand.php'),(1433122118,'182.118.25.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=13','','/brand.php'),(1433122154,'182.118.22.141',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=30&id=15','','/category.php'),(1433122460,'182.118.21.238',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=1','','/article.php'),(1433122600,'182.118.22.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/','','/index.php'),(1433122614,'182.118.22.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=12','','/brand.php'),(1433122677,'101.226.168.206',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=27&id=10','','/category.php'),(1433122702,'182.118.20.168',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=27&id=29','','/brand.php'),(1433122919,'182.118.22.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=30&id=12','','/category.php'),(1433122953,'182.118.25.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=19','','/brand.php'),(1433122953,'182.118.25.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=30','','/brand.php'),(1433122980,'101.226.169.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=133','','/goods.php'),(1433123102,'182.118.22.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=11','','/category.php'),(1433123148,'182.118.25.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=7&id=1','','/category.php'),(1433123148,'182.118.25.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=121&img=222','','/gallery.php'),(1433123180,'101.226.167.212',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=10&id=1','','/category.php'),(1433123219,'182.118.21.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=137&img=238','','/gallery.php'),(1433123232,'182.118.22.243',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=42&img=78','','/gallery.php'),(1433123247,'101.226.168.244',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=144&img=246','','/gallery.php'),(1433123263,'182.118.25.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=86&img=397','','/gallery.php'),(1433123350,'182.118.22.238',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=129','','/goods.php'),(1433123519,'182.118.22.237',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=137','','/goods.php'),(1433123531,'182.118.22.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=79','','/goods.php'),(1433123690,'188.165.15.223',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1433123704,'182.118.20.164',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=76','','/goods.php'),(1433123809,'61.223.251.234',178,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1433124495,'61.223.251.234',12,'FireFox 38.0','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/index.php','','/article.php'),(1433124874,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1433125097,'101.226.166.240',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=6','','/category.php'),(1433125168,'66.249.71.48',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1433125540,'61.223.251.234',179,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/article.php?id=21','','/article.php'),(1433126547,'157.55.39.25',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433126548,'157.55.39.25',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1433126548,'157.55.39.25',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433126548,'157.55.39.25',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433126549,'157.55.39.25',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433126549,'157.55.39.25',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433126553,'157.55.39.75',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433126556,'157.55.39.75',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433126556,'157.55.39.75',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433126557,'157.55.39.75',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433126558,'157.55.39.75',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433126558,'157.55.39.75',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1433126559,'157.55.39.75',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433126559,'157.55.39.75',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433126598,'157.55.39.164',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433126599,'157.55.39.164',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1433126600,'157.55.39.164',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433126600,'157.55.39.164',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433126600,'157.55.39.164',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1433126601,'157.55.39.164',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1433126602,'157.55.39.164',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1433126602,'157.55.39.164',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433126602,'157.55.39.164',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433126642,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433126643,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433126644,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433126644,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433126645,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433126645,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433126646,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433130415,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433130829,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1433130962,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1433131355,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1433131484,'210.240.38.22',1,'Safari 537.36','Windows XP','zh-TW,zh','台湾省','https://www.google.com.tw','/','','/goods.php'),(1433133527,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433133656,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1433133858,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433133886,'188.165.15.223',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/search.php'),(1433134440,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433134772,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433135247,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433136063,'188.165.15.223',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1433136196,'66.249.71.31',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1433136223,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433136251,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433136380,'157.55.39.25',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1433136415,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1433136440,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433136488,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433136571,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433136666,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1433136780,'61.223.251.234',180,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/article.php'),(1433136821,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433136853,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433136854,'66.249.67.155',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433136864,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1433136870,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1433136929,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433136944,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433137272,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433137447,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433137467,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433137526,'66.249.79.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433137548,'66.249.79.142',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433137660,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1433137676,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1433137783,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433137815,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1433137898,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1433138031,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1433138155,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433138175,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433138293,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433138322,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1433138341,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1433138360,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1433138378,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1433138395,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1433138420,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1433138439,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1433138458,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1433138465,'66.249.71.48',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1433138476,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1433138496,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1433138515,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1433138535,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1433138551,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1433138574,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433138608,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1433138620,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433138626,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1433138644,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/tag_cloud.php'),(1433138787,'66.249.71.48',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433138985,'85.10.211.235',1,'Unknow browser','Unknown','en','德国','','','','/vote.php'),(1433138988,'85.10.211.235',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1433139272,'66.249.71.14',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1433139675,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1433139701,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1433140054,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1433140152,'61.223.251.234',181,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/article.php'),(1433140158,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1433140234,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433140242,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433140333,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433140402,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433140505,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1433140899,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433140970,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433141033,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1433141129,'223.139.23.14',1,'Safari 537.36','Linux','zh-TW,en-US','IANA','https://www.google.com.tw','/','','/category.php'),(1433141263,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1433141553,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1433141631,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1433141649,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1433141701,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433141737,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433141968,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433142112,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433142113,'188.165.15.223',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1433142128,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1433142148,'61.223.251.234',182,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1433142317,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1433142372,'151.80.31.150',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1433142458,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433142495,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433142510,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1433143112,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433143141,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433143142,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433143167,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433143370,'182.155.101.14',1,'Safari 537.36','Windows NT','zh-TW,zh','[未知IP0801]','','','','/index.php'),(1433143386,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433143445,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433143452,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433143456,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1433143474,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433143501,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433143506,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433143510,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433143548,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1433143636,'66.249.67.168',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433143706,'66.249.67.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433143807,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1433143813,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433143946,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433144010,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433144027,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1433144041,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433144128,'66.249.71.31',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1433144130,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433144251,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433144266,'66.249.67.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433144421,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433144467,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433144525,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433144637,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1433144707,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1433144952,'61.223.251.234',183,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/article.php'),(1433145040,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433145043,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1433145260,'218.161.56.252',1,'Unknow browser','Windows NT','zh-TW','台湾省','','','','/index.php'),(1433145311,'66.249.71.126',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1433145818,'66.249.71.126',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1433145922,'66.249.71.109',1,'Safari 8536.25','Unknown','','美国','','','','/article.php'),(1433146103,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433146826,'151.80.31.150',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1433146978,'66.249.71.48',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433147210,'188.165.15.223',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1433147354,'151.80.31.150',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1433147415,'218.161.56.252',2,'Unknow browser','Windows NT','zh-TW','台湾省','','','','/index.php'),(1433147685,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1433147721,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433147958,'61.223.251.234',184,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/article.php?id=6','','/index.php'),(1433147995,'61.223.251.234',13,'FireFox 38.0','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/article.php?id=8','','/index.php'),(1433148111,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433148443,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433148736,'151.80.31.150',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1433148931,'211.20.239.58',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/index.php'),(1433149106,'188.165.15.223',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1433149479,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433149508,'106.104.128.34',1,'Unknow browser','Windows NT','zh-TW','IANA','','','','/index.php'),(1433149524,'61.223.251.234',185,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1433149562,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433149601,'112.64.235.90',1,'Safari 537.36','Linux','zh-cn, zh','IANA','http://www.chanshanger.com.tw','/','','/goods.php'),(1433149623,'101.226.66.187',1,'Safari 537.36','Linux','zh-cn, zh','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1433149802,'119.147.146.192',1,'Safari 537.36','Windows 95','zh,zh-CN','APNIC','','','','/index.php'),(1433150207,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1433150366,'180.153.163.190',1,'Safari 537.36','Linux','zh-cn, zh','[未知IP0801]','http://www.chanshanger.com.tw','/','','/pick_out.php'),(1433150374,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433150502,'148.251.124.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1433150507,'148.251.124.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1433150510,'148.251.124.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1433150659,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1433150694,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1433150816,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1433150847,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1433151065,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433151173,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433151260,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433151332,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1433151342,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1433151366,'188.165.15.223',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1433151434,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433151468,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433151483,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433151492,'114.25.215.51',1,'Safari 534.30','Linux','zh-TW, en-US','IANA','http://www.google.com.tw','/search?ei=JCNsVYGXH8S2mQXd4IGABw&q=xenium+%E9%A6%99%E6%B0%B4&oq=xenium&gs_l=mobile-gws-serp.1.1.0l5.1164641.1176037.0.1178298.13.10.0.1.1.2.244.1188.4j5j1.10.0....0...1c.1.64.mobile-gws-serp..4.9.106','xenium 香水','/category.php'),(1433151634,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433151651,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433151676,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433151702,'66.249.71.31',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1433152213,'207.46.13.72',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1433153022,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1433154021,'188.165.15.223',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1433154058,'151.80.31.150',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1433154309,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1433154323,'151.80.31.150',1,'Unknow browser','Unknown','','欧洲','','','','/article_cat.php'),(1433154430,'151.80.31.150',1,'Unknow browser','Unknown','','欧洲','','','','/group_buy.php'),(1433154514,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1433154638,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433154650,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433154657,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1433154702,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1433154840,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1433155112,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1433155134,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1433155439,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1433155993,'61.223.251.234',186,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1433155995,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1433156098,'151.80.31.150',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1433156781,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433156782,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433156782,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433156783,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433156783,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433156783,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433156784,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433156784,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433156784,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433156785,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433156785,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433156786,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433156786,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1433156794,'157.55.39.106',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1433156794,'157.55.39.106',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1433156795,'157.55.39.106',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1433156795,'157.55.39.106',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433156795,'157.55.39.106',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433156796,'157.55.39.106',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433156796,'157.55.39.106',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433156797,'157.55.39.106',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433156797,'157.55.39.106',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1433156798,'157.55.39.106',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1433156798,'157.55.39.106',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1433156799,'157.55.39.106',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1433156834,'157.55.39.164',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433156835,'157.55.39.164',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1433156835,'157.55.39.164',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433156836,'157.55.39.164',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433156836,'157.55.39.164',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433156837,'157.55.39.164',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433156837,'157.55.39.164',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433156838,'157.55.39.164',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433156838,'157.55.39.164',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1433156839,'157.55.39.164',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1433156843,'157.55.39.164',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1433156843,'157.55.39.164',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1433156844,'157.55.39.164',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1433156880,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1433157369,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433158116,'157.55.39.82',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1433158283,'151.80.31.150',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1433158593,'61.223.251.234',187,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1433158931,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433160410,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433160418,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1433160668,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433160715,'188.165.15.223',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1433160814,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433160958,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1433161011,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1433161419,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433161459,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433161516,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433161582,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433161589,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1433161625,'66.249.71.14',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1433161652,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433162646,'122.192.32.87',1,'Safari 537.36','Windows XP','en,*','江苏省','','','','/index.php'),(1433163671,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1433163682,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1433163693,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1433164213,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433164930,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433165032,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433165123,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433165315,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433165541,'66.249.71.14',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1433165570,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1433165744,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1433166110,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433166122,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433166144,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433166146,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433166292,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433166346,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433166394,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433166407,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433166447,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433166986,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1433167003,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433167091,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1433167276,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433167445,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433167478,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1433168238,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1433168258,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433168285,'66.249.71.14',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1433168295,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433168300,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433168327,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1433168354,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433168396,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433168511,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433168530,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433168583,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433168595,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433168632,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433168634,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433168655,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433168686,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433168790,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433168802,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433168814,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1433169042,'61.223.251.234',188,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1433169387,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1433169571,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433169734,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433169772,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1433169822,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433169844,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1433169845,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433169858,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433169859,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433169912,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433169916,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433169925,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433169960,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1433170319,'192.99.107.214',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1433170329,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433170349,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1433170360,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433170475,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433170583,'61.223.251.234',14,'FireFox 38.0','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1433170853,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1433170873,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433171235,'182.118.25.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=13','','/brand.php'),(1433171278,'101.226.166.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=2','','/article.php'),(1433171288,'182.118.25.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=13&id=29','','/brand.php'),(1433171302,'182.118.25.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=20','','/brand.php'),(1433171321,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433171336,'182.118.25.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=11','','/brand.php'),(1433171456,'182.118.25.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=4','','/brand.php'),(1433171488,'188.165.15.223',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1433171557,'182.118.25.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=15','','/brand.php'),(1433171691,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1433171732,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1433171816,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433171836,'188.165.15.223',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1433171879,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1433171954,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433171961,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1433172000,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433172006,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1433172040,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433172072,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433172107,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1433172287,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1433172295,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433172391,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1433172752,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1433175322,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1433176047,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1433176063,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1433176256,'188.165.15.223',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1433176643,'101.226.166.237',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=3','','/brand.php'),(1433176697,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433176714,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433176838,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433176891,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1433176913,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433176916,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1433176927,'188.165.15.223',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1433176935,'188.165.15.223',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1433176997,'220.181.51.102',1,'Unknow browser','Unknown','','北京市','','','','/article.php'),(1433177015,'220.181.51.102',1,'Unknow browser','Unknown','','北京市','','','','/tag_cloud.php'),(1433177403,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433177423,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433177436,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433177449,'66.249.79.168',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1433177460,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433177475,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433177757,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433177939,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1433178078,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1433178212,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433178275,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1433178393,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433178621,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433178695,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433178963,'188.165.15.223',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1433179399,'66.249.71.31',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1433179655,'66.249.71.14',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1433179780,'65.52.100.214',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1433179803,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433179914,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433179951,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433180117,'66.249.71.48',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1433180167,'66.249.79.142',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433180177,'157.55.39.106',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1433180187,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433180289,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433180502,'66.249.79.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433180696,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433181618,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433181651,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433181725,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433181753,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433181825,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433181909,'188.165.15.223',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1433182018,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433182436,'66.249.71.48',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1433182633,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433182728,'66.249.79.142',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433182755,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433182807,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433182847,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1433182863,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433182997,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433183113,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433183116,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1433183257,'66.249.71.31',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1433183278,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1433183287,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433183362,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433183367,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1433183370,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1433183413,'66.249.79.155',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433183424,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433183489,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433183512,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433183608,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433183621,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433183627,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1433183667,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1433183669,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433183746,'66.249.79.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433183749,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1433183865,'66.249.71.126',1,'Safari 8536.25','Unknown','','美国','','','','/index.php'),(1433183971,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433184177,'188.165.15.223',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1433184403,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433184418,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1433184476,'66.249.79.155',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1433184575,'61.223.251.234',189,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/goods.php'),(1433184792,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433184941,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433184972,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433185053,'61.223.251.234',15,'FireFox 38.0','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1433185115,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1433185131,'207.46.13.72',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433185132,'207.46.13.72',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433185132,'207.46.13.72',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433185132,'207.46.13.72',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433185133,'207.46.13.72',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433185133,'207.46.13.72',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433185134,'207.46.13.72',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433185134,'207.46.13.72',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433185134,'207.46.13.72',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433185135,'207.46.13.72',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433185135,'207.46.13.72',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433185136,'207.46.13.72',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1433185136,'207.46.13.72',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1433185143,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433185327,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433185353,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1433185435,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433185455,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433185476,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1433185507,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433185518,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1433185548,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433185835,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1433185915,'1.165.124.64',190,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1433186056,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433186264,'66.249.79.142',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433186609,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1433186652,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433187123,'188.165.15.223',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1433187174,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433187342,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433187784,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1433187841,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1433188608,'66.249.79.155',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1433189418,'66.249.71.14',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433190076,'157.55.39.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433190083,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1433190330,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1433190333,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433191974,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433191977,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433191998,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433192010,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433192050,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433192090,'66.249.79.168',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433192118,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1433192255,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1433192390,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1433193218,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1433193219,'66.249.71.14',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433193373,'188.165.15.223',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1433193377,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433193480,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433193481,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433193632,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433193632,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433193637,'66.249.71.48',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433193859,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1433193900,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1433194045,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433194098,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433194191,'188.165.15.223',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1433194238,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433194404,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1433195146,'66.249.71.14',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433195185,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433195193,'66.249.79.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433195646,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1433195890,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1433196314,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1433196538,'66.249.71.48',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1433196842,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1433196873,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1433196960,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1433196965,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1433197271,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433197275,'66.249.79.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433197602,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433197622,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1433197624,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1433197641,'66.249.79.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433197686,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1433197698,'66.249.71.31',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1433197755,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1433197760,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433197854,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1433197872,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433197881,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433197888,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1433197922,'66.249.79.142',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1433197938,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433197947,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433197981,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433197983,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433197988,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433198003,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1433198019,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433198025,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1433198064,'66.249.79.155',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1433198071,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433198073,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433198078,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1433198090,'66.249.79.168',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433198139,'1.165.124.64',191,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/index.php','','/goods.php'),(1433198144,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1433198158,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1433198171,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433198175,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433198195,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433198270,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433198291,'1.165.124.64',16,'FireFox 38.0','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1433198337,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433198385,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433198388,'188.165.15.223',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1433198464,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1433198674,'188.165.15.223',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1433198684,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433198916,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433198950,'66.249.79.142',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433199011,'66.249.79.155',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433199017,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1433199148,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1433199373,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1433199452,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1433199512,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433199548,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433199611,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1433199654,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433199658,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433199707,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433199749,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433199819,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1433199895,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433200020,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433200037,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1433200045,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433200063,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433200073,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433200168,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1433200185,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433200225,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433200258,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433200271,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433200277,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433200279,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433200399,'188.165.15.223',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1433200416,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433200463,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1433200483,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433200570,'157.55.39.85',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1433200622,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433200639,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433200669,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433200775,'66.249.71.48',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1433200780,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433200785,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433200869,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433201165,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433201659,'1.165.124.64',192,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/article.php?id=8','','/article.php'),(1433201698,'101.226.168.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=1&id=7','','/category.php'),(1433201700,'182.118.22.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=1','','/category.php'),(1433201746,'182.118.21.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=28','','/category.php'),(1433201761,'101.226.168.231',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=28','','/brand.php'),(1433201793,'182.118.21.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=9&id=1','','/category.php'),(1433201806,'101.226.166.227',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=2','','/category.php'),(1433202026,'182.118.20.237',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=11','','/category.php'),(1433202084,'101.226.167.245',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=32&img=60','','/gallery.php'),(1433202093,'182.118.25.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=30&img=58','','/gallery.php'),(1433202141,'182.118.22.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=158&img=260','','/gallery.php'),(1433202200,'182.118.25.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=67&img=286','','/gallery.php'),(1433202246,'182.118.22.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=32','','/goods.php'),(1433202265,'182.118.20.172',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=26&id=9','','/category.php'),(1433202720,'101.226.166.214',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=12','','/category.php'),(1433202948,'1.165.124.64',17,'FireFox 38.0','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1433204517,'66.249.79.168',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433204573,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433205142,'1.165.124.64',193,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/index.php','','/category.php'),(1433205525,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433205695,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1433205990,'66.249.71.14',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433206107,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433206174,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1433206184,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433206345,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433206355,'66.249.71.31',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1433206447,'66.249.79.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433206507,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1433206677,'66.249.71.31',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1433206700,'66.249.71.31',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1433206921,'66.249.71.48',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1433207066,'188.165.15.223',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1433207604,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1433207615,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1433207626,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1433207638,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1433207643,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1433207644,'175.180.137.54',1,'Safari 537.36','Windows XP','zh-TW,zh','[未知IP0801]','','','','/index.php'),(1433207651,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1433207663,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1433207675,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1433207687,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1433207701,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1433207716,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1433207720,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433207730,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1433207765,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433207779,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1433207796,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1433207811,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1433207982,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1433208002,'66.249.79.168',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433208033,'66.249.71.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433208055,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433208089,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433208458,'66.249.71.14',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433208568,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433208647,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433208697,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433208752,'157.55.39.106',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1433208788,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433209197,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433210277,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1433210365,'66.249.71.31',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1433210411,'66.249.71.14',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1433210529,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433210617,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433210783,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433210797,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433210872,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433210881,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433211059,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433211106,'66.249.79.168',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1433211154,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433211213,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433211250,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433211405,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1433211433,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433211970,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433212152,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433212217,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433212253,'1.165.124.64',194,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1433212291,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1433212379,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433212434,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433212437,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433212453,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433212666,'66.249.79.142',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433213400,'188.165.15.223',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1433214749,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433214949,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1433215396,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1433215397,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1433215422,'66.249.79.168',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1433215429,'66.249.79.168',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433215446,'66.249.71.31',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1433215718,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433215911,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433215943,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433216062,'188.165.15.223',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1433216164,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433216181,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433216199,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1433216219,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1433216240,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433216244,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1433216555,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433216958,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1433217838,'66.249.71.31',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1433217946,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1433218015,'207.46.13.26',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433218128,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433218190,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1433218298,'66.249.79.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433218344,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1433218455,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1433218458,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433218710,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433218750,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433218829,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433218861,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1433218894,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1433220764,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433220930,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1433221079,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1433221186,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1433221561,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1433221580,'1.165.124.64',18,'FireFox 38.0','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1433221707,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433221831,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433221893,'157.55.39.106',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1433222112,'66.249.71.48',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1433222173,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433222289,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1433222294,'207.46.13.26',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1433222452,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1433222521,'66.249.71.14',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1433222537,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433222539,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433222565,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433222586,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433222673,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433222752,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433222790,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1433222815,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433222857,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433223039,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1433223061,'66.249.79.155',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433223153,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1433223243,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433223254,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433223294,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1433223386,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1433223401,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433223402,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433223570,'66.249.79.142',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1433223571,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1433223579,'66.249.79.168',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433223667,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433223790,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433223803,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433223902,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433223933,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433223958,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433224083,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433224152,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433224173,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433224400,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433225015,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433225077,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1433225084,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1433225090,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433225201,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433225236,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433225288,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433225457,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433225485,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433225492,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433225521,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433225555,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433225558,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433225626,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433225853,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433225948,'66.249.79.168',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433226062,'66.249.79.168',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1433226109,'66.249.71.48',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1433226309,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433226314,'66.249.71.14',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1433226374,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1433226529,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433226541,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433226659,'66.249.79.168',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433226678,'66.249.79.168',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433226909,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433227001,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433227317,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433227376,'66.249.79.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433227409,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433227631,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433227701,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433227751,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433227861,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1433228003,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433228011,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433228127,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433228147,'66.249.79.168',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1433228327,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1433229117,'1.165.124.64',195,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1433229220,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433229245,'46.165.197.142',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1433229276,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433229294,'66.249.79.155',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433229341,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1433229390,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1433229391,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433229433,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433229443,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433229631,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433229836,'112.90.78.22',1,'Safari 537.36','Linux','zh-cn, zh','IANA','','','','/index.php'),(1433230771,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433230789,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433230795,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433230819,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433230829,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433230841,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433230843,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433230870,'1.165.124.64',19,'FireFox 38.0','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1433231061,'66.249.71.31',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1433231327,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433231616,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433231617,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433231715,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433231853,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433231895,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php');
INSERT INTO `ecs_stats` (`access_time`, `ip_address`, `visit_times`, `browser`, `system`, `language`, `area`, `referer_domain`, `referer_path`, `keywords`, `access_url`) VALUES (1433231941,'180.153.236.105',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/','','/index.php'),(1433232032,'66.249.79.168',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1433232491,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433232915,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433232987,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1433233031,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1433233063,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1433233162,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433233209,'66.249.79.142',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433233225,'66.249.79.142',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433233351,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1433233483,'66.249.79.142',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1433233612,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1433233613,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433233830,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433234048,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433234084,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1433234209,'66.249.79.142',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1433234258,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433234370,'66.249.71.31',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1433234507,'1.165.124.64',196,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1433234684,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433235108,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433235366,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433235748,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433236038,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433236230,'1.165.124.64',197,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1433236362,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433236367,'61.228.174.61',1,'Safari 9537.53','Unknown','zh-tw','台湾省','http://r.search.yahoo.com','/_ylt=A8tUwYmQc21VqFoAvcxxOSY5;_ylu=X3oDMTByNHJlbG03BHNlYwNzcgRwb3MDMgRjb2xvA3R3MQR2dGlkAw--/RV=2/RE=1433265168/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2farticle.php%3fid%3d6/RK=0/RS=lzMRreANJGIE','','/article.php'),(1433236689,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433236775,'66.249.71.31',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1433236905,'122.227.39.138',7,'Safari 537.36','Windows XP','zh-CN,zh','浙江省','','','','/index.php'),(1433236969,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433237154,'115.43.77.220',1,'Unknow browser','Windows NT','zh-Hant-TW,zh-Hant','IANA','http://r.search.yahoo.com','/_ylt=A8tUwYmYdm1VkU0AGmNr1gt.;_ylu=X3oDMTEyZHAzYWxsBGNvbG8DdHcxBHBvcwMxBHZ0aWQDQTAwMDZfMQRzZWMDc3I-/RV=2/RE=1433265944/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d2/RK=0/RS=h3b','','/category.php'),(1433237298,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433237598,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433237762,'1.165.124.64',198,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1433237912,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1433237963,'61.228.174.61',2,'Safari 9537.53','Unknown','zh-tw','台湾省','','','','/index.php'),(1433238202,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433238437,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433238475,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433238623,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433238816,'66.249.79.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433238978,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433238986,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433239094,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433239146,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1433239189,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433239204,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433239206,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433239256,'66.249.71.14',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1433239380,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433239383,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433239390,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433239396,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433239409,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1433239421,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433239494,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1433239501,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433239524,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1433239525,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1433239527,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433239576,'66.249.79.168',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433239577,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433239596,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433239656,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433239712,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433239740,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433239799,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433239853,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1433239856,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1433239857,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433240039,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433240096,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1433240266,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433240267,'1.165.124.64',20,'FireFox 38.0','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1433240272,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1433240293,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433240334,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433240551,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433240730,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1433240817,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433240942,'66.249.79.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433241014,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433241173,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433241194,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1433241230,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433241315,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1433241324,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1433241386,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433241457,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433241490,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433241516,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433241530,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433241548,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433241592,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433241611,'1.165.124.64',199,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1433241649,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433241712,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433241781,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433241789,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433241840,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433241862,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1433241937,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433241949,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433241950,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433241981,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1433242029,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433242072,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433242090,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433242095,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433242163,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433242405,'66.249.71.31',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1433242411,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433242448,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1433242515,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433242558,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433243927,'66.249.79.168',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433243961,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433243963,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1433243987,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1433244210,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1433244235,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433244269,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433245359,'66.249.71.14',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433245365,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433245366,'66.249.71.14',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433245372,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433245378,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433245398,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1433245425,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433245432,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433245570,'66.249.71.14',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1433245575,'66.249.71.14',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1433245583,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1433245632,'66.249.71.31',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1433245642,'66.249.71.14',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1433245675,'66.249.71.31',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1433245729,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1433245901,'66.249.71.14',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1433245941,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433246223,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433246296,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433246377,'157.55.39.85',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1433246479,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433246534,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433246622,'220.181.132.217',1,'Internet Explorer 8.0','Windows NT','zh-CN,zh','北京市','http://www.chanshanger.com.tw','/','','/index.php'),(1433246679,'220.181.132.200',1,'Safari 537.36','Windows NT','zh-CN,zh','北京市','','','','/index.php'),(1433246837,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433246903,'157.55.39.180',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1433246919,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433246941,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433247056,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433247078,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1433247144,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1433247321,'66.249.79.168',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433247522,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1433247702,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433247712,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433248026,'1.165.124.64',200,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1433248069,'66.249.71.48',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1433248141,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1433249347,'1.165.124.64',21,'FireFox 38.0','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/index.php','','/article.php'),(1433249470,'151.80.31.151',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1433249999,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1433250145,'151.80.31.151',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1433250304,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433250345,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1433250357,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1433250371,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1433250415,'66.249.71.14',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433250445,'1.165.124.64',201,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1433250465,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433250591,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1433250945,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1433250967,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1433250974,'151.80.31.151',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1433250979,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1433251130,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433251322,'157.55.39.85',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1433251370,'151.80.31.151',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1433251383,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1433251419,'1.165.124.64',22,'FireFox 38.0','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1433251439,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433251454,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1433251497,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1433251514,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433251969,'151.80.31.151',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1433252058,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433252067,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433252138,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433252155,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1433252218,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433252666,'1.165.124.64',202,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/article.php?id=31','','/article.php'),(1433253357,'151.80.31.151',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1433254068,'151.80.31.151',1,'Unknow browser','Unknown','','欧洲','','','','/search.php'),(1433254640,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1433254805,'66.249.71.48',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1433254862,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433254944,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433254952,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433254978,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433254986,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1433255002,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433255113,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433255131,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1433255214,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433255406,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433255527,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433255808,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1433255881,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1433255928,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433256071,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433256121,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1433256185,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433256219,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433256393,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433256400,'151.80.31.151',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1433256410,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1433256791,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433256850,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433256864,'66.249.79.168',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433256870,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1433256895,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433256909,'66.249.79.142',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433256937,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433256968,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433256974,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433257016,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433257023,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433257030,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433257039,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433257074,'151.80.31.151',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1433257079,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1433257094,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433257124,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433257182,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433257197,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1433257210,'151.80.31.151',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1433257214,'151.80.31.151',1,'Unknow browser','Unknown','','欧洲','','','','/article_cat.php'),(1433257331,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1433257414,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433257725,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1433258072,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433258082,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433258087,'151.80.31.151',1,'Unknow browser','Unknown','','欧洲','','','','/article.php'),(1433258099,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433258178,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1433258212,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433258307,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433258653,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433258670,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433258791,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433258809,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433258844,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1433258859,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1433258953,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433259014,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433259038,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433259240,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433259328,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433259339,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1433259373,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433259387,'66.249.71.14',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1433259551,'66.249.79.155',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1433259673,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1433259852,'66.249.71.31',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1433259892,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1433260828,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1433261047,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1433261288,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1433261337,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1433261601,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1433262005,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1433262258,'66.249.79.168',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433262259,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433262261,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433262545,'66.249.79.142',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1433262646,'66.249.71.48',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433262658,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433262975,'66.249.71.48',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1433263003,'66.249.79.142',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433263023,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433263090,'1.165.124.64',203,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1433263092,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433263250,'207.46.13.137',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1433263346,'151.80.31.151',1,'Unknow browser','Unknown','','欧洲','','','','/article.php'),(1433263624,'220.181.51.105',1,'Unknow browser','Unknown','','北京市','','','','/article.php'),(1433263642,'220.181.51.102',1,'Unknow browser','Unknown','','北京市','','','','/tag_cloud.php'),(1433264124,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1433265282,'1.165.124.64',204,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/index.php','','/article.php'),(1433265301,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1433265315,'66.249.79.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433265369,'151.80.31.151',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1433265434,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433265515,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433266097,'151.80.31.151',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1433266217,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433266666,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1433266789,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433267217,'66.249.71.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433267226,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433267232,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433267243,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433267244,'66.249.71.14',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1433267252,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433267717,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1433267800,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433267847,'66.249.79.168',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1433267982,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433268011,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433268089,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433268385,'1.165.124.64',205,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/index.php','','/article.php'),(1433268458,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1433268536,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433268605,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433268737,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433268992,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433269142,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433269169,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1433269359,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1433269368,'188.165.15.15',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1433269465,'66.249.79.168',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433269502,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433269554,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433269613,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433269656,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1433269663,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1433269854,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433269976,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1433270056,'66.249.79.155',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1433270390,'188.165.15.15',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1433270820,'66.249.79.142',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1433270936,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433271190,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1433271453,'188.165.15.15',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1433271513,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1433271521,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433271642,'66.249.79.142',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1433271666,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433271669,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433271905,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433271906,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433271949,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433271954,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1433271998,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433272011,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433272030,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433272088,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1433272151,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433272218,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433272285,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433272441,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1433272652,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433272734,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433273087,'188.165.15.15',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1433273274,'66.249.79.168',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433273284,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433273326,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433273378,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1433273384,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1433273404,'66.249.79.142',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433273668,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1433273741,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1433273950,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1433274113,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433274493,'66.249.71.31',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1433274588,'66.249.79.155',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1433274596,'188.165.15.15',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1433274634,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433274761,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1433274837,'188.165.15.15',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1433275198,'66.249.79.142',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433275204,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1433275223,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433275225,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433275536,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1433275568,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433275612,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433275742,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433275751,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433275797,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433275828,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1433275871,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433275895,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433276025,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433276069,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433277164,'188.165.15.15',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1433277272,'66.249.71.31',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1433278206,'188.165.15.15',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1433279013,'188.165.15.15',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1433280773,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433280896,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433280921,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433280932,'66.249.79.142',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1433280948,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1433281045,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433281069,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433281096,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1433281137,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433281231,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433281233,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433281245,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433281302,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1433281457,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1433281467,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1433281671,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433281805,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433281838,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433282049,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433282101,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1433282182,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433282207,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1433282323,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433282331,'66.249.79.142',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433282483,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433282487,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1433282568,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433282645,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433282823,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1433282827,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433283021,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433283109,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433283120,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433283124,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433283131,'188.165.15.15',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1433283152,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433283183,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433283426,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433283471,'66.249.71.31',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1433283539,'1.165.124.64',206,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/index.php','','/goods.php'),(1433283543,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1433283560,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433283704,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433283779,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433283866,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433283867,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433283921,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433283939,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1433283970,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433284326,'66.249.71.48',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1433284364,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433284397,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1433284420,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1433284470,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433285795,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1433286150,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1433286159,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1433286182,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1433286196,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1433286665,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1433286686,'207.46.13.26',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1433288035,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433288394,'66.249.71.48',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433288400,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433288627,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433288733,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433288741,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1433288781,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433289865,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433290096,'1.165.124.64',207,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/index.php','','/goods.php'),(1433290237,'157.55.39.1',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433290386,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433290479,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433290517,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433290565,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1433290606,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433290995,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433291050,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433291693,'66.249.71.14',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1433291795,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433291833,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1433291860,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433292097,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1433292503,'66.249.71.31',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1433292625,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1433292919,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433293035,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433293054,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433293602,'157.55.39.85',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1433294067,'66.249.71.48',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433294374,'66.249.71.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433294979,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1433295176,'188.165.15.15',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1433295321,'188.165.15.15',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1433295804,'157.55.39.1',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1433297255,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1433297664,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1433298743,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1433298845,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1433298868,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1433299168,'157.55.39.85',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1433299169,'157.55.39.85',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1433299169,'157.55.39.85',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1433299169,'157.55.39.85',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1433299170,'157.55.39.85',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1433299170,'157.55.39.85',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1433299171,'157.55.39.85',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1433299171,'157.55.39.85',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1433299172,'157.55.39.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433299172,'157.55.39.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433299177,'207.46.13.137',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1433299178,'207.46.13.137',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433299178,'207.46.13.137',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1433299179,'207.46.13.137',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1433299179,'207.46.13.137',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433299180,'207.46.13.137',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1433299180,'207.46.13.137',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433299181,'207.46.13.137',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1433299181,'207.46.13.137',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1433299181,'207.46.13.137',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1433299182,'207.46.13.137',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433299183,'207.46.13.137',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1433299183,'207.46.13.137',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1433299184,'207.46.13.137',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433299185,'207.46.13.137',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1433299192,'207.46.13.26',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433299193,'207.46.13.26',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1433299193,'207.46.13.26',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1433299194,'207.46.13.26',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1433299194,'207.46.13.26',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1433299195,'207.46.13.26',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1433299195,'207.46.13.26',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433299195,'207.46.13.26',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1433299196,'207.46.13.26',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1433299196,'207.46.13.26',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433299197,'207.46.13.26',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1433299197,'207.46.13.26',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1433299198,'207.46.13.26',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433299198,'207.46.13.26',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1433299199,'207.46.13.26',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1433299199,'207.46.13.26',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1433299200,'207.46.13.26',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1433299210,'157.55.39.1',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1433299210,'157.55.39.1',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433299211,'157.55.39.1',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1433299211,'157.55.39.1',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433299211,'157.55.39.1',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433299212,'157.55.39.1',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1433299212,'157.55.39.1',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1433299213,'157.55.39.1',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433299213,'157.55.39.1',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433299213,'157.55.39.1',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433299214,'157.55.39.1',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1433299215,'157.55.39.1',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433299215,'157.55.39.1',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1433299216,'157.55.39.1',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433299216,'157.55.39.1',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1433299217,'157.55.39.1',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1433299217,'157.55.39.1',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1433299218,'157.55.39.1',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433299718,'188.165.15.15',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1433299830,'182.118.22.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=13&id=30','','/brand.php'),(1433299905,'182.118.20.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=8','','/brand.php'),(1433299987,'182.118.20.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=8','','/category.php'),(1433299987,'182.118.21.250',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=24','','/brand.php'),(1433300018,'182.118.20.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=30&id=13','','/category.php'),(1433300049,'182.118.21.241',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=33','','/category.php'),(1433300054,'182.118.20.171',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=5','','/brand.php'),(1433300087,'182.118.25.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=35','','/category.php'),(1433300098,'182.118.22.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=1','','/category.php'),(1433300108,'182.118.25.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=130','','/goods.php'),(1433300127,'182.118.22.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=151','','/goods.php'),(1433300214,'182.118.25.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=13&id=1','','/category.php'),(1433300370,'182.118.22.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=75','','/goods.php'),(1433300389,'157.55.39.85',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1433300791,'182.118.22.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=78','','/goods.php'),(1433300931,'101.226.166.233',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=48','','/goods.php'),(1433300964,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1433301234,'66.249.79.168',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433301539,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1433301550,'173.208.140.149',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1433301552,'173.208.140.149',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1433301555,'173.208.140.149',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1433301607,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1433301727,'101.226.168.245',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=166&img=306','','/gallery.php'),(1433302834,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433302884,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1433303010,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433303211,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1433303378,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433303381,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433303409,'66.249.71.31',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1433303427,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433303436,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1433303480,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433303481,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1433303493,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433303498,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1433303606,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1433303620,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433303625,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433303661,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433303674,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1433303676,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1433303741,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1433303780,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433304887,'1.165.124.64',208,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1433304903,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433305257,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1433305988,'101.226.166.201',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=22&id=11','','/category.php'),(1433306985,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433307011,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433307042,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433307065,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1433307188,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433307196,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433307243,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433307306,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433307411,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433307485,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433307549,'66.249.71.14',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1433307554,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1433307779,'157.55.39.1',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1433307795,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1433307807,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1433307819,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1433307831,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1433307844,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1433307855,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1433307868,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1433307880,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1433307892,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1433307895,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433307904,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1433307931,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1433307939,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1433307949,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433307952,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1433307964,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1433307977,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1433307980,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433307991,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433307993,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433308019,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433308047,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433308094,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1433308121,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433308156,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433308166,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433308189,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433308206,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433308215,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433308216,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433308242,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1433308254,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433308575,'188.165.15.15',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1433308584,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/index.php'),(1433309143,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433309648,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433309943,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433310227,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433310267,'101.226.167.224',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=13&id=6','','/category.php'),(1433310523,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433310731,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433311091,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433311448,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433311485,'207.46.13.137',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433311742,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433311878,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433312233,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433312316,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433312316,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433312448,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1433312468,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433312478,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433312657,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1433312665,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433312857,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1433312877,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433312928,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433312996,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433313138,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1433313141,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1433313143,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1433313328,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433313331,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1433313372,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433313447,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433313545,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433313642,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433313648,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1433313655,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433313746,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433313779,'66.249.79.155',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433313822,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1433313838,'66.249.79.73',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1433313882,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433313886,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433314270,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1433314343,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1433315298,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433315309,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1433315655,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433316244,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433316560,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433316843,'188.165.15.15',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1433317472,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433317578,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1433318068,'66.249.79.142',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433318161,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433318171,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433318189,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433318592,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433318780,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433319272,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433319616,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1433319704,'157.55.39.85',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1433319988,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1433320572,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1433320692,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433320973,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433321052,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433321249,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433321592,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1433321824,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433321876,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1433321968,'66.249.79.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433322007,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1433322231,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433322266,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1433322432,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433322540,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1433322712,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433322768,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1433322864,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433322927,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433323069,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1433323104,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1433323404,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1433323411,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433323423,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433323572,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1433323579,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1433323667,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433323879,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1433323968,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433323996,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1433324079,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433324083,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433324127,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1433324488,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433324513,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433324540,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1433324668,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433324733,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433324835,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433324973,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1433325084,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433325113,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1433325225,'188.165.15.15',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1433325408,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1433325580,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433325700,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1433327043,'157.55.39.1',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433328131,'66.249.71.31',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1433329632,'101.226.66.180',1,'Safari 537.36','Linux','zh-cn, zh','IANA','','','','/index.php'),(1433329882,'188.165.15.15',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1433330426,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433331257,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433332650,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433332672,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433332696,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433332706,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1433332711,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433332923,'66.249.71.48',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433333136,'66.249.71.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433333397,'66.249.71.48',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1433333744,'66.249.71.14',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1433334184,'188.165.15.15',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1433335689,'66.249.71.31',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1433335709,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433335715,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433335864,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433335876,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1433335885,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433335989,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433336039,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1433336234,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433336259,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1433336303,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1433336372,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433336384,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1433336385,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433336686,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433336768,'207.46.13.137',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1433336875,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433337046,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433337285,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1433337491,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433337516,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433337536,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433337568,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433337987,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1433338044,'66.249.71.48',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1433338067,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1433338117,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433338165,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1433338238,'66.249.71.31',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1433338407,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433338473,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433338492,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433338493,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1433338519,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433338520,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433338651,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1433338703,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433338853,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433339221,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433339235,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433339251,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1433339346,'188.165.15.15',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1433339364,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1433341156,'188.165.15.15',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1433344305,'188.165.15.15',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1433344618,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1433344821,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433344951,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433345008,'188.165.15.15',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1433345042,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433345303,'188.165.15.15',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1433345542,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433346059,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433346167,'188.165.15.15',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1433346208,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1433346738,'188.165.15.15',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1433347266,'27.246.35.12',1,'Safari 537.36','Linux','zh-TW,zh','IANA','https://www.google.com.tw','/','','/category.php'),(1433348585,'157.55.39.1',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433349791,'220.181.51.109',1,'Unknow browser','Unknown','','北京市','','','','/article.php'),(1433349809,'220.181.51.102',1,'Unknow browser','Unknown','','北京市','','','','/tag_cloud.php'),(1433350362,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1433350444,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1433351358,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1433351430,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433351804,'188.165.15.15',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1433355296,'157.55.39.1',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433357021,'188.165.15.15',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1433361540,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1433361549,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1433361626,'188.165.15.15',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1433364062,'188.165.15.15',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1433364224,'101.226.168.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=25','','/brand.php'),(1433364260,'188.165.15.15',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1433364408,'182.118.22.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=21','','/brand.php'),(1433364471,'182.118.22.141',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=25','','/brand.php'),(1433364545,'182.118.25.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=23','','/brand.php'),(1433364691,'182.118.21.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=35','','/category.php'),(1433364692,'182.118.20.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=9','','/brand.php'),(1433364710,'182.118.21.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=10&id=3','','/brand.php'),(1433364833,'182.118.20.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=30&id=16','','/category.php'),(1433364838,'101.226.168.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=2','','/category.php'),(1433364866,'182.118.25.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=8&id=37','','/category.php'),(1433364918,'182.118.20.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=26&id=1','','/category.php'),(1433364937,'182.118.20.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=21&id=9','','/category.php'),(1433365022,'101.226.169.226',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=9','','/category.php'),(1433365077,'182.118.22.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=29','','/category.php'),(1433365085,'101.226.166.206',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=19&id=1','','/category.php'),(1433365123,'182.118.25.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=117&img=214','','/gallery.php'),(1433365158,'101.226.167.232',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=22','','/category.php'),(1433365419,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433365566,'182.118.22.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=146','','/goods.php'),(1433365587,'182.118.20.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=149','','/goods.php'),(1433365703,'101.226.168.224',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=4','','/goods.php'),(1433365711,'182.118.22.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=1&img=10','','/gallery.php'),(1433365728,'101.226.166.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=150&img=252','','/gallery.php'),(1433365775,'182.118.20.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=190','','/goods.php'),(1433365971,'182.118.20.166',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=118&img=216','','/gallery.php'),(1433366279,'157.55.39.5',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433366714,'188.165.15.15',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1433367227,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1433367237,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1433367247,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1433367257,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1433367267,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1433367277,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1433367287,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1433367297,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1433367307,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1433367317,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1433367328,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1433367360,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1433367372,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1433367384,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1433369165,'1.165.124.64',209,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1433369705,'188.165.15.15',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1433370689,'188.165.15.15',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1433372918,'1.165.124.64',210,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1433373320,'188.165.15.15',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1433374391,'188.165.15.15',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1433375043,'157.55.39.85',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1433376353,'188.165.15.15',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1433376494,'188.165.15.15',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1433377597,'207.46.13.137',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1433379609,'151.80.31.153',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1433379728,'151.80.31.153',1,'Unknow browser','Unknown','','欧洲','','','','/tag_cloud.php'),(1433380350,'188.165.15.15',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1433380831,'66.249.71.109',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1433380876,'151.80.31.153',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1433381689,'151.80.31.153',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1433382780,'151.80.31.153',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1433383669,'151.80.31.153',1,'Unknow browser','Unknown','','欧洲','','','','/article.php'),(1433384673,'151.80.31.153',1,'Unknow browser','Unknown','','欧洲','','','','/search.php'),(1433384805,'151.80.31.153',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1433385548,'151.80.31.153',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1433386300,'151.80.31.153',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1433386413,'1.165.124.64',211,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1433386828,'157.55.39.1',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433387007,'151.80.31.153',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1433387691,'151.80.31.153',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1433388285,'151.80.31.153',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1433389220,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433389320,'151.80.31.153',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1433389388,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433389690,'151.80.31.153',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1433389758,'151.80.31.153',1,'Unknow browser','Unknown','','欧洲','','','','/article.php'),(1433389963,'151.80.31.153',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1433389969,'66.249.71.31',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1433390165,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1433390191,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433390379,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1433390892,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1433390901,'66.249.79.155',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1433390957,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1433390972,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433390973,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433390974,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433390977,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433390978,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433390987,'188.165.15.15',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1433390992,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433391003,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433391006,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433391008,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433391010,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433391094,'151.80.31.153',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1433391369,'151.80.31.153',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1433391597,'188.165.15.15',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1433391615,'1.165.124.64',212,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1433391944,'188.165.15.15',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1433392140,'151.80.31.153',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1433392163,'66.249.71.31',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1433392169,'66.249.71.48',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1433392283,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1433392448,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1433392653,'151.80.31.153',1,'Unknow browser','Unknown','','欧洲','','','','/article.php'),(1433392692,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1433393077,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1433393292,'151.80.31.153',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1433393628,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1433393806,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1433393932,'151.80.31.153',1,'Unknow browser','Unknown','','欧洲','','','','/article.php'),(1433393973,'151.80.31.153',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1433394002,'151.80.31.153',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1433394063,'151.80.31.153',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1433394181,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1433394888,'151.80.31.153',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1433395040,'151.80.31.153',1,'Unknow browser','Unknown','','欧洲','','','','/article.php'),(1433395450,'151.80.31.153',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1433395775,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1433395848,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433395991,'151.80.31.153',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1433396136,'1.165.124.64',213,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1433396207,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1433396374,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433396423,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1433396427,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1433396453,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433396456,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433396488,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1433396571,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433396635,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1433396698,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433396722,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433396749,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433396759,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433396799,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433396885,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433396950,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433396957,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433397022,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433397039,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433397046,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433397075,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433397089,'66.249.71.126',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1433397091,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433397308,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433397400,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433397472,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433397670,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1433397712,'66.249.71.31',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1433397764,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1433397801,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433397845,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433397938,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433397941,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1433397951,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433397960,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433397968,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433397984,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1433397987,'188.165.15.15',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1433398166,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1433398215,'66.249.79.155',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433398228,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433398231,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433398234,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1433398261,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433398265,'66.249.79.142',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433398383,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433398441,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433398447,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433398464,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433398635,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1433398735,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433398791,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433398867,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433399003,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1433399225,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1433399407,'66.249.79.142',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1433399936,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1433399941,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1433399971,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433400023,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1433400095,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1433400341,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1433400581,'188.165.15.15',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1433400742,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1433400783,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1433400797,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433400801,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1433400902,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1433401057,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1433401142,'188.165.15.15',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1433401163,'66.249.71.109',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1433401243,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1433401290,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1433401339,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1433401416,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1433401433,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433401445,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1433401488,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433401597,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1433401701,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433401702,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433401723,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1433401758,'188.165.15.15',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1433401760,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1433402121,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433402266,'188.165.15.15',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1433402394,'66.249.79.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433402654,'66.249.71.14',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1433402682,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433402732,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1433403033,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433403083,'66.249.79.142',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433403151,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433403175,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433403311,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433403396,'66.249.79.155',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433403523,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433403579,'66.249.79.142',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433403688,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433404448,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433404450,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433404501,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1433404505,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1433404510,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433404536,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433404538,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1433404542,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433404544,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433404554,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1433404558,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1433404565,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1433404570,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1433404575,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1433404935,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1433404973,'66.249.71.14',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1433405140,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433405415,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433405470,'66.249.71.14',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1433405473,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1433405484,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433405522,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433405597,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433405604,'157.55.39.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433405707,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433405710,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1433405781,'66.249.79.155',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1433405808,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433405817,'1.165.124.64',214,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1433406145,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1433407784,'188.165.15.15',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1433408003,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1433408061,'182.118.70.133',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/','','/index.php'),(1433408420,'1.165.124.64',215,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1433408754,'188.165.15.15',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1433409577,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433411398,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1433411411,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433411414,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433411420,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433411730,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433411734,'66.249.79.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433411745,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433411867,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433411949,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433412100,'66.249.71.109',1,'Safari 8536.25','Unknown','','美国','','','','/index.php'),(1433412496,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1433412518,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433412538,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1433412574,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433412587,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433412751,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433412943,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433412959,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433412998,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433413085,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433413235,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433413556,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433413717,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1433414347,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433414979,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433415012,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433415107,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433415188,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433415267,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1433415299,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433415368,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433415424,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433415526,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1433415529,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433415605,'157.55.39.85',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1433415611,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433415620,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433415624,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433415699,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1433415831,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433415850,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433415906,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433416018,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1433416021,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433416025,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433417325,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1433417345,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1433417349,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1433418333,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433418342,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433418366,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433418474,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433418702,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433418772,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1433418986,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433419007,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433419060,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433419118,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433419230,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1433419260,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1433419489,'66.249.71.14',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1433419514,'66.249.71.31',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1433419642,'66.249.79.168',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433419667,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1433419911,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433419985,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433420176,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433420599,'66.249.79.168',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1433420710,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433421289,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433421338,'68.180.228.187',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1433421827,'157.55.39.85',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1433421997,'188.165.15.15',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1433422190,'66.249.71.48',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1433422237,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1433422608,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1433422619,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1433422629,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1433422639,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1433422649,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1433422659,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1433423749,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433423760,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1433423956,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1433423969,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1433423980,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1433424401,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1433424468,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433424479,'188.165.15.15',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1433424772,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1433424792,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433424795,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433424818,'188.165.15.15',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1433424876,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433425008,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1433425086,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433425412,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1433425649,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1433426147,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433426641,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1433426741,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1433427001,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1433427284,'1.165.124.64',216,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1433427343,'157.55.39.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433427648,'188.165.15.15',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1433427839,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1433428025,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1433428445,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1433428917,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433429241,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433429639,'66.249.79.168',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433433301,'199.168.137.210',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1433433317,'199.168.137.210',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1433434095,'188.165.15.15',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1433435471,'188.165.15.15',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1433436309,'220.181.51.109',1,'Unknow browser','Unknown','','北京市','','','','/article.php'),(1433436327,'220.181.51.109',1,'Unknow browser','Unknown','','北京市','','','','/tag_cloud.php'),(1433436912,'188.165.15.15',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1433436993,'1.165.124.64',217,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1433440752,'188.165.15.15',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1433441150,'188.165.15.15',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1433442132,'188.165.15.15',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1433444779,'188.165.15.15',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1433448473,'1.165.124.64',218,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1433449295,'157.55.39.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433449437,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433450676,'61.224.57.147',219,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1433450977,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433451350,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1433451438,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1433453286,'188.165.15.15',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1433455937,'188.165.15.15',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1433456556,'188.165.15.15',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1433458449,'61.224.57.147',220,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','','','','/index.php'),(1433460282,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1433460611,'61.224.57.147',221,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','','','','/index.php'),(1433461777,'207.46.13.137',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433461778,'207.46.13.137',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433461778,'207.46.13.137',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1433461779,'207.46.13.137',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433461780,'207.46.13.137',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433461780,'207.46.13.137',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433461781,'207.46.13.137',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1433461781,'207.46.13.137',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1433461782,'207.46.13.137',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1433461792,'157.55.39.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433461793,'157.55.39.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433461793,'157.55.39.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433461794,'157.55.39.85',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1433461794,'157.55.39.85',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433461795,'157.55.39.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433461795,'157.55.39.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433461796,'157.55.39.85',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1433461805,'207.46.13.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433461805,'207.46.13.93',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433461806,'207.46.13.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433461806,'207.46.13.93',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433461807,'207.46.13.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433461807,'207.46.13.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433461827,'207.46.13.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433461951,'42.156.136.53',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/index.php'),(1433462301,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1433463085,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433463354,'61.224.57.147',222,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','','','','/index.php'),(1433463535,'66.249.79.142',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433463670,'66.249.79.168',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433463950,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433464228,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433464327,'66.249.79.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433464401,'66.249.79.86',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1433464482,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1433464507,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433464534,'66.249.71.48',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1433465040,'61.224.57.147',223,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','','','','/index.php'),(1433465056,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1433465282,'188.165.15.15',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1433465920,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1433466136,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433466514,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433466901,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433467163,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433467505,'66.249.79.168',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433467764,'66.249.79.142',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433468454,'157.55.39.85',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1433468659,'157.55.39.85',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1433469266,'61.224.57.147',224,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','','','','/index.php'),(1433470469,'188.165.15.15',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1433471789,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1433473963,'61.224.57.147',225,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','','','','/index.php'),(1433474537,'188.165.15.15',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1433477572,'188.165.15.15',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1433477965,'188.165.15.15',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1433478716,'188.165.15.15',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1433479346,'66.249.71.14',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1433479549,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1433481649,'188.165.15.15',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1433482885,'188.165.15.15',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1433484865,'157.55.39.188',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433484865,'157.55.39.188',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433484866,'157.55.39.188',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433484867,'157.55.39.188',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433484867,'157.55.39.188',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433484868,'157.55.39.188',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433484868,'157.55.39.188',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433484869,'157.55.39.188',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433484869,'157.55.39.188',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433484870,'157.55.39.188',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1433486395,'173.0.63.77',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1433486520,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1433486523,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1433486525,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1433489052,'157.55.39.188',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433489164,'61.224.57.147',226,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','','','','/index.php'),(1433490350,'188.165.15.15',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1433490378,'54.80.57.198',1,'FireFox 3.6.3','Windows NT','','美国','','','','/index.php'),(1433492060,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1433492996,'61.224.57.147',227,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','','','','/index.php'),(1433493018,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433493504,'157.55.39.188',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1433493799,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433496310,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1433496692,'66.249.79.142',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433497769,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433498068,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1433498191,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1433498882,'61.224.57.147',228,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','','','','/index.php'),(1433499089,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433499182,'61.231.141.13',3,'Safari 9537.53','Unknown','zh-tw','台湾省','http://r.search.yahoo.com','/_ylt=A8tUwYwwdnFVgU8AiPRxOSY5;_ylu=X3oDMTByNHJlbG03BHNlYwNzcgRwb3MDMgRjb2xvA3R3MQR2dGlkAw--/RV=2/RE=1433527985/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2farticle.php%3fid%3d6/RK=0/RS=ULPsXd6GBEYh','','/article.php'),(1433499860,'61.231.141.13',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/index.php'),(1433500035,'66.249.79.142',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433500650,'61.224.57.147',229,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1433500717,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433501230,'188.165.15.15',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1433501575,'66.249.79.168',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433501598,'180.153.205.254',1,'Safari 537.36','Linux','zh-cn, zh','[未知IP0801]','','','','/index.php'),(1433502267,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433503004,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1433503213,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1433504478,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433504676,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1433504973,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433506018,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433506271,'61.224.57.147',230,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/','','/index.php'),(1433506436,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433506867,'188.165.15.15',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1433507435,'66.249.71.48',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1433507536,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433508143,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1433508236,'112.90.78.22',1,'Safari 537.36','Linux','zh-cn, zh','IANA','','','','/index.php'),(1433508531,'188.165.15.15',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1433509130,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433513749,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1433513755,'188.165.15.15',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1433513900,'188.165.15.15',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/search.php'),(1433515362,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433518054,'188.165.15.15',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1433518801,'188.165.15.15',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1433518818,'182.118.25.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=13&id=30','','/brand.php'),(1433518920,'182.118.25.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=12','','/brand.php'),(1433518960,'101.226.166.231',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=3','','/article_cat.php'),(1433519055,'182.118.25.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=3&page=1','','/article_cat.php'),(1433519152,'101.226.168.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=24','','/brand.php'),(1433519178,'182.118.20.166',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=5','','/brand.php'),(1433519256,'182.118.20.164',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=18','','/brand.php'),(1433519306,'182.118.22.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=8','','/brand.php'),(1433519378,'101.226.167.245',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=4','','/brand.php'),(1433519530,'101.226.169.227',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=21','','/brand.php'),(1433519562,'182.118.21.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=6','','/brand.php'),(1433519663,'182.118.22.249',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=13','','/category.php'),(1433519731,'182.118.20.169',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=11','','/category.php'),(1433519745,'182.118.21.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=4&id=37','','/category.php'),(1433519747,'101.226.168.248',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=22','','/brand.php'),(1433519765,'182.118.21.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=15&id=37','','/category.php'),(1433519804,'101.226.167.245',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=22','','/category.php'),(1433519868,'182.118.21.252',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=25','','/brand.php'),(1433519880,'182.118.20.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=9','','/brand.php'),(1433519910,'182.118.25.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=19&id=33','','/category.php'),(1433519949,'101.226.169.227',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=26&id=1','','/category.php'),(1433519965,'101.226.168.206',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=4&id=6','','/category.php'),(1433521198,'101.226.169.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=74&img=136','','/gallery.php'),(1433521299,'101.226.167.238',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=28&img=54','','/gallery.php'),(1433521368,'182.118.21.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=1','','/category.php'),(1433521388,'182.118.22.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=8','','/category.php'),(1433521422,'182.118.22.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=35','','/category.php'),(1433521439,'182.118.21.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=190&img=401','','/gallery.php'),(1433521551,'182.118.20.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=29','','/category.php'),(1433521583,'182.118.20.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=27&img=53','','/gallery.php'),(1433521732,'182.118.22.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=16','','/category.php'),(1433521779,'66.249.71.14',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1433521826,'182.118.22.245',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/user.php','','/user.php'),(1433521887,'182.118.25.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=1','','/category.php'),(1433521975,'182.118.22.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=9','','/category.php'),(1433522198,'182.118.21.238',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=52','','/goods.php'),(1433522248,'101.226.166.236',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=35','','/category.php'),(1433522326,'101.226.168.215',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=13&id=1','','/category.php'),(1433522579,'101.226.168.216',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=21&id=1','','/category.php'),(1433522709,'188.165.15.15',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/search.php'),(1433522878,'220.181.51.103',1,'Unknow browser','Unknown','','北京市','','','','/article.php'),(1433522895,'220.181.51.75',1,'Unknow browser','Unknown','','北京市','','','','/tag_cloud.php'),(1433524082,'157.55.39.85',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1433524498,'151.80.31.150',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1433524733,'66.249.71.48',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1433525359,'151.80.31.150',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1433525501,'151.80.31.150',1,'Unknow browser','Unknown','','欧洲','','','','/article_cat.php'),(1433525531,'151.80.31.150',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1433526069,'151.80.31.150',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1433526982,'151.80.31.150',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1433527269,'188.165.15.15',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1433527321,'151.80.31.150',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1433528114,'151.80.31.150',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1433528773,'151.80.31.150',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1433528816,'157.55.39.85',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1433530332,'151.80.31.150',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1433530369,'151.80.31.150',1,'Unknow browser','Unknown','','欧洲','','','','/article.php'),(1433530444,'151.80.31.150',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1433530997,'151.80.31.150',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1433531998,'151.80.31.150',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1433533750,'151.80.31.150',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1433533926,'188.165.15.15',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1433534176,'151.80.31.150',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1433534208,'151.80.31.150',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1433534879,'151.80.31.150',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1433534881,'151.80.31.150',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1433535035,'151.80.31.150',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1433535411,'151.80.31.150',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1433536175,'151.80.31.150',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1433536543,'151.80.31.150',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1433537038,'151.80.31.150',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1433537509,'151.80.31.150',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1433537814,'151.80.31.150',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1433537866,'151.80.31.150',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1433537922,'188.165.15.15',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1433538386,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1433538748,'151.80.31.150',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1433539033,'151.80.31.150',1,'Unknow browser','Unknown','','欧洲','','','','/group_buy.php'),(1433539505,'151.80.31.150',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1433539535,'151.80.31.150',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1433540176,'151.80.31.150',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1433540357,'151.80.31.150',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1433540861,'66.249.71.92',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1433541306,'151.80.31.150',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1433541309,'151.80.31.150',1,'Unknow browser','Unknown','','欧洲','','','','/article.php'),(1433541820,'151.80.31.150',1,'Unknow browser','Unknown','','欧洲','','','','/article.php'),(1433543358,'188.165.15.15',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1433544445,'66.249.79.168',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1433545652,'66.249.71.31',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1433545903,'188.165.15.15',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1433546542,'188.165.15.15',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1433547964,'188.165.15.15',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1433549099,'49.219.96.81',4,'Safari 9537.53','Unknown','zh-tw','IANA','','','','/article.php'),(1433551827,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433552007,'188.165.15.15',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1433552475,'188.165.15.15',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1433555379,'42.120.161.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/index.php'),(1433555666,'188.165.15.15',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1433556195,'188.165.15.15',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1433557961,'207.46.13.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433560639,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1433560641,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1433560643,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1433560645,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1433560647,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1433560649,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1433560652,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1433560654,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1433560656,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1433560658,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1433560660,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1433560662,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1433560664,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1433560666,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1433560668,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1433560670,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1433560672,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1433560674,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1433560676,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1433560678,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1433560680,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1433560682,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1433560684,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1433560686,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1433560688,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1433560691,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1433560693,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1433560695,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1433560697,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1433560699,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1433560701,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1433560703,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1433560705,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1433560707,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1433560709,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1433560711,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1433560713,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1433560715,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1433560717,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1433560719,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1433560722,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1433560724,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1433560726,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1433560728,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1433560730,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1433560732,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1433560734,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1433560736,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1433560738,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1433560740,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1433560742,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1433560744,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1433560746,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1433560749,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1433561579,'49.219.96.81',5,'Safari 9537.53','Unknown','zh-tw','IANA','','','','/article.php'),(1433561681,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1433561978,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433563126,'157.55.39.183',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1433564796,'188.165.15.15',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1433565329,'66.249.71.14',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1433566424,'188.165.15.15',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1433567495,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1433567508,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1433568269,'188.165.15.15',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1433570378,'188.165.15.15',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1433570650,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433571257,'188.165.15.15',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1433574871,'157.55.39.57',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433575401,'188.165.15.15',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1433576101,'157.55.39.85',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1433578342,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1433578877,'66.249.71.14',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1433579349,'157.55.39.183',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1433580532,'66.249.79.142',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1433580888,'157.55.39.183',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433581180,'188.165.15.15',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1433582418,'66.249.79.168',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1433582487,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433582693,'188.165.15.15',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1433585789,'207.46.13.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433587586,'188.165.15.15',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1433588260,'182.118.20.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=11&id=1','','/category.php'),(1433588701,'182.118.25.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=2&id=8','','/category.php'),(1433588705,'182.118.22.244',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=35','','/category.php'),(1433588743,'182.118.22.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=27','','/brand.php'),(1433588754,'182.118.22.142',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=10&id=3','','/brand.php'),(1433588769,'101.226.168.233',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=20','','/brand.php'),(1433588846,'182.118.20.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=166&img=306','','/gallery.php'),(1433588945,'182.118.25.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=37','','/category.php'),(1433588966,'182.118.20.174',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=25','','/category.php'),(1433588985,'182.118.21.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=27&id=1','','/category.php'),(1433588993,'182.118.25.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=10','','/category.php'),(1433588999,'182.118.20.168',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=51&img=96','','/gallery.php'),(1433589010,'182.118.25.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=35','','/category.php'),(1433589028,'182.118.20.236',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=27&id=37','','/category.php'),(1433589075,'182.118.22.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=115&img=211','','/gallery.php'),(1433589153,'182.118.21.244',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=26','','/brand.php'),(1433589167,'182.118.21.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=190&img=402','','/gallery.php'),(1433589216,'182.118.25.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=42&img=79','','/gallery.php'),(1433589369,'182.118.20.253',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=85&img=398','','/gallery.php'),(1433589388,'182.118.22.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=83','','/goods.php'),(1433589460,'182.118.20.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=174&img=323','','/gallery.php'),(1433589993,'188.165.15.15',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1433590230,'101.226.166.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=17&id=8','','/category.php'),(1433590230,'101.226.166.224',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=23','','/brand.php'),(1433590233,'101.226.166.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=29','','/brand.php'),(1433590519,'101.226.168.233',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=9','','/category.php'),(1433590551,'157.55.39.183',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433591654,'68.180.228.187',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1433591958,'188.165.15.15',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1433592015,'188.165.15.15',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1433592654,'188.165.15.15',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1433592851,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1433593311,'101.226.169.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=1','','/category.php'),(1433593432,'101.226.167.236',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=137&img=238','','/gallery.php'),(1433593540,'188.165.15.15',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1433594554,'188.165.15.15',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1433596312,'66.249.71.31',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1433596421,'188.165.15.15',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1433599079,'188.165.15.15',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1433599205,'188.165.15.15',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1433600136,'188.165.15.15',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1433602123,'188.165.15.15',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1433603220,'188.165.15.15',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1433603757,'188.165.15.15',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1433606591,'188.165.15.15',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1433606835,'157.55.39.184',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1433609217,'220.181.51.110',1,'Unknow browser','Unknown','','北京市','','','','/article.php'),(1433609236,'220.181.51.105',1,'Unknow browser','Unknown','','北京市','','','','/tag_cloud.php'),(1433611925,'188.165.15.15',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1433614755,'188.165.15.15',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1433617458,'188.165.15.15',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1433618377,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433621324,'188.165.15.15',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1433622454,'27.20.235.154',1,'Safari 600.1.4','Unknown','zh-cn','IANA','http://r.search.yahoo.com','/_ylt=AwrBT9dtV3NVhJIAiDJx.9w4;_ylu=X3oDMTByaWg0YW05BGNvbG8DYmYxBHBvcwM4BHZ0aWQDBHNlYwNzcg--/RV=2/RE=1433651182/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d33/RK=0/RS=9a7o0GRsAR','','/category.php'),(1433624368,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1433624474,'157.55.39.85',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1433624500,'66.249.71.92',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1433624554,'66.249.71.48',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1433624904,'207.46.13.93',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1433628336,'188.165.15.15',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1433628612,'188.165.15.15',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1433631067,'61.224.57.147',231,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1433631898,'188.165.15.15',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1433632279,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433636450,'188.165.15.15',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1433637038,'188.165.15.15',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1433637189,'188.165.15.15',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1433638436,'157.55.39.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433638437,'157.55.39.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433638437,'157.55.39.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433638438,'157.55.39.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433638438,'157.55.39.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433638438,'157.55.39.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433638439,'157.55.39.85',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1433638439,'157.55.39.85',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433638440,'157.55.39.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433638441,'157.55.39.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433638447,'207.46.13.131',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433638448,'207.46.13.131',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433638448,'207.46.13.131',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433638448,'207.46.13.131',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1433638449,'207.46.13.131',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433638449,'207.46.13.131',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1433638450,'207.46.13.131',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1433638450,'207.46.13.131',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1433638451,'207.46.13.131',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433638451,'207.46.13.131',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433638452,'207.46.13.131',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433638453,'207.46.13.131',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433638636,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1433638646,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1433638666,'157.55.39.183',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433638667,'157.55.39.183',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433638668,'157.55.39.183',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433638668,'157.55.39.183',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1433638668,'157.55.39.183',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1433638669,'157.55.39.183',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1433638669,'157.55.39.183',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1433638670,'157.55.39.183',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1433638670,'157.55.39.183',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433638671,'157.55.39.183',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433638840,'207.46.13.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433638841,'207.46.13.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433638841,'207.46.13.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433638842,'207.46.13.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433638842,'207.46.13.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433638842,'207.46.13.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433638843,'207.46.13.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433638843,'207.46.13.93',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1433638844,'207.46.13.93',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433638844,'207.46.13.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433638845,'207.46.13.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433638845,'207.46.13.93',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433638846,'207.46.13.93',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1433638847,'207.46.13.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433639140,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1433639372,'66.249.71.14',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1433642162,'188.165.15.15',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1433645704,'188.165.15.15',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1433646770,'46.29.20.219',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1433649218,'157.55.39.183',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1433650801,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1433650988,'66.249.71.109',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1433652690,'188.165.15.15',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1433652938,'188.165.15.15',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1433653407,'207.46.13.93',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1433653985,'61.224.57.147',232,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1433659847,'188.165.15.15',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1433660335,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1433660340,'66.249.71.48',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1433660403,'66.249.71.92',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1433661018,'61.224.57.147',233,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1433661795,'188.165.15.15',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1433663362,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1433663480,'66.249.71.14',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1433663976,'188.165.15.15',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1433665043,'61.224.57.147',234,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1433665761,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1433665762,'66.249.71.48',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1433667107,'188.165.15.15',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1433669108,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1433669109,'66.249.71.31',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1433669176,'188.165.15.15',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1433670011,'66.249.79.155',1,'Safari 8536.25','Unknown','','美国','','','','/index.php'),(1433672502,'188.165.15.15',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1433672985,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1433672985,'66.249.71.14',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1433673446,'188.165.15.15',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1433674414,'101.226.51.228',1,'Safari 537.36','Linux','zh-cn, zh','IANA','','','','/index.php'),(1433674785,'193.164.216.238',1,'Unknow browser','Unknown','en','英国','','','','/index.php'),(1433675296,'188.165.15.15',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1433676365,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1433676365,'66.249.71.14',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1433677517,'49.158.108.62',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://r.search.yahoo.com','/_ylt=A8tUwYfLLnRVDnAA_btr1gt.;_ylu=X3oDMTE0YmQ4c2FpBGNvbG8DdHcxBHBvcwMxBHZ0aWQDVklQVFcxNF8xBHNlYwNzcg--/RV=2/RE=1433706315/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d8/RK=0/RS','','/category.php'),(1433677519,'49.158.108.62',1,'FireFox 10.0','Linux','en-us,en','IANA','','','','/category.php'),(1433677522,'49.158.108.62',1,'FireFox 10.0','Linux','en-us,en','IANA','','','','/category.php'),(1433677537,'49.158.108.62',1,'FireFox 10.0','Linux','en-us,en','IANA','','','','/category.php'),(1433677560,'49.158.108.62',1,'FireFox 10.0','Linux','en-us,en','IANA','','','','/category.php'),(1433680760,'66.249.71.48',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1433681485,'157.55.39.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433681698,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1433681702,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1433681705,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1433683701,'157.55.39.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433683764,'157.55.39.184',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1433684797,'207.46.13.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433685053,'188.165.15.15',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1433687505,'188.165.15.15',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1433688022,'23.95.223.186',1,'FireFox 34.0','Windows NT','en','IANA','http://www.chanshanger.com.tw','/','','/gallery.php'),(1433689645,'157.55.39.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433692587,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1433692588,'66.249.71.31',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1433693548,'66.249.71.126',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1433693866,'101.226.166.246',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=7','','/category.php'),(1433695039,'66.249.71.48',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1433695473,'188.165.15.15',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1433695596,'220.181.51.105',1,'Unknow browser','Unknown','','北京市','','','','/article.php'),(1433695616,'220.181.51.110',1,'Unknow browser','Unknown','','北京市','','','','/tag_cloud.php'),(1433696846,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1433696859,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1433700750,'157.55.39.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433701540,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1433703372,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433703621,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433703840,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433704100,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433704178,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1433704377,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1433704379,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1433704416,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1433704771,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433704903,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1433705239,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433705278,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1433705443,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1433705519,'66.249.67.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433705528,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1433705531,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433705531,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433705546,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433705607,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433705737,'66.249.67.155',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1433705738,'66.249.71.14',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1433706281,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1433706290,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433706353,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1433706394,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433706408,'66.249.71.31',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1433706456,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433706457,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433706459,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433707739,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1433707789,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1433707794,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1433707820,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1433707946,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433707979,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1433707999,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433708015,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1433708030,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1433708171,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433708194,'66.249.71.92',1,'Safari 8536.25','Unknown','','美国','','','','/brand.php'),(1433708349,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1433708568,'66.249.67.168',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433708588,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433708664,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433708860,'66.249.67.142',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1433709013,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1433709022,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433709056,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433709125,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433709143,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433709174,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1433709229,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433709278,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433709282,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433709347,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1433709353,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433709360,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433709386,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433709399,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433709416,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1433709426,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1433709433,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433709512,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433709606,'66.249.71.48',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1433709644,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433709741,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433709816,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433709821,'66.249.71.31',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1433709824,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433709833,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1433709870,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1433709910,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433709930,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1433709978,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1433709993,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433710002,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433710005,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433710011,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433710013,'66.249.67.142',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433710073,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433710076,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433710085,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1433710096,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433710118,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433710138,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433710194,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433710744,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1433712207,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1433712860,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433712902,'66.249.71.14',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433713187,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433713663,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433713668,'66.249.67.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433714098,'182.118.25.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=1','','/brand.php'),(1433714359,'182.118.22.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=15','','/brand.php'),(1433714551,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433714578,'61.231.129.221',2,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/index.php'),(1433714682,'66.249.67.168',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1433714709,'66.249.67.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433714764,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433714803,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433714836,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433714992,'182.118.22.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=7','','/brand.php'),(1433714995,'182.118.22.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=35','','/category.php'),(1433715005,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1433715019,'157.55.39.0',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1433715084,'182.118.20.252',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=7','','/category.php'),(1433715097,'182.118.20.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=23','','/brand.php'),(1433715098,'182.118.25.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=107&img=195','','/gallery.php'),(1433715170,'182.118.25.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=9&id=9','','/category.php'),(1433715208,'182.118.20.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=21','','/category.php'),(1433715246,'182.118.22.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=33','','/category.php'),(1433715271,'182.118.22.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=23&id=37','','/category.php'),(1433715305,'182.118.20.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=6','','/category.php'),(1433715523,'182.118.25.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/user.php?act=get_password','','/user.php'),(1433715598,'182.118.21.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=45','','/goods.php'),(1433715607,'182.118.20.167',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=25','','/brand.php'),(1433715653,'182.118.20.174',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=143&img=245','','/gallery.php'),(1433715777,'101.226.169.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=37','','/category.php'),(1433716059,'182.118.20.163',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=8&img=17','','/gallery.php'),(1433716440,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1433716530,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433716636,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1433716644,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433716741,'66.249.67.142',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433717631,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433717657,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433717691,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1433717824,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1433718676,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1433719031,'61.231.129.221',3,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/index.php'),(1433719261,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1433719463,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433719938,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433720514,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1433721186,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433721490,'207.46.13.131',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1433721713,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1433721791,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1433721831,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433722004,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1433722042,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1433722046,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433722133,'66.249.67.168',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433722136,'66.249.71.31',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1433722242,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1433722314,'66.249.71.48',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1433722322,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1433722362,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433722424,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1433722512,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1433722520,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433722647,'66.249.71.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433722668,'66.249.71.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433722854,'66.249.71.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433722864,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1433722875,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433724126,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1433724610,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433724803,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433724843,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1433724866,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433724880,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433725038,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433725165,'59.115.32.228',4,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/index.php'),(1433725281,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1433725515,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1433725562,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433725599,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1433725805,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433725868,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433726083,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1433726162,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433726318,'66.249.67.142',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1433726652,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1433726721,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1433727091,'61.223.206.8',235,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1433727743,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433727853,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433727995,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433729144,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433729181,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433731517,'61.223.206.8',236,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1433732377,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1433733925,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1433735247,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433736280,'61.223.206.8',237,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1433737768,'151.80.31.152',1,'Unknow browser','Unknown','','欧洲','','','','/search.php'),(1433737773,'151.80.31.152',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1433737797,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433737890,'151.80.31.152',1,'Unknow browser','Unknown','','欧洲','','','','/snatch.php'),(1433737946,'151.80.31.152',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1433738143,'151.80.31.152',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1433738571,'151.80.31.152',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1433739052,'66.249.67.168',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1433739397,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1433739503,'151.80.31.152',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1433739739,'151.80.31.152',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1433740077,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1433740088,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1433740119,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433740127,'151.80.31.152',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1433740487,'151.80.31.152',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1433741067,'66.249.71.31',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1433741209,'61.223.206.8',238,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1433741419,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1433741503,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1433741956,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433742016,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1433742186,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433742200,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433742342,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1433742380,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433742388,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433742470,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1433742508,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433742546,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433742610,'151.80.31.152',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1433742611,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433742628,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1433742720,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433742759,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433742775,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433742795,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1433742847,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433742852,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1433742904,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433742940,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433743003,'151.80.31.152',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1433743073,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433743267,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1433743369,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433743512,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1433743521,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433743591,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433743797,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1433743952,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1433743985,'66.249.71.31',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1433744203,'220.129.55.224',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/index.php'),(1433744274,'66.249.67.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1433744293,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1433745115,'157.55.39.85',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1433745172,'150.70.173.38',1,'Internet Explorer 8.0','Windows XP','','日本','','','','/index.php'),(1433745357,'66.249.67.142',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433745399,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433745414,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433745439,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433745443,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433745491,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1433745508,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433745639,'66.249.67.168',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433745708,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1433745933,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1433746093,'157.55.39.85',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1433746184,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1433746314,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1433746327,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433746370,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433746530,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1433746551,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433746588,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433746745,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433747021,'66.249.67.155',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1433748587,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1433749141,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1433749195,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1433749283,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433749402,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433749597,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1433749603,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1433749681,'61.223.206.8',239,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1433749682,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1433749755,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433749830,'66.249.67.155',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1433750330,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1433750460,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433750848,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1433750877,'151.80.31.152',1,'Unknow browser','Unknown','','欧洲','','','','/article.php'),(1433752007,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1433752570,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1433754402,'151.80.31.152',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1433754420,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1433754431,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1433755121,'151.80.31.152',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1433755158,'207.46.13.93',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1433755921,'61.223.206.8',240,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1433756348,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433756532,'66.249.71.92',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1433756728,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1433757437,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433757895,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1433757939,'66.249.71.31',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1433758144,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1433758445,'66.249.67.168',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433758576,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433758580,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433758702,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1433759194,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433759338,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1433759339,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1433759608,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433760388,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433760429,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1433760560,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433760761,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433760809,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433760913,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433761094,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433761163,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433761184,'66.249.67.142',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1433761185,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1433761241,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433761372,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433761455,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433761456,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1433761463,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433761482,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433761543,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433761698,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1433761736,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1433761776,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1433761834,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433761864,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433761939,'66.249.71.31',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1433762026,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1433762067,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433762135,'66.249.67.168',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433762300,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1433762304,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1433762320,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433762322,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433762570,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433762718,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1433762760,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1433762765,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433762965,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433763126,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433763135,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1433763339,'66.249.67.142',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433763354,'66.249.71.14',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1433763445,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433763578,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1433763582,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433763680,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433763998,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433764044,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1433764066,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433764100,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433764904,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1433765081,'207.46.13.93',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433765479,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1433765510,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433765729,'66.249.67.142',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433765871,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433767181,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1433767879,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1433769347,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433769807,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1433769833,'66.249.71.14',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1433770654,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433770739,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1433770919,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433771040,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433771299,'157.55.39.85',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1433771647,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433771682,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433771848,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433772452,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1433772643,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433772737,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433772775,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433773066,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1433773152,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1433773220,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433773247,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433774927,'66.249.71.14',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1433775083,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433775179,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433775223,'1.174.180.135',1,'Safari 9537.53','Unknown','zh-TW,zh,en-US,en','IANA','http://www.google.com.tw','/','','/category.php'),(1433775235,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433775289,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433775395,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433775432,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1433775438,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1433775520,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433775523,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1433775901,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433776344,'157.55.39.85',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433776368,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1433776443,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433776509,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1433776576,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433776878,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433776905,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433776913,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1433776935,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433776993,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433777166,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433777318,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433777484,'106.38.241.110',1,'Safari 534.34','Linux','en-US,*','IANA','','','','/index.php'),(1433777663,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433778100,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433778262,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1433778465,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433778851,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433778960,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1433779015,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433779110,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1433779163,'66.249.67.142',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1433779263,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433779333,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433779637,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433779760,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433779781,'157.55.39.85',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1433779912,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1433779918,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433779923,'66.249.67.168',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433780471,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433780726,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433780886,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433781168,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433781800,'66.249.67.155',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1433781815,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1433781871,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1433781889,'220.181.51.102',1,'Unknow browser','Unknown','','北京市','','','','/article.php'),(1433781894,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433781895,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1433781908,'220.181.51.103',1,'Unknow browser','Unknown','','北京市','','','','/tag_cloud.php'),(1433781984,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1433781989,'66.249.67.142',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1433782238,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1433782311,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1433782393,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1433782397,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433782400,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1433782552,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1433782668,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433782942,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433783036,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1433783069,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433783078,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433783235,'36.234.125.210',1,'Safari 534.30','Linux','zh-TW, en-US','IANA','http://www.google.com.tw','/','','/goods.php'),(1433783503,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1433783927,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1433784803,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1433784962,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1433785019,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1433785128,'61.223.206.8',241,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1433785173,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433785833,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1433785994,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1433786070,'157.55.39.0',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1433786277,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433786725,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1433786746,'66.249.71.48',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1433787510,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1433788230,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1433788512,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433789163,'66.249.67.168',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433790076,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1433790978,'192.99.107.117',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1433792568,'68.180.228.187',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1433792707,'207.46.13.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433792880,'68.180.228.187',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1433793048,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1433794049,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1433794059,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1433794076,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1433794087,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1433794110,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1433794133,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1433794149,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1433794191,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1433794222,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1433794241,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1433794258,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1433794274,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1433794285,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1433794290,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1433794301,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1433794306,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1433794331,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1433794342,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1433794357,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1433794378,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1433794387,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1433794394,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1433794405,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1433794414,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1433794427,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1433794435,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1433794466,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1433794473,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1433794484,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1433794497,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1433794497,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1433794507,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1433794624,'157.55.39.26',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1433795721,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1433797638,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433797945,'101.226.167.214',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=6','','/brand.php'),(1433798645,'61.223.206.8',242,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/','','/index.php'),(1433799393,'157.55.39.85',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1433800474,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1433803193,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1433803215,'66.249.67.73',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1433803985,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1433804219,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1433806475,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1433807100,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1433809323,'157.55.39.85',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1433809989,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/search.php'),(1433810841,'61.223.206.8',243,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1433811045,'66.249.67.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433811194,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1433814427,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1433814441,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1433814453,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1433814466,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1433814481,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1433814495,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1433814507,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1433814519,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1433814532,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1433814546,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1433814559,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1433814575,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1433814592,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1433814650,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1433814669,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1433816203,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1433816643,'182.118.20.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=9','','/brand.php'),(1433816648,'182.118.25.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=2&page=1','','/article_cat.php'),(1433816676,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1433816682,'182.118.21.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=25','','/brand.php'),(1433816711,'101.226.166.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=17','','/brand.php'),(1433816898,'182.118.20.253',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=27','','/category.php'),(1433816944,'182.118.21.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=35','','/category.php'),(1433816965,'101.226.168.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=10','','/category.php'),(1433817057,'182.118.22.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=8','','/category.php'),(1433817062,'101.226.168.199',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=119&img=219','','/gallery.php'),(1433817128,'101.226.168.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/group_buy.php','','/group_buy.php'),(1433817146,'101.226.168.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=13','','/category.php'),(1433817196,'182.118.25.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=7','','/category.php'),(1433817326,'182.118.25.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=25','','/brand.php'),(1433817358,'101.226.167.232',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=7','','/category.php'),(1433817358,'101.226.167.238',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=9','','/category.php'),(1433817390,'182.118.22.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=19&img=38','','/gallery.php'),(1433817397,'182.118.22.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=23','','/category.php'),(1433817525,'182.118.25.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=50','','/goods.php'),(1433817699,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1433817769,'101.226.167.231',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=18','','/category.php'),(1433817821,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433817907,'46.29.20.219',1,'Internet Explorer 5.01','Windows 2000','','IANA','','','','/index.php'),(1433817921,'182.118.20.172',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=75&img=138','','/gallery.php'),(1433818117,'182.118.20.170',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=190','','/goods.php'),(1433820172,'101.226.167.239',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=22&id=9','','/category.php'),(1433820634,'101.226.169.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=4','','/brand.php'),(1433821024,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1433822641,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1433823327,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1433823421,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1433823696,'66.249.71.14',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1433823714,'157.55.39.26',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433823715,'157.55.39.26',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1433823715,'157.55.39.26',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433823716,'157.55.39.26',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433823716,'157.55.39.26',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1433823726,'157.55.39.0',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1433823726,'157.55.39.0',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1433823727,'157.55.39.0',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433823727,'157.55.39.0',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433823728,'157.55.39.0',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433823728,'157.55.39.0',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433823795,'207.46.13.93',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1433823796,'207.46.13.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433823796,'207.46.13.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433823797,'207.46.13.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433823797,'207.46.13.93',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433825583,'66.249.71.14',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1433826263,'220.181.132.217',1,'Internet Explorer 8.0','Windows NT','zh-CN,zh','北京市','http://www.chanshanger.com.tw','/','','/index.php'),(1433827328,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433827355,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1433827457,'66.249.71.48',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1433828787,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1433828942,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1433829140,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433829247,'66.249.71.48',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1433829526,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433829600,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1433829600,'66.249.67.168',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433829663,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433829746,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433830423,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433830855,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1433830881,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1433830895,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1433831020,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433831147,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433831239,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433831450,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433831581,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1433831765,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1433832028,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1433832563,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433832690,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433832955,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433833039,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1433833040,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1433833220,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433833224,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1433833262,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433833481,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433833567,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1433833868,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433834432,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433835401,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433836000,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1433837015,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1433837022,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1433837320,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1433837337,'218.35.137.214',1,'Safari 537.36','Linux','zh-TW,zh','台湾省','http://r.search.yahoo.com','/_ylt=A8tUwZIan3ZVCHsAJpBxOSY5;_ylu=X3oDMTE0MnByYTNjBHNlYwNzcgRwb3MDMQRjb2xvA3R3MQR2dGlkA1VJVFdNMzJfMQ--/RV=2/RE=1433866139/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d1%26brand','','/category.php'),(1433840169,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1433840817,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1433840827,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1433840837,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1433840847,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1433840989,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1433841274,'66.249.71.126',1,'Safari 8536.25','Unknown','','美国','','','','/index.php'),(1433841573,'61.223.206.8',244,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1433843609,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1433843926,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1433844072,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1433844281,'61.223.206.8',245,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1433845752,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1433846076,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1433846523,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1433847204,'180.153.214.198',1,'Safari 537.36','Linux','zh-cn, zh','[未知IP0801]','','','','/index.php'),(1433847580,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1433847878,'109.149.178.10',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1433847882,'109.149.178.10',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1433847884,'109.149.178.10',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1433848320,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1433848397,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1433848524,'66.249.71.31',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1433848817,'192.99.107.114',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1433852176,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1433852978,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1433853132,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1433855401,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1433857566,'68.180.228.187',1,'Unknow browser','Unknown','','ARIN','','','','/search.php'),(1433858883,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433860348,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1433860997,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433861775,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1433862520,'157.55.39.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433862719,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1433862947,'61.223.206.8',246,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1433863311,'123.126.113.103',1,'Safari 534.34','Linux','en-US,*','北京市','','','','/index.php'),(1433863678,'66.249.71.31',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1433864202,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1433868407,'220.181.51.74',1,'Unknow browser','Unknown','','北京市','','','','/tag_cloud.php'),(1433868438,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1433869413,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1433870929,'61.223.206.8',247,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1433872645,'151.80.31.151',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1433873102,'151.80.31.151',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1433874222,'61.223.206.8',248,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1433874328,'157.55.39.85',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433874758,'151.80.31.151',1,'Unknow browser','Unknown','','欧洲','','','','/article.php'),(1433875443,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1433875448,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1433875450,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1433875454,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1433875459,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1433875755,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1433876126,'66.249.71.126',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1433877398,'157.55.39.85',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1433878320,'151.80.31.151',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1433878358,'192.99.107.240',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1433878868,'61.223.206.8',249,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/category.php'),(1433879108,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1433879950,'66.249.71.126',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1433880003,'66.249.71.14',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1433880260,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433880629,'151.80.31.151',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1433880700,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433880859,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433881603,'151.80.31.151',1,'Unknow browser','Unknown','','欧洲','','','','/search.php'),(1433881762,'151.80.31.151',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1433881859,'151.80.31.151',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1433882297,'182.118.20.249',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=17','','/brand.php'),(1433882324,'151.80.31.151',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1433882373,'182.118.22.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=8','','/brand.php'),(1433882387,'182.118.25.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=1','','/brand.php'),(1433882413,'182.118.25.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=13&id=30','','/brand.php'),(1433882429,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1433882569,'151.80.31.151',1,'Unknow browser','Unknown','','欧洲','','','','/snatch.php'),(1433882600,'66.249.67.168',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433882684,'182.118.21.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=12','','/brand.php'),(1433882693,'182.118.21.245',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=24','','/brand.php'),(1433882781,'182.118.22.142',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=6','','/category.php'),(1433882829,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433882841,'182.118.25.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=4&id=1','','/category.php'),(1433882842,'182.118.25.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=5','','/brand.php'),(1433882843,'182.118.21.236',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=35','','/category.php'),(1433882869,'101.226.166.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=2','','/category.php'),(1433882880,'182.118.25.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=8&id=37','','/category.php'),(1433882998,'182.118.20.167',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=4','','/brand.php'),(1433883106,'46.29.20.219',1,'Internet Explorer 5.01','Windows 2000','','IANA','','','','/index.php'),(1433883139,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1433883141,'182.118.25.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=11','','/category.php'),(1433883255,'101.226.168.233',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/search.php?intro=new','','/search.php'),(1433883298,'182.118.25.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=11&id=8','','/category.php'),(1433883463,'182.118.20.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=13&id=1','','/category.php'),(1433883523,'182.118.22.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=190&img=401','','/gallery.php'),(1433883610,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1433883623,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1433883636,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1433883650,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1433883661,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1433883673,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1433883686,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1433883700,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1433883714,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1433883729,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1433883743,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1433883756,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1433883769,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/catalog.php'),(1433883810,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1433883823,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1433883962,'182.118.20.172',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=24&id=35','','/category.php'),(1433884178,'182.118.20.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=29','','/category.php'),(1433884792,'151.80.31.151',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1433884985,'151.80.31.151',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1433885236,'157.55.39.85',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1433885335,'61.223.206.8',250,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/category.php?id=33','','/index.php'),(1433890004,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1433890426,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1433891120,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1433895493,'207.46.13.93',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1433895494,'207.46.13.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433895494,'207.46.13.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433895495,'207.46.13.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433895495,'207.46.13.93',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433895497,'207.46.13.140',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1433895498,'207.46.13.140',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1433895498,'207.46.13.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433895499,'207.46.13.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433895499,'207.46.13.140',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433895500,'207.46.13.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433895503,'157.55.39.85',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1433895504,'157.55.39.85',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433895504,'157.55.39.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433895505,'157.55.39.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433895505,'157.55.39.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433895506,'157.55.39.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433895506,'66.249.67.142',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1433896251,'66.249.71.31',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1433897451,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1433898166,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1433899315,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1433900038,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1433901761,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1433907074,'61.223.206.8',251,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1433909148,'178.255.215.94',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1433910110,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1433911602,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1433913288,'66.249.71.31',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1433913991,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1433915155,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1433915168,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1433915181,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1433915193,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1433915206,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1433915667,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1433916221,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1433920093,'122.161.55.26',1,'Unknow browser','Unknown','','印度','','','','/index.php'),(1433920134,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433920340,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1433922250,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433922410,'66.249.67.168',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433922754,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1433923786,'66.249.71.109',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1433924181,'66.249.71.126',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1433926645,'114.42.36.146',2,'Safari 537.36','Windows NT','zh-TW,zh','IANA','https://www.google.com.tw','/','','/category.php'),(1433926650,'114.42.36.146',1,'FireFox 10.0','Linux','en-us,en','IANA','','','','/category.php'),(1433926720,'114.42.36.146',1,'FireFox 10.0','Linux','en-us,en','IANA','','','','/category.php'),(1433926721,'114.42.36.146',1,'FireFox 10.0','Linux','en-us,en','IANA','','','','/category.php'),(1433926737,'114.42.36.146',1,'FireFox 10.0','Linux','en-us,en','IANA','','','','/category.php'),(1433926757,'114.42.36.146',1,'FireFox 10.0','Linux','en-us,en','IANA','','','','/category.php'),(1433926766,'114.42.36.146',1,'FireFox 10.0','Linux','en-us,en','IANA','','','','/search.php'),(1433926803,'114.42.36.146',1,'FireFox 10.0','Linux','en-us,en','IANA','','','','/category.php'),(1433926830,'114.42.36.146',1,'FireFox 10.0','Linux','en-us,en','IANA','','','','/category.php'),(1433927020,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1433928370,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1433928629,'144.76.100.150',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1433928629,'144.76.100.150',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1433928630,'144.76.100.150',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1433928630,'144.76.100.150',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1433928631,'144.76.100.150',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1433928656,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/search.php'),(1433930177,'66.249.71.14',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1433933078,'157.55.39.85',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1433934057,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1433934922,'14.17.18.147',1,'Safari 537.36','Linux','zh-cn, zh','美国','','','','/index.php'),(1433937515,'157.55.39.53',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433938469,'223.67.186.186',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1433938480,'14.17.18.152',1,'Safari 537.36','Linux','zh-cn, zh','美国','','','','/goods.php'),(1433938690,'182.118.20.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=10&id=5','','/brand.php'),(1433938795,'182.118.21.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=3','','/brand.php'),(1433938799,'182.118.22.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=155&img=257','','/gallery.php'),(1433938845,'182.118.22.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=2','','/brand.php'),(1433938854,'182.118.21.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=4','','/brand.php'),(1433938880,'182.118.22.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=35','','/category.php'),(1433938903,'182.118.25.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=165&img=305','','/gallery.php'),(1433939007,'182.118.20.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=13&id=6','','/category.php'),(1433939017,'182.118.25.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=116&img=213','','/gallery.php'),(1433939069,'182.118.20.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=10&id=3','','/brand.php'),(1433939136,'157.55.39.85',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1433939140,'182.118.21.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=21&id=9','','/category.php'),(1433939198,'182.118.21.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=1','','/category.php'),(1433939247,'182.118.25.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=54&img=269','','/gallery.php'),(1433939339,'182.118.20.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=8','','/category.php'),(1433939393,'101.226.168.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=12','','/brand.php'),(1433939435,'182.118.20.165',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=11','','/category.php'),(1433940111,'101.226.168.253',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/catalog.php','','/catalog.php'),(1433940114,'101.226.169.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=166&img=306','','/gallery.php'),(1433940571,'61.223.206.8',252,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1433941346,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1433941547,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1433942944,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1433943370,'101.226.167.218',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=21','','/brand.php'),(1433943370,'101.226.167.215',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=24','','/brand.php'),(1433943782,'62.212.73.49',1,'Unknow browser','Unknown','','荷兰','http://chanshanger.com.tw','/','','/index.php'),(1433944738,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1433944756,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1433944773,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1433944789,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1433944805,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1433944821,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1433944838,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1433944855,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1433944874,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1433944891,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1433944909,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1433944929,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1433944951,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1433944971,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1433944991,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1433945011,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1433945068,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1433945088,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1433945108,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1433945594,'39.10.148.155',1,'Safari 537.36','Linux','zh-TW,zh','IANA','http://www.google.com.tw','/','','/category.php'),(1433949197,'101.226.166.236',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=9','','/category.php'),(1433950884,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1433950980,'66.249.71.14',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1433951728,'178.255.215.94',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1433953443,'64.246.187.42',1,'FireFox 3.5.2','Windows XP','en-us,fr-be','美国','http://whois.domaintools.com','/chanshanger.com.tw','','/index.php'),(1433953940,'61.223.206.8',253,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1433954395,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1433954845,'220.181.51.107',1,'Unknow browser','Unknown','','北京市','','','','/article.php'),(1433954863,'220.181.51.109',1,'Unknow browser','Unknown','','北京市','','','','/tag_cloud.php'),(1433956570,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1433958245,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1433959666,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1433961395,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1433961946,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1433964053,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1433964963,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1433965057,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1433967149,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1433968336,'66.249.71.48',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1433970252,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1433970434,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1433971647,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1433972750,'209.126.110.113',1,'Safari 537.36','Linux','','美国','http://burger-imperia.com','/','','/index.php'),(1433973685,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1433975618,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1433977349,'59.115.36.14',1,'Internet Explorer 8.0','Windows NT','zh-TW','台湾省','','','','/index.php'),(1433978822,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1433979425,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1433979547,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1433980898,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1433981748,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1433982867,'66.249.71.31',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1433983334,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1433983540,'157.55.39.169',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433985642,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1433985993,'66.249.71.92',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1433986181,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1433988400,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1433988750,'157.55.39.191',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1433988752,'157.55.39.191',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1433989822,'66.249.67.142',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1433992256,'157.55.39.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1433994925,'66.249.71.31',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1433995948,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1433996857,'1.165.117.141',254,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1433997359,'66.249.71.126',1,'Safari 8536.25','Unknown','','美国','','','','/article.php'),(1433998696,'66.249.71.92',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1433999750,'66.249.71.92',1,'Safari 8536.25','Unknown','','美国','','','','/search.php'),(1434000006,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1434000290,'157.55.39.170',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1434000614,'1.165.117.141',255,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/goods.php?id=188','','/index.php'),(1434001209,'66.249.71.109',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1434001736,'66.249.67.168',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1434001899,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1434002743,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434004500,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1434004849,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434005088,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1434008774,'151.80.31.153',1,'Unknow browser','Unknown','','欧洲','','','','/user.php'),(1434009668,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1434010210,'66.249.71.31',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1434010389,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1434011684,'151.80.31.153',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1434012377,'66.249.71.126',1,'Safari 8536.25','Unknown','','美国','','','','/index.php'),(1434013601,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434014161,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434014944,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1434014960,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1434014977,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1434014990,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1434015005,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1434015019,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1434015032,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1434015046,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1434015060,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1434015073,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1434015087,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1434015102,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1434015116,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1434015161,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/snatch.php'),(1434015173,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1434016349,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434018003,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434019378,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1434022476,'151.80.31.153',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1434023156,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1434023978,'151.80.31.153',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1434024350,'119.147.146.189',1,'Safari 537.36','Windows 95','zh,zh-CN','APNIC','','','','/index.php'),(1434024753,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1434025272,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1434025506,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434025687,'1.165.117.141',256,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/index.php','','/article.php'),(1434025999,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1434026167,'66.249.71.14',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1434027784,'220.181.132.216',1,'Internet Explorer 8.0','Windows NT','zh-CN,zh','北京市','http://www.chanshanger.com.tw','/','','/index.php'),(1434027822,'220.181.132.199',1,'Safari 537.36','Windows NT','zh-CN,zh','北京市','','','','/index.php'),(1434029822,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434029991,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434030442,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434034297,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434036312,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434037208,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1434037511,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/index.php'),(1434039059,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434039162,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1434040178,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1434040523,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1434040531,'66.249.71.14',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1434041171,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434041239,'220.181.51.102',1,'Unknow browser','Unknown','','北京市','','','','/article.php'),(1434041257,'220.181.51.102',1,'Unknow browser','Unknown','','北京市','','','','/tag_cloud.php'),(1434043714,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1434044298,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1434044315,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1434045103,'66.249.71.126',1,'Safari 8536.25','Unknown','','美国','','','','/article.php'),(1434046214,'104.255.67.238',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1434046219,'104.255.67.238',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1434046223,'104.255.67.238',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1434046228,'104.255.67.238',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1434046711,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434046823,'66.249.71.92',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1434047052,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1434047851,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/search.php'),(1434049023,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1434049030,'66.249.71.14',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1434049056,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1434049087,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434049135,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1434049145,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1434049486,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434051089,'68.180.228.187',1,'Unknow browser','Unknown','','ARIN','','','','/tag_cloud.php'),(1434051556,'157.55.39.111',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1434051739,'68.180.228.187',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1434060728,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1434060732,'66.249.71.48',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1434063387,'157.55.39.170',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1434063388,'157.55.39.170',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1434063388,'157.55.39.170',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1434063389,'157.55.39.170',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1434063390,'157.55.39.170',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1434063390,'157.55.39.170',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1434063391,'157.55.39.170',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1434063391,'157.55.39.170',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1434063392,'157.55.39.170',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1434063392,'157.55.39.170',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1434063393,'157.55.39.170',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1434063394,'157.55.39.170',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1434063394,'157.55.39.170',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1434064230,'101.226.168.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=18&id=35','','/category.php'),(1434064897,'157.55.39.191',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1434064898,'157.55.39.191',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1434064898,'157.55.39.191',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1434064899,'157.55.39.191',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1434064899,'157.55.39.191',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1434064900,'157.55.39.191',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1434064900,'157.55.39.191',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1434064900,'157.55.39.191',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1434064901,'157.55.39.191',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1434064901,'157.55.39.191',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1434064902,'157.55.39.191',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1434064902,'157.55.39.191',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1434064903,'157.55.39.191',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1434064903,'157.55.39.191',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1434065276,'157.55.39.111',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1434065279,'157.55.39.111',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1434067273,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1434070537,'66.249.71.31',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1434072594,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1434072607,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1434072620,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1434072632,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1434072646,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1434072659,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1434072673,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1434072687,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1434072701,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1434072715,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1434072729,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1434072746,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1434072763,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1434072778,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1434072808,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1434072821,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1434073581,'101.226.169.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=27','','/category.php'),(1434074191,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1434074374,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1434075881,'157.55.39.111',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1434076597,'42.156.137.107',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/index.php'),(1434077107,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1434077662,'66.249.71.14',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1434078255,'157.55.39.191',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1434078595,'157.55.39.9',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1434078596,'157.55.39.9',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1434078596,'157.55.39.9',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1434078596,'157.55.39.9',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1434078597,'157.55.39.9',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1434078598,'157.55.39.9',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1434078598,'157.55.39.9',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1434078599,'157.55.39.9',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1434078599,'157.55.39.9',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1434078600,'157.55.39.9',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1434078600,'157.55.39.9',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1434078601,'157.55.39.9',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1434078602,'157.55.39.9',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1434078602,'157.55.39.9',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1434078603,'157.55.39.9',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1434078603,'157.55.39.9',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1434080387,'157.55.39.218',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1434080936,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1434081299,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1434081548,'157.55.39.218',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1434081814,'157.55.39.9',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1434081814,'157.55.39.9',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1434081815,'157.55.39.9',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1434081815,'157.55.39.9',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1434081816,'157.55.39.9',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1434083172,'68.180.228.187',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1434083866,'157.55.39.111',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1434083867,'157.55.39.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1434083867,'157.55.39.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1434083867,'157.55.39.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1434083868,'157.55.39.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1434083868,'157.55.39.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1434083869,'157.55.39.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1434083869,'157.55.39.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1434083869,'157.55.39.111',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1434083870,'157.55.39.111',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1434083870,'157.55.39.111',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1434084536,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1434084578,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1434084855,'182.118.20.173',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=5','','/brand.php'),(1434084874,'182.118.20.167',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=16&id=30','','/brand.php'),(1434084904,'182.118.20.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=12','','/brand.php'),(1434084909,'182.118.20.170',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=1&page=1','','/article_cat.php'),(1434085184,'182.118.20.174',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=15&id=35','','/category.php'),(1434085215,'66.249.71.14',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1434085559,'182.118.20.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=19&id=1','','/category.php'),(1434085565,'182.118.21.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=1','','/brand.php'),(1434085580,'182.118.22.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=6','','/category.php'),(1434085593,'182.118.25.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=4','','/brand.php'),(1434085593,'182.118.20.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=9','','/brand.php'),(1434085601,'101.226.168.244',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=13&id=1','','/category.php'),(1434085626,'182.118.20.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=11&id=8','','/category.php'),(1434085630,'182.118.20.172',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=5','','/brand.php'),(1434085657,'182.118.20.165',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=15','','/brand.php'),(1434085700,'101.226.167.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=17','','/brand.php'),(1434085800,'182.118.25.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=3','','/brand.php'),(1434085820,'182.118.22.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=28&id=1','','/category.php'),(1434085939,'101.226.168.204',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=26&img=51','','/gallery.php'),(1434086003,'182.118.22.249',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1434086012,'182.118.20.167',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=35','','/category.php'),(1434086039,'182.118.21.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=30&id=16','','/category.php'),(1434086043,'182.118.20.236',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=17','','/category.php'),(1434086087,'182.118.25.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=8&id=37','','/category.php'),(1434086207,'182.118.22.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/search.php?intro=new','','/search.php'),(1434086222,'182.118.21.251',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=22','','/goods.php'),(1434086301,'182.118.22.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=59&img=109','','/gallery.php'),(1434086434,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1434086589,'125.227.57.235',1,'Unknow browser','Windows NT','zh-TW','台湾省','','','','/index.php'),(1434087114,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434087528,'101.226.167.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=42','','/category.php'),(1434088924,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1434089130,'213.251.182.110',1,'Internet Explorer 7.0','Windows XP','','英国','','','','/category.php'),(1434089132,'213.251.182.110',1,'Opera 9.27','Unknown','en-us,en','英国','','','','/category.php'),(1434089132,'213.251.182.110',1,'Opera 9.27','Unknown','en-us,en','英国','','','','/category.php'),(1434089133,'213.251.182.110',1,'Opera 9.27','Unknown','en-us,en','英国','','','','/category.php'),(1434089134,'213.251.182.110',1,'Opera 9.27','Unknown','en-us,en','英国','','','','/category.php'),(1434089135,'213.251.182.110',1,'Opera 9.27','Unknown','en-us,en','英国','','','','/category.php'),(1434089136,'213.251.182.110',1,'Opera 9.27','Unknown','en-us,en','英国','','','','/category.php'),(1434089137,'213.251.182.110',1,'Opera 9.27','Unknown','en-us,en','英国','','','','/category.php'),(1434089138,'213.251.182.110',1,'Opera 9.27','Unknown','en-us,en','英国','','','','/category.php'),(1434089138,'213.251.182.110',1,'Opera 9.27','Unknown','en-us,en','英国','','','','/category.php'),(1434089981,'101.226.168.245',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=4&id=1','','/category.php'),(1434091857,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1434091916,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1434092682,'218.88.70.26',1,'Safari 537.36','Windows NT','','四川省成都市','','','','/index.php'),(1434092713,'66.249.71.126',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1434092857,'46.29.20.219',1,'Internet Explorer 5.01','Windows 2000','','IANA','','','','/index.php'),(1434093606,'66.249.71.126',1,'Safari 8536.25','Unknown','','美国','','','','/index.php'),(1434094876,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1434095405,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/catalog.php'),(1434097752,'157.55.39.192',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1434098951,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434099033,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1434102992,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1434103016,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1434103125,'220.143.71.210',1,'Safari 537.36','Linux','zh-TW,zh','台湾省','https://www.google.com.tw','/','','/index.php'),(1434103174,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1434103340,'218.164.37.163',1,'Safari 537.36','Linux','zh-TW,zh','台湾省','','','','/index.php'),(1434103407,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434103629,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1434104477,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1434104897,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1434104912,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1434105093,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1434105808,'66.249.71.31',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1434106564,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1434106814,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1434106842,'66.249.71.14',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1434107222,'116.21.201.24',1,'Safari 533.1','Linux','zh-CN','广东省','','','','/index.php'),(1434108254,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1434108264,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1434108289,'218.164.37.163',2,'Safari 537.36','Linux','zh-TW,zh','台湾省','','','','/index.php'),(1434108552,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1434108595,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1434108598,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1434108651,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1434108958,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1434108961,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1434108999,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1434109134,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1434109135,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1434109151,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1434109158,'66.249.71.48',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1434109182,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1434109317,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1434109411,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1434109471,'66.249.67.168',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1434109552,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1434109785,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1434109942,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1434110060,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1434110082,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1434110736,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434113088,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434114490,'157.55.39.192',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1434114491,'157.55.39.192',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1434114783,'148.251.124.42',1,'FireFox 14.0.1','Windows NT','de,en-US','[未知IP0801]','','','','/index.php'),(1434114792,'148.251.124.42',1,'Safari 534.24','Linux','de,en-US','[未知IP0801]','','','','/flow.php'),(1434114793,'148.251.124.42',1,'FireFox 21.0','Windows 2000','de,en-US','[未知IP0801]','','','','/pick_out.php'),(1434114795,'148.251.124.42',1,'FireFox 16.0','Windows NT','de,en-US','[未知IP0801]','','','','/group_buy.php'),(1434114797,'148.251.124.42',1,'Safari 534.59.8','Unknown','de,en-US','[未知IP0801]','','','','/snatch.php'),(1434114798,'148.251.124.42',1,'FireFox 20.0','Windows NT','de,en-US','[未知IP0801]','','','','/catalog.php'),(1434114800,'148.251.124.42',1,'Safari 537.22','Windows NT','de,en-US','[未知IP0801]','','','','/tag_cloud.php'),(1434114801,'148.251.124.42',1,'FireFox 21.0','Windows XP','de,en-US','[未知IP0801]','','','','/user.php'),(1434114802,'148.251.124.42',1,'Safari 536.29.13','Unknown','de,en-US','[未知IP0801]','','','','/index.php'),(1434114806,'148.251.124.42',1,'Safari 533.18.5','Unknown','de,en-US','[未知IP0801]','','','','/category.php'),(1434114809,'148.251.124.42',1,'FireFox 21.0','Linux','de,en-US','[未知IP0801]','','','','/category.php'),(1434114810,'148.251.124.42',1,'FireFox 21.0','Windows NT','de,en-US','[未知IP0801]','','','','/category.php'),(1434114811,'148.251.124.42',1,'Safari 534.24','Linux','de,en-US','[未知IP0801]','','','','/category.php'),(1434114813,'148.251.124.42',1,'FireFox 21.0','Linux','de,en-US','[未知IP0801]','','','','/article.php'),(1434114815,'148.251.124.42',1,'Safari 536.26.17','Unknown','de,en-US','[未知IP0801]','','','','/article.php'),(1434114817,'148.251.124.42',1,'FireFox 16.0','Windows NT','de,en-US','[未知IP0801]','','','','/article.php'),(1434114819,'148.251.124.42',1,'Safari 534.57.2','Unknown','de,en-US','[未知IP0801]','','','','/article.php'),(1434114820,'148.251.124.42',1,'Safari 537.22','Windows NT','de,en-US','[未知IP0801]','','','','/article.php'),(1434114822,'148.251.124.42',1,'Safari 537.31','Windows NT','de,en-US','[未知IP0801]','','','','/article.php'),(1434114823,'148.251.124.42',1,'Safari 534.24','Windows NT','de,en-US','[未知IP0801]','','','','/article.php'),(1434114825,'148.251.124.42',1,'Safari 533.18.5','Windows NT','de,en-US','[未知IP0801]','','','','/article.php'),(1434116082,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1434116220,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434119749,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1434121112,'157.55.39.170',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1434123277,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434123718,'66.249.71.14',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1434124669,'49.219.128.121',1,'Safari 600.1.4','Unknown','zh-tw','IANA','http://r.search.yahoo.com','/_ylt=A8tUwYWDAXtVkyQApylxOSY5;_ylu=X3oDMTE0MnByYTNjBHNlYwNzcgRwb3MDMQRjb2xvA3R3MQR2dGlkA1VJVFdNMzJfMQ--/RV=2/RE=1434153475/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fgoods.php%3fid%3d33/RK=0/RS=j','','/goods.php'),(1434124701,'207.46.13.17',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1434125245,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1434125391,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1434126320,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1434126408,'157.55.39.169',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1434126590,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1434126677,'66.249.71.41',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1434126910,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1434127497,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434127521,'220.181.51.107',1,'Unknow browser','Unknown','','北京市','','','','/article.php'),(1434127539,'220.181.51.77',1,'Unknow browser','Unknown','','北京市','','','','/tag_cloud.php'),(1434128263,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434128287,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1434129185,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1434129279,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1434129337,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1434129552,'66.249.67.142',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1434129579,'66.249.67.142',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1434129610,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1434129744,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1434129850,'66.249.67.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1434129937,'66.249.71.14',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1434130108,'66.249.67.142',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1434130189,'66.249.67.168',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1434130223,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1434130306,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1434130313,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1434130412,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1434130886,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1434130902,'66.249.67.168',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1434130964,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1434131002,'66.249.67.142',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1434131039,'66.249.71.31',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1434131699,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1434131732,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1434131998,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1434132054,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1434132157,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1434132265,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1434132399,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1434132424,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1434132442,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1434132638,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1434132667,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1434132754,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1434132777,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1434132784,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1434133162,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1434133304,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1434133528,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1434133544,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1434133626,'66.249.67.155',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1434133737,'157.55.39.46',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1434133805,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1434134437,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1434134938,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1434135060,'66.249.67.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1434135168,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1434135181,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1434135209,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1434137182,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1434137752,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1434137773,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1434137832,'68.180.228.187',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1434137833,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1434138125,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434138305,'66.249.67.142',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1434138683,'66.249.71.48',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1434138768,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1434139678,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434140600,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1434141249,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434141631,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1434142012,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1434142044,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1434142404,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434143063,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1434144214,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1434145142,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1434145310,'66.249.67.142',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1434145337,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1434145640,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1434145914,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1434145946,'66.249.67.168',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1434146065,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1434146113,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1434146297,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1434146596,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1434146682,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1434146693,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1434146704,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1434146716,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1434146727,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1434146740,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1434146752,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1434146765,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1434146778,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1434146791,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1434146804,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1434146819,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1434146865,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/user.php'),(1434146882,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1434146894,'66.249.67.142',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1434146899,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1434147158,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1434147457,'66.249.67.142',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1434147520,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1434147524,'66.249.67.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1434147686,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1434147714,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1434147810,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1434148697,'66.249.71.14',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1434148849,'66.249.67.168',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1434148992,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1434150565,'66.249.67.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1434150675,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1434151697,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1434154118,'52.8.44.168',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1434154121,'52.8.44.168',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1434154123,'52.8.44.168',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1434154124,'52.8.44.168',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1434154125,'52.8.44.168',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1434154128,'52.8.44.168',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1434154129,'52.8.44.168',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1434154131,'52.8.44.168',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1434154132,'52.8.44.168',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1434154134,'52.8.44.168',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1434154135,'52.8.44.168',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1434154137,'52.8.44.168',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1434154137,'52.8.44.168',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1434154138,'52.8.44.168',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1434154139,'52.8.44.168',1,'Unknow browser','Unknown','','美国','','','','/comment.php'),(1434154139,'52.8.44.168',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1434154142,'52.8.44.168',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1434154143,'52.8.44.168',1,'Unknow browser','Unknown','','美国','','','','/compare.php'),(1434154144,'52.8.44.168',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1434155961,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1434156056,'66.249.71.48',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1434156125,'157.55.39.169',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1434156688,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1434156923,'151.80.31.151',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1434158009,'42.78.187.141',6,'Safari 9537.53','Unknown','zh-tw','IANA','http://r.search.yahoo.com','/_ylt=A8tUwYe3g3tV3kEACpNxOSY5;_ylu=X3oDMTBydTdmYjgyBHNlYwNzcgRwb3MDMQRjb2xvA3R3MQR2dGlkAw--/RV=2/RE=1434186807/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2farticle.php%3fid%3d6/RK=0/RS=3MyhHUuyxiq_','','/article.php'),(1434158180,'151.80.31.151',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1434159245,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1434161369,'151.80.31.151',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1434162094,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1434162269,'207.46.13.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1434162274,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1434162429,'151.80.31.151',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1434162616,'42.78.196.62',7,'Safari 9537.53','Unknown','zh-tw','IANA','http://r.search.yahoo.com','/_ylt=A8tUwYq1lXtVRxYAykhxOSY5;_ylu=X3oDMTBydTdmYjgyBHNlYwNzcgRwb3MDMQRjb2xvA3R3MQR2dGlkAw--/RV=2/RE=1434191414/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2farticle.php%3fid%3d6/RK=0/RS=WNtwWD6U_Oxr','','/article.php'),(1434162886,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1434162958,'151.80.31.151',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1434163186,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1434163474,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1434164238,'173.242.113.188',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1434164242,'173.242.113.188',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1434164245,'173.242.113.188',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1434164252,'173.242.113.188',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1434164788,'182.118.21.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=3','','/brand.php'),(1434164805,'101.226.166.206',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=3','','/brand.php'),(1434164825,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1434164923,'182.118.21.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=8','','/brand.php'),(1434165015,'182.118.22.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=21','','/brand.php'),(1434165044,'151.80.31.151',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1434165078,'182.118.22.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=4','','/brand.php'),(1434165103,'182.118.20.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=35','','/category.php'),(1434165128,'182.118.21.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=11','','/category.php'),(1434165134,'101.226.169.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=8','','/brand.php'),(1434165183,'182.118.21.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=10','','/category.php'),(1434165204,'182.118.21.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=29','','/category.php'),(1434165235,'182.118.20.163',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=35','','/category.php'),(1434165264,'182.118.20.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=15&img=30','','/gallery.php'),(1434165822,'101.226.166.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/catalog.php','','/catalog.php'),(1434166116,'151.80.31.151',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1434166159,'101.226.166.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=22','','/category.php'),(1434166241,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434166607,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1434166994,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434167066,'101.226.167.206',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=22','','/brand.php'),(1434167555,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1434169041,'151.80.31.151',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1434169048,'151.80.31.151',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1434170009,'151.80.31.151',1,'Unknow browser','Unknown','','欧洲','','','','/article.php'),(1434170446,'151.80.31.151',1,'Unknow browser','Unknown','','欧洲','','','','/pick_out.php'),(1434170655,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434170736,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434170968,'151.80.31.151',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1434171254,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1434171633,'151.80.31.151',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1434172516,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1434172520,'66.249.67.99',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1434172526,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1434172538,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1434172549,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1434173418,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434173564,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1434176450,'157.55.39.123',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1434176487,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1434176581,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1434177409,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434179619,'207.46.13.140',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1434179725,'207.46.13.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1434180938,'157.55.39.123',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1434181162,'157.55.39.46',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1434181339,'207.46.13.140',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1434182190,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1434183882,'207.46.13.140',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1434183883,'207.46.13.140',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1434183883,'207.46.13.140',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1434183884,'207.46.13.140',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1434183884,'207.46.13.140',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1434183885,'207.46.13.140',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1434183885,'207.46.13.140',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1434183886,'207.46.13.140',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1434183886,'207.46.13.140',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1434183887,'207.46.13.140',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1434183887,'207.46.13.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1434183888,'207.46.13.140',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1434183889,'207.46.13.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1434183889,'207.46.13.140',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1434183890,'207.46.13.140',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1434183902,'207.46.13.17',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1434183902,'207.46.13.17',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1434183903,'207.46.13.17',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1434183903,'207.46.13.17',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1434183903,'207.46.13.17',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1434183904,'207.46.13.17',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1434183904,'207.46.13.17',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1434183905,'207.46.13.17',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1434183905,'207.46.13.17',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1434183906,'207.46.13.17',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1434183907,'207.46.13.17',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1434183907,'207.46.13.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1434183908,'207.46.13.17',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1434183908,'207.46.13.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1434183909,'207.46.13.17',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1434183909,'207.46.13.17',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1434183910,'207.46.13.17',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1434183913,'157.55.39.54',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1434183914,'157.55.39.54',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1434183915,'157.55.39.54',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1434183915,'157.55.39.54',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1434183915,'157.55.39.54',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1434183916,'157.55.39.54',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1434183916,'157.55.39.54',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1434183917,'157.55.39.54',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1434183917,'157.55.39.54',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1434183918,'157.55.39.54',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1434183918,'157.55.39.54',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1434183919,'157.55.39.54',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1434183919,'157.55.39.54',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1434183932,'157.55.39.123',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1434183932,'157.55.39.123',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1434183932,'157.55.39.123',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1434183933,'157.55.39.123',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1434183933,'157.55.39.123',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1434183934,'157.55.39.123',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1434183934,'157.55.39.123',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1434183935,'157.55.39.123',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1434183935,'157.55.39.123',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1434183936,'157.55.39.123',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1434183936,'157.55.39.123',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1434183937,'157.55.39.123',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1434183937,'157.55.39.123',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1434184150,'66.249.67.155',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1434184306,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434184315,'101.226.166.206',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/flow.php','','/flow.php'),(1434184351,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434184409,'157.55.39.123',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1434186215,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1434187138,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434187853,'207.46.13.140',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1434188165,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1434190270,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434191539,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434191590,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1434191596,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1434192634,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1434193564,'101.226.33.224',1,'Safari 537.36','Linux','zh-cn, zh','IANA','','','','/index.php'),(1434194728,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434195426,'42.120.161.78',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/goods.php'),(1434195426,'42.120.160.78',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1434195428,'42.156.136.78',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/article.php'),(1434195428,'42.156.139.78',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/user.php'),(1434195429,'42.156.138.78',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1434195429,'42.120.161.78',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/goods.php'),(1434195429,'42.156.138.78',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1434195430,'42.120.160.78',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/article.php'),(1434195432,'42.156.136.78',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1434195433,'42.156.139.78',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1434195440,'42.156.137.78',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1434195680,'66.249.67.73',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1434195718,'42.120.161.78',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/article.php'),(1434197010,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434197264,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1434197598,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434197600,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434197873,'1.165.117.141',257,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/index.php','','/search.php'),(1434198175,'207.46.13.17',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1434199301,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434200538,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1434200996,'1.165.117.141',258,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/search.php?keywords=03&imageField.x=34&imageField.y=12','','/index.php'),(1434201327,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1434202356,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434202991,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1434203960,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1434204152,'111.252.6.245',13,'Safari 600.1.4','Unknown','zh-tw','IANA','','','','/index.php'),(1434204727,'122.10.18.28',1,'Safari 537.36','Windows NT','zh-CN,zh','吉林省长春市','','','','/index.php'),(1434205077,'1.165.117.141',259,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/goods.php?id=191','','/index.php'),(1434205418,'101.226.89.123',1,'Safari 537.36','Linux','zh-cn, zh','IANA','http://www.sogou.com','/','','/index.php'),(1434205596,'180.153.206.25',1,'Safari 537.36','Linux','zh-cn, zh','[未知IP0801]','http://www.sogou.com','/','','/category.php'),(1434206822,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434208004,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434208695,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434209212,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1434211372,'1.165.117.141',260,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/index.php','','/category.php'),(1434212306,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1434212455,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1434212569,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434212984,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434213449,'66.249.71.48',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1434213683,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1434213771,'220.181.51.105',1,'Unknow browser','Unknown','','北京市','','','','/article.php'),(1434213786,'66.249.71.48',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1434213789,'220.181.51.103',1,'Unknow browser','Unknown','','北京市','','','','/tag_cloud.php'),(1434213959,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434214900,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434215464,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1434216686,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1434217976,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1434218861,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1434219375,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434219594,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434220935,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434221904,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1434222249,'157.55.39.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1434224153,'207.46.13.140',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1434224788,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434224987,'1.165.117.141',261,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/index.php','','/article.php'),(1434225027,'66.249.71.92',1,'Safari 8536.25','Unknown','','美国','','','','/index.php'),(1434225521,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434225662,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434225967,'36.236.119.232',1,'Safari 537.36','Linux','zh-TW,zh','IANA','','','','/index.php'),(1434227916,'111.252.20.226',14,'Safari 600.1.4','Unknown','zh-tw','IANA','http://www.chanshanger.com.tw','/category.php?id=44','','/goods.php'),(1434229600,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434231637,'61.224.48.246',262,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/goods.php?id=191','','/index.php'),(1434232622,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1434233122,'125.227.57.235',2,'Unknow browser','Windows NT','zh-TW','台湾省','','','','/index.php'),(1434233176,'112.90.78.25',1,'Safari 537.36','Linux','zh-cn, zh','IANA','','','','/index.php'),(1434233459,'125.227.57.235',3,'Unknow browser','Windows NT','zh-TW','台湾省','','','','/index.php'),(1434234175,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1434234317,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1434234744,'101.13.16.167',1,'Safari 537.36','Linux','zh-TW,en-US','IANA','http://m.facebook.com','/','','/index.php'),(1434234745,'173.252.88.86',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1434234848,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1434235903,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1434235937,'61.224.48.246',263,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/goods.php?id=191','','/index.php'),(1434236454,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1434237325,'66.249.71.48',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1434237406,'144.76.26.177',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1434237946,'61.224.48.246',264,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/goods.php?id=191','','/index.php'),(1434239048,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1434239527,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434239871,'61.224.48.246',265,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/category.php'),(1434240228,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434242380,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434242565,'61.224.48.246',266,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1434243661,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1434245051,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434245310,'182.118.20.164',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=10&id=27','','/brand.php'),(1434245388,'182.118.25.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=30','','/brand.php'),(1434245444,'182.118.20.254',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=37','','/category.php'),(1434245445,'182.118.25.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=24&id=35','','/category.php'),(1434245489,'182.118.25.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=22','','/brand.php'),(1434245507,'182.118.21.245',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=5','','/brand.php'),(1434245551,'182.118.20.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=3','','/brand.php'),(1434245556,'101.226.168.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=101&img=185','','/gallery.php'),(1434245563,'182.118.20.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=22&img=44','','/gallery.php'),(1434245610,'182.118.20.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=11','','/category.php'),(1434245625,'182.118.25.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=190&img=402','','/gallery.php'),(1434245625,'182.118.25.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=33','','/category.php'),(1434245648,'182.118.20.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=7','','/category.php'),(1434245719,'182.118.21.251',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=175&img=324','','/gallery.php'),(1434246365,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434246838,'66.249.67.168',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1434247141,'61.224.48.246',267,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/goods.php?id=191','','/index.php'),(1434247675,'180.218.217.163',1,'Safari 533.1','Linux','zh-CN','[未知IP0801]','','','','/index.php'),(1434247681,'101.12.47.241',1,'Safari 537.36','Linux','zh-TW,en-US','IANA','','','','/index.php'),(1434247689,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1434247738,'220.137.253.107',1,'Safari 537.36','Linux','zh-TW,en-US','台湾省','','','','/index.php'),(1434247739,'14.17.29.92',1,'Safari 537.36','Linux','zh-cn, zh','美国','','','','/index.php'),(1434248022,'119.147.146.193',1,'Safari 537.36','Windows 95','zh,zh-CN','APNIC','','','','/index.php'),(1434248496,'101.226.167.224',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=23','','/brand.php'),(1434248542,'207.46.13.20',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1434249439,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/search.php'),(1434251094,'61.224.48.246',268,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/category.php'),(1434252854,'59.41.225.255',1,'Unknow browser','Unknown','zh-cn','广东省广州市','','','','/index.php'),(1434253250,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434253729,'220.181.132.216',1,'Safari 534.30','Linux','zh-CN,zh','北京市','http://www.chanshanger.com.tw','/','','/index.php'),(1434253769,'220.181.132.196',1,'Safari 534.30','Linux','zh-CN,zh','北京市','','','','/index.php'),(1434253844,'119.188.70.14',1,'Safari 534.30','Linux','zh-CN,zh','APNIC','','','','/index.php'),(1434254046,'157.55.39.175',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1434254425,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1434256055,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434256788,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1434257069,'192.99.152.198',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1434257073,'192.99.152.198',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1434257075,'192.99.152.198',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1434257719,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1434257852,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434258197,'220.181.132.216',1,'Internet Explorer 8.0','Windows NT','zh-CN,zh','北京市','http://www.chanshanger.com.tw','/','','/index.php'),(1434258336,'119.188.70.27',1,'Safari 537.36','Windows NT','zh-CN,zh','APNIC','','','','/index.php'),(1434258921,'61.224.48.246',269,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/category.php'),(1434259692,'66.249.71.14',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1434259843,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434260565,'157.55.39.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1434260618,'157.55.39.175',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1434261607,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1434262149,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1434262169,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1434262190,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1434262210,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1434262231,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1434262252,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1434262275,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1434262300,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1434262322,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1434262347,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1434262372,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1434262394,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1434262471,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/flow.php'),(1434262496,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1434262527,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1434263683,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434263766,'157.55.39.175',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1434264938,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434265641,'157.55.39.175',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1434265923,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1434266075,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1434266215,'61.224.48.246',270,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/goods.php?id=191','','/index.php'),(1434266912,'157.55.39.156',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1434267322,'49.216.33.41',1,'Unknow browser','Unknown','zh-tw','IANA','','','','/index.php'),(1434267341,'157.55.39.175',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1434267345,'157.55.39.155',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1434268113,'157.55.39.175',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1434268357,'61.224.48.246',271,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/category.php'),(1434269215,'27.244.152.34',1,'Safari 537.36','Linux','zh-TW,zh','IANA','','','','/index.php'),(1434271039,'49.216.33.41',2,'Unknow browser','Unknown','zh-tw','IANA','','','','/index.php'),(1434271365,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1434272313,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1434273720,'49.216.33.41',3,'Unknow browser','Unknown','zh-tw','IANA','','','','/index.php'),(1434274347,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434276781,'59.127.133.39',1,'Safari 537.36','Unknown','','台湾省','','','','/user.php'),(1434277027,'207.46.13.20',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1434277042,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434277071,'42.156.138.78',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/pick_out.php'),(1434277072,'42.120.160.78',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/article.php'),(1434277075,'42.156.136.78',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/article.php'),(1434277076,'42.156.139.78',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/snatch.php'),(1434277076,'42.156.137.78',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/flow.php'),(1434277077,'42.120.161.78',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/article.php'),(1434277077,'42.120.160.78',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1434277080,'42.156.137.78',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1434277083,'42.156.139.78',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1434277085,'42.156.137.78',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1434277086,'42.120.161.78',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/index.php'),(1434277087,'42.156.138.78',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1434277089,'42.120.160.78',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1434277091,'42.156.139.78',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/goods.php'),(1434277092,'42.120.161.78',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/goods.php'),(1434277097,'42.120.160.78',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/user.php'),(1434277105,'42.156.138.78',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1434277108,'42.120.161.78',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/goods.php'),(1434277396,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1434278733,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1434278944,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1434279279,'61.224.48.246',272,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/category.php'),(1434279650,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1434281087,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1434281090,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1434281093,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1434281096,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1434281099,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1434281102,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1434281105,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1434281108,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1434281111,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1434281114,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1434281118,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1434281121,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1434281123,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1434281127,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1434281130,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1434281133,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1434281136,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1434281139,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1434281142,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1434281145,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1434281148,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1434281151,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1434281154,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1434281157,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1434281160,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1434281163,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1434281166,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1434281169,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1434281172,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1434281175,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1434281178,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1434281181,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1434281184,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1434281187,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1434281190,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1434281193,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1434281196,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1434281199,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1434281202,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1434281205,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1434281208,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1434281211,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1434281214,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1434281217,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1434281220,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1434281223,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1434281227,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1434281230,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1434281233,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1434281237,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1434281240,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1434281243,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1434281246,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1434281249,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1434281252,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1434281255,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1434281256,'157.55.39.156',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1434281258,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1434281261,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1434281264,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1434281267,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1434281270,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1434281274,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1434281277,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1434281280,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1434281284,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1434281287,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1434281290,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1434281293,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1434281296,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1434281299,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1434281302,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1434281305,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1434281308,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1434281311,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1434281314,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1434281317,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1434281320,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1434281323,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1434281327,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1434281330,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1434281334,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1434281337,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1434281340,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1434281343,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1434281347,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1434281349,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1434281352,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1434281354,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1434281357,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1434281359,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1434281362,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1434281364,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1434281366,'182.118.20.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=1&page=1','','/article_cat.php'),(1434281367,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1434281369,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1434281372,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1434281375,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1434281378,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1434281381,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1434281384,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1434281387,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1434281441,'182.118.22.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=1','','/brand.php'),(1434281484,'182.118.20.172',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=1','','/brand.php'),(1434281492,'101.226.169.213',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=4','','/brand.php'),(1434281507,'182.118.20.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=15','','/brand.php'),(1434281573,'182.118.22.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=5','','/brand.php'),(1434281650,'101.226.167.215',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=5','','/brand.php'),(1434281732,'182.118.25.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=19&id=1','','/category.php'),(1434281791,'182.118.20.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=13&id=1','','/category.php'),(1434281826,'182.118.20.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=6','','/brand.php'),(1434281877,'182.118.22.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=17','','/brand.php'),(1434281879,'182.118.25.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=9','','/brand.php'),(1434281914,'182.118.22.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=24','','/brand.php'),(1434281930,'182.118.21.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=4&id=7','','/category.php'),(1434281941,'182.118.22.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=8&id=37','','/category.php'),(1434281955,'101.226.169.214',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=9&id=8','','/category.php'),(1434281966,'182.118.21.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=59&img=110','','/gallery.php'),(1434282007,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434282040,'182.118.25.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=30&id=16','','/category.php'),(1434282135,'101.226.168.234',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=3','','/category.php'),(1434282161,'101.226.167.239',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=179','','/goods.php'),(1434282168,'182.118.20.173',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=27','','/category.php'),(1434282291,'101.226.168.231',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=17','','/category.php'),(1434282504,'101.226.167.232',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=1&id=1','','/category.php'),(1434283059,'101.226.167.232',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/pick_out.php','','/pick_out.php'),(1434283850,'101.226.167.204',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=35','','/category.php'),(1434284051,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1434284353,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434284394,'101.226.168.252',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=16&id=30','','/brand.php'),(1434285124,'157.55.39.155',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1434285164,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434286182,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434286667,'220.137.240.212',1,'Unknow browser','Windows NT','zh-TW','台湾省','http://r.search.yahoo.com','/_ylt=A8tUwZRHeH1VFCUAiqVr1gt.;_ylu=X3oDMTEyM2c1ZjVhBGNvbG8DdHcxBHBvcwM4BHZ0aWQDQjAwOThfMQRzZWMDc3I-/RV=2/RE=1434314951/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2f/RK=0/RS=C1vrkmeOI6.EZk0jMivhKLgz','','/index.php'),(1434287018,'61.224.48.246',273,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/goods.php?id=191','','/index.php'),(1434287077,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1434287598,'42.64.57.94',1,'Safari 534.30','Linux','zh-TW, en-US','IANA','http://www.google.com.tw','/','','/category.php'),(1434287719,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1434287731,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1434287745,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1434287759,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1434287774,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1434288862,'157.55.39.175',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1434289085,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434289921,'207.46.13.20',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1434289947,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1434290371,'178.255.215.94',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434291028,'101.226.166.240',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=2','','/category.php'),(1434291133,'157.55.39.155',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1434291781,'42.73.69.8',1,'FireFox 38.0','Unknown','zh-TW,zh','IANA','','','','/index.php'),(1434292531,'211.23.199.162',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://tw.yhs4.search.yahoo.com','/yhs/search;_ylt=AwrsASP6kH1VEPQA46KX2At.;_ylc=X1MDMjExNDcwNTU1OQRfcgMyBGZyA3locy1pcnktZnVsbHlob3N0ZWRfMDAzBGdwcmlkA0MzQm1PcUVQUXhDYWFFX1k3azhoS0EEbl9yc2x0AzAEbl9zdWdnAzQEb3JpZ2luA3R3LnloczQuc2VhcmNoL','XENIUM香水','/category.php'),(1434293304,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434295045,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1434296238,'66.249.71.31',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1434296305,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1434296846,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1434298583,'68.180.228.187',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1434299792,'207.46.13.20',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1434300208,'220.181.51.107',1,'Unknow browser','Unknown','','北京市','','','','/article.php'),(1434300226,'220.181.51.107',1,'Unknow browser','Unknown','','北京市','','','','/tag_cloud.php'),(1434300363,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1434300644,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1434302291,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434302337,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434302875,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1434303606,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434303612,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1434304480,'157.55.39.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1434305158,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434306229,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1434307997,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434308077,'151.80.31.153',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1434309605,'151.80.31.153',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1434310220,'5.147.110.43',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1434310223,'5.147.110.43',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1434310394,'198.27.66.194',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1434310399,'198.27.66.194',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1434310696,'157.55.39.155',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1434310938,'61.224.48.246',274,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/goods.php?id=191','','/article.php'),(1434312198,'66.249.71.48',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1434312397,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1434313033,'157.55.39.155',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1434314163,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434314498,'151.80.31.153',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1434315066,'151.80.31.153',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1434316843,'157.55.39.155',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1434317476,'157.55.39.155',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1434318542,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1434318555,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1434318568,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1434318581,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1434318594,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1434318607,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1434318619,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1434318631,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1434318645,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1434318659,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1434318673,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1434318687,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1434318726,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/flow.php'),(1434318738,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1434318751,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1434321091,'151.80.31.153',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1434321127,'61.224.48.246',275,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/category.php'),(1434321898,'151.80.31.153',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1434324179,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1434325868,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1434326076,'104.255.68.191',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1434326080,'104.255.68.191',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1434326086,'104.255.68.191',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1434326089,'104.255.68.191',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1434326092,'104.255.68.191',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1434326110,'104.255.68.191',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1434326113,'104.255.68.191',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1434326117,'104.255.68.191',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1434326121,'104.255.68.191',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1434326130,'104.255.68.191',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1434326134,'104.255.68.191',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1434326137,'104.255.68.191',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1434326139,'104.255.68.191',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1434326143,'104.255.68.191',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1434326146,'104.255.68.191',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1434326151,'104.255.68.191',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1434326155,'104.255.68.191',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1434326200,'104.255.68.191',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1434326204,'104.255.68.191',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1434326255,'104.255.68.191',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1434326257,'104.255.68.191',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1434326262,'104.255.68.191',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1434326265,'104.255.68.191',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1434326268,'104.255.68.191',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1434326272,'104.255.68.191',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1434326275,'104.255.68.191',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1434326278,'104.255.68.191',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1434326379,'104.255.68.191',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1434326382,'104.255.68.191',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1434326384,'104.255.68.191',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1434326390,'104.255.68.191',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1434326394,'104.255.68.191',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1434326394,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1434326399,'104.255.68.191',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1434326403,'104.255.68.191',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1434326412,'104.255.68.191',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1434326415,'104.255.68.191',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1434326448,'104.255.68.191',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1434328030,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434328307,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1434328941,'61.224.48.246',276,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/goods.php?id=191','','/index.php'),(1434331127,'27.247.14.31',1,'Safari 537.36','Linux','zh-TW,zh','IANA','','','','/index.php'),(1434331207,'157.55.39.175',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1434332294,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434332338,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434332937,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434333012,'157.55.39.175',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1434333988,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1434334291,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1434334657,'66.249.71.31',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1434334818,'66.249.71.109',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1434334862,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1434337333,'157.55.39.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1434338682,'112.90.78.25',1,'Safari 537.36','Linux','zh-cn, zh','IANA','','','','/index.php'),(1434338864,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1434338892,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434340632,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434341585,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1434342022,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1434342213,'157.55.39.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1434342241,'157.55.39.155',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1434343859,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434345221,'61.224.48.246',277,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/category.php'),(1434345243,'157.55.39.155',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1434345269,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434346440,'207.46.13.1',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1434347933,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434348360,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1434348377,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1434348392,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1434349019,'68.180.228.187',1,'Unknow browser','Unknown','','ARIN','','','','/search.php'),(1434349473,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434349720,'207.46.13.2',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1434350468,'157.55.39.175',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1434351470,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1434351789,'66.249.71.48',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1434351913,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1434352030,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434353313,'61.70.72.174',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.bing.com','/search?q=%E5%90%8D%E7%89%8C%E9%A6%99%E6%B0%B4&form=PRTWZH&refig=9dd00b458adb4531aa4b694fe23806f9&pq=%E5%90%8D%E7%89%8C%E9%A6%99&sc=8-3&sp=1&qs=AS&sk=&ghc=','','/category.php'),(1434353485,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434354245,'61.224.48.246',278,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/goods.php?id=191','','/index.php'),(1434354863,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1434355196,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1434356865,'157.55.39.155',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1434357319,'61.224.48.246',279,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/category.php'),(1434357382,'61.70.72.174',2,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/category.php'),(1434357682,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1434358663,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1434358829,'157.55.39.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1434358836,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1434358929,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1434360493,'61.224.48.246',280,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/goods.php?id=191','','/index.php'),(1434361215,'66.249.71.126',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1434362326,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1434362580,'157.55.39.175',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1434362762,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434363285,'157.55.39.175',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1434363402,'42.156.137.78',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/index.php'),(1434363404,'42.120.160.78',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1434363406,'42.156.139.78',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1434363407,'42.156.137.78',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1434363407,'42.120.161.78',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1434363409,'42.156.136.78',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1434363410,'42.156.136.78',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/goods.php'),(1434363411,'42.156.137.78',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/goods.php'),(1434363411,'42.120.161.78',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/goods.php'),(1434363413,'42.120.160.78',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/goods.php'),(1434363414,'42.156.138.78',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/goods.php'),(1434363415,'42.156.139.78',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/goods.php'),(1434363418,'42.156.137.78',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/goods.php'),(1434363420,'42.120.161.78',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1434363420,'42.120.160.78',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1434363420,'42.156.138.78',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1434363420,'42.156.136.78',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1434363429,'42.120.160.78',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/article.php'),(1434363432,'42.120.161.78',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1434363433,'42.156.137.78',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/article.php'),(1434363446,'42.156.139.78',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1434363446,'42.156.137.78',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/goods.php'),(1434363446,'42.120.161.78',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1434363449,'42.156.136.78',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/article.php'),(1434363449,'42.156.138.78',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1434364279,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1434365911,'207.46.13.2',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1434366385,'180.153.214.178',1,'Safari 537.36','Linux','zh-cn, zh','[未知IP0801]','','','','/index.php'),(1434366691,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1434367330,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1434367898,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434368122,'66.249.71.14',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1434368186,'157.55.39.175',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1434371169,'46.29.20.219',1,'Internet Explorer 5.01','Windows 2000','','IANA','','','','/index.php'),(1434371857,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1434373161,'207.46.13.2',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1434373925,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434374306,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434374640,'192.99.1.101',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1434375668,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434376070,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1434376088,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1434376106,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1434376127,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1434376155,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1434376180,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1434376206,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1434376233,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1434376258,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1434376281,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1434376308,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1434376331,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1434376357,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1434376457,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1434376481,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1434377202,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434379295,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434379438,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1434380388,'117.19.240.73',1,'Safari 537.36','Linux','zh-TW,zh','APNIC','http://r.search.yahoo.com','/_ylt=AwrsBonv535VwjsAbyhxOSY5;_ylu=X3oDMTByaG5wZmY2BHNlYwNzcgRwb3MDNQRjb2xvA3R3MQR2dGlkAw--/RV=2/RE=1434409072/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d11/RK=0/RS=f6H2OxrPZi','','/category.php'),(1434380577,'182.118.70.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/','','/index.php'),(1434380696,'167.160.163.66',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1434380700,'167.160.163.66',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1434380705,'167.160.163.66',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1434380708,'167.160.163.66',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1434380716,'167.160.163.66',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1434380720,'167.160.163.66',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1434380724,'167.160.163.66',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1434380728,'167.160.163.66',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1434380731,'167.160.163.66',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1434380736,'167.160.163.66',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1434380740,'167.160.163.66',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1434380746,'167.160.163.66',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1434380749,'167.160.163.66',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1434380754,'167.160.163.66',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1434380758,'167.160.163.66',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1434380764,'167.160.163.66',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1434380772,'167.160.163.66',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1434380774,'167.160.163.66',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1434380779,'167.160.163.66',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1434380782,'167.160.163.66',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1434380788,'167.160.163.66',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1434380793,'167.160.163.66',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1434380797,'167.160.163.66',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1434380801,'167.160.163.66',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1434380809,'167.160.163.66',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1434380813,'167.160.163.66',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1434380817,'167.160.163.66',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1434380820,'167.160.163.66',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1434380826,'167.160.163.66',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1434380832,'167.160.163.66',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1434380836,'167.160.163.66',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1434380840,'167.160.163.66',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1434380843,'167.160.163.66',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1434380847,'167.160.163.66',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1434380849,'167.160.163.66',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1434380854,'167.160.163.66',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1434380857,'167.160.163.66',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1434380860,'167.160.163.66',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1434380868,'167.160.163.66',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1434380872,'167.160.163.66',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1434380875,'167.160.163.66',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1434380880,'167.160.163.66',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1434380884,'167.160.163.66',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1434380887,'167.160.163.66',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1434380891,'167.160.163.66',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1434380895,'167.160.163.66',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1434380898,'167.160.163.66',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1434380904,'167.160.163.66',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1434380909,'167.160.163.66',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1434381321,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434381696,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1434382707,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1434383004,'66.249.71.31',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1434384060,'61.224.48.246',281,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/article.php'),(1434384101,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1434384554,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1434385391,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1434386569,'157.55.39.155',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1434386570,'157.55.39.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1434386570,'157.55.39.155',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1434386571,'157.55.39.155',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1434386571,'157.55.39.155',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1434386571,'157.55.39.155',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1434386575,'157.55.39.155',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1434386575,'157.55.39.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1434386576,'157.55.39.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1434386576,'157.55.39.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1434386577,'157.55.39.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1434386577,'157.55.39.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1434386619,'157.55.39.175',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1434386619,'157.55.39.175',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1434386626,'207.46.13.2',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1434386626,'207.46.13.2',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1434386628,'220.181.51.79',1,'Unknow browser','Unknown','','北京市','','','','/article.php'),(1434386647,'220.181.51.79',1,'Unknow browser','Unknown','','北京市','','','','/tag_cloud.php'),(1434395245,'61.224.48.246',282,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/category.php'),(1434396491,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1434396835,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1434401048,'66.249.71.3',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1434401389,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1434401563,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1434402396,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434405204,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434406322,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1434410932,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1434411359,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1434412139,'61.224.48.246',283,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/goods.php?id=191','','/index.php'),(1434412812,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434414260,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434414338,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1434416112,'61.224.48.246',284,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/goods.php'),(1434418340,'92.232.53.54',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1434418612,'61.224.48.246',285,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/goods.php?id=191','','/index.php'),(1434418687,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434419696,'66.249.71.21',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1434420035,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434420176,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434420207,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1434420328,'195.154.162.103',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1434420343,'195.154.162.103',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1434420350,'195.154.162.103',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1434420513,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434426269,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1434426466,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434427117,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1434428069,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434428123,'195.154.163.175',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1434428131,'195.154.163.175',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1434428140,'195.154.163.175',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1434428150,'195.154.163.175',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1434428164,'195.154.163.175',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1434428169,'195.154.163.175',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1434428176,'195.154.163.175',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1434428180,'195.154.163.175',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1434428186,'195.154.163.175',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1434428192,'195.154.163.175',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1434428198,'195.154.163.175',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1434428205,'195.154.163.175',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1434428210,'195.154.163.175',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1434428216,'195.154.163.175',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1434428222,'195.154.163.175',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1434428228,'195.154.163.175',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1434428235,'195.154.163.175',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1434428365,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434429256,'157.55.39.175',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1434429574,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1434430280,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1434431343,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434431631,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434431981,'157.55.39.156',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1434432148,'14.17.18.152',1,'Safari 537.36','Linux','zh-cn, zh','美国','','','','/index.php'),(1434432993,'220.136.66.245',1,'Safari 534.30','Linux','zh-TW, en-US','台湾省','','','','/index.php'),(1434433647,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434433841,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434434096,'61.224.48.246',286,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1434434495,'183.48.27.145',1,'Safari 537.36','Windows XP','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1434435205,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1434435561,'182.118.25.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=33&id=19','','/brand.php'),(1434435634,'182.118.25.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=3','','/brand.php'),(1434435717,'182.118.22.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=10&id=5','','/brand.php'),(1434435871,'182.118.21.245',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=8','','/brand.php'),(1434435909,'182.118.22.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=20','','/brand.php'),(1434435962,'182.118.21.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=8','','/brand.php'),(1434435990,'182.118.25.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=24&id=1','','/category.php'),(1434435992,'182.118.25.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=10&id=3','','/brand.php'),(1434436015,'182.118.22.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=27','','/brand.php'),(1434436094,'182.118.25.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=190','','/goods.php'),(1434436096,'182.118.22.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=3','','/brand.php'),(1434436121,'182.118.20.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=21&id=9','','/category.php'),(1434436148,'182.118.22.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=8&id=9','','/category.php'),(1434436178,'182.118.21.241',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1434436282,'182.118.25.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=6','','/category.php'),(1434436295,'182.118.25.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=8','','/category.php'),(1434436328,'182.118.20.236',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=15','','/category.php'),(1434436366,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1434436371,'182.118.25.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=35','','/category.php'),(1434436429,'101.226.168.233',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=23','','/brand.php'),(1434436492,'182.118.21.252',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=1','','/category.php'),(1434436941,'101.226.168.233',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=26&id=1','','/category.php'),(1434436941,'101.226.168.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=11&id=8','','/category.php'),(1434437160,'101.226.168.227',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=18&id=35','','/category.php'),(1434437160,'101.226.168.231',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=4&id=1','','/category.php'),(1434437311,'101.226.168.233',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/search.php?intro=hot','','/search.php'),(1434438259,'178.255.215.94',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/user.php'),(1434439063,'101.226.169.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=29','','/category.php'),(1434439125,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1434439222,'157.55.39.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1434439248,'66.249.71.21',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1434440438,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434440779,'101.226.166.200',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=1&id=33','','/category.php'),(1434441366,'101.226.166.248',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=18','','/brand.php'),(1434442412,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1434442539,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434443176,'61.224.48.246',287,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1434443336,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1434445437,'220.181.132.216',1,'Internet Explorer 8.0','Windows NT','zh-CN,zh','北京市','http://www.chanshanger.com.tw','/','','/index.php'),(1434445564,'119.188.70.22',1,'Safari 537.36','Windows NT','zh-CN,zh','APNIC','','','','/index.php'),(1434446998,'157.55.39.175',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1434448095,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1434448103,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1434449397,'42.156.137.78',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/goods.php'),(1434449398,'42.120.161.78',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/goods.php'),(1434449400,'42.156.138.78',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/group_buy.php'),(1434449400,'42.156.136.78',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/goods.php'),(1434449400,'42.120.160.78',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/article.php'),(1434449404,'42.156.138.78',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/goods.php'),(1434449405,'42.120.160.78',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/goods.php'),(1434449408,'42.156.136.78',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/goods.php'),(1434449410,'42.156.139.78',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/goods.php'),(1434449411,'42.156.137.78',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/article.php'),(1434449413,'42.120.161.78',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/article.php'),(1434449416,'42.156.138.78',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/goods.php'),(1434449416,'42.120.160.78',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/goods.php'),(1434449417,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1434449417,'42.156.136.78',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/goods.php'),(1434449417,'42.156.139.78',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/goods.php'),(1434449420,'42.156.138.78',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/goods.php'),(1434449421,'42.120.160.78',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1434449422,'42.156.139.78',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1434449422,'42.156.137.78',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1434449425,'42.120.161.78',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1434449426,'42.156.138.78',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1434449426,'42.120.160.78',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1434449427,'42.156.136.78',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1434449428,'42.156.139.78',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1434449432,'42.156.139.78',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/goods.php'),(1434449432,'42.156.137.78',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1434449433,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1434449438,'42.156.138.78',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1434449440,'42.120.160.78',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1434449440,'42.156.137.78',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/goods.php'),(1434449440,'42.120.161.78',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/brand.php'),(1434449445,'42.156.138.78',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/goods.php'),(1434449446,'42.156.139.78',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/goods.php'),(1434449448,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1434449465,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1434449466,'42.156.137.78',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/article_cat.php'),(1434449483,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1434449499,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1434449518,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1434449536,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1434449543,'42.156.138.78',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/article.php'),(1434449544,'42.120.160.78',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/tag_cloud.php'),(1434449547,'42.156.136.78',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/article.php'),(1434449547,'42.156.139.78',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/goods.php'),(1434449551,'42.120.161.78',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/article.php'),(1434449555,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1434449575,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1434449594,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1434449611,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1434449668,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1434449688,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1434449708,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1434449941,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434450983,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1434451620,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434452295,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1434452630,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1434452713,'192.99.107.156',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1434453039,'101.226.166.239',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=1','','/brand.php'),(1434453669,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1434453818,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1434454037,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434454706,'101.226.169.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=9','','/brand.php'),(1434455552,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1434455554,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1434455556,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1434455558,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1434455561,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1434455564,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1434455567,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1434456285,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1434456318,'207.46.13.2',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1434456511,'207.46.13.2',1,'Safari 9537.53','Unknown','','美国','','','','/gallery.php'),(1434457205,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1434457243,'66.249.71.21',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1434457368,'157.55.39.155',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1434458354,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434460073,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434460296,'27.247.54.146',1,'Safari 537.36','Linux','zh-TW,en-US','IANA','https://www.google.com.tw','/','','/goods.php'),(1434460329,'62.210.254.239',1,'Safari 537.36','Linux','','法国','http://hundejo.com','/','','/index.php'),(1434461473,'61.224.48.246',288,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/goods.php?id=191','','/index.php'),(1434463145,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434463596,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434463613,'151.80.31.152',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1434463985,'151.80.31.152',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1434464604,'151.80.31.152',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1434465039,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434465612,'151.80.31.152',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1434465908,'151.80.31.152',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1434466010,'151.80.31.152',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1434466576,'157.55.39.175',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1434467260,'151.80.31.152',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1434467888,'180.217.246.242',1,'Safari 534.30','Linux','zh-TW, en-US','[未知IP0801]','','','','/category.php'),(1434468583,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434468610,'151.80.31.152',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1434469973,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/search.php'),(1434470242,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434470852,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434471841,'173.0.63.77',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1434471848,'173.0.63.77',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1434471851,'173.0.63.77',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1434471855,'173.0.63.77',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1434471858,'173.0.63.77',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1434471864,'173.0.63.77',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1434471867,'173.0.63.77',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1434471874,'173.0.63.77',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1434472819,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434473203,'220.181.51.103',1,'Unknow browser','Unknown','','北京市','','','','/article.php'),(1434473221,'220.181.51.108',1,'Unknow browser','Unknown','','北京市','','','','/tag_cloud.php'),(1434473795,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434474267,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1434474448,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1434475194,'207.46.13.2',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1434476228,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434477744,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1434478461,'217.79.184.51',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1434478492,'217.79.184.51',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1434478542,'217.79.184.51',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1434478556,'217.79.184.51',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1434478610,'217.79.184.51',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1434478622,'151.80.31.152',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1434478648,'217.79.184.51',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1434478665,'217.79.184.51',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1434478695,'217.79.184.51',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1434478727,'217.79.184.51',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1434478753,'217.79.184.51',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1434478787,'217.79.184.51',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1434478813,'217.79.184.51',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1434478836,'217.79.184.51',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1434478875,'217.79.184.51',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1434478891,'217.79.184.51',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1434478912,'217.79.184.51',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1434478990,'61.224.48.246',289,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/category.php'),(1434479395,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1434479625,'68.180.228.187',1,'Unknow browser','Unknown','','ARIN','','','','/catalog.php'),(1434480044,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1434480070,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1434480072,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434481605,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434483016,'61.224.48.246',290,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/goods.php?id=191','','/index.php'),(1434484539,'66.249.71.3',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1434486806,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1434487019,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1434487024,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1434487029,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1434487036,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1434487042,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1434487048,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1434487051,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1434487057,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1434487360,'66.249.67.82',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1434488835,'178.255.215.94',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434489252,'101.226.166.199',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=65&img=119','','/gallery.php'),(1434490330,'68.180.228.187',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1434492053,'157.55.39.155',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1434497309,'5.255.253.32',1,'Unknow browser','Unknown','ru, uk','IANA','','','','/index.php'),(1434497333,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434498382,'207.46.13.2',1,'Safari 9537.53','Unknown','','美国','','','','/gallery.php'),(1434499347,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1434500139,'157.55.39.175',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1434501685,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1434502223,'180.205.131.223',1,'Safari 600.1.4','Unknown','zh-tw','[未知IP0801]','http://r.search.yahoo.com','/_ylt=A8tUwYJAxIBVo3sAMDRxOSY5;_ylu=X3oDMTByamFpZ2RtBHNlYwNzcgRwb3MDNwRjb2xvA3R3MQR2dGlkAw--/RV=2/RE=1434531008/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d33/RK=0/RS=y6UBrSXije','','/category.php'),(1434502267,'180.205.131.223',2,'Safari 600.1.4','Unknown','zh-tw','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=33','','/category.php'),(1434502619,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1434503820,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1434504406,'66.249.71.12',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1434504596,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1434504610,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1434504625,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1434504639,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1434504651,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1434504655,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1434504669,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1434504685,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1434504700,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1434504715,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1434504733,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1434504753,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1434504771,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1434504787,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1434504836,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1434504850,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1434505168,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434505546,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434505619,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434505868,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434505996,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1434506280,'1.165.116.162',291,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/index.php','','/article.php'),(1434506779,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1434507686,'68.180.228.187',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1434507686,'68.180.228.187',1,'Unknow browser','Unknown','','ARIN','','','','/index.php'),(1434507846,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1434507848,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1434508599,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1434509307,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434510818,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434511202,'178.255.215.94',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/user.php'),(1434512564,'1.165.116.162',292,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/index.php','','/category.php'),(1434514187,'68.180.228.187',1,'Unknow browser','Unknown','','ARIN','','','','/user.php'),(1434514334,'68.180.228.187',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1434516571,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1434516947,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1434517258,'157.55.39.155',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1434518347,'157.55.39.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1434518500,'1.165.116.162',293,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/index.php','','/category.php'),(1434520392,'101.226.169.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=1','','/article.php'),(1434520426,'101.226.169.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=12','','/brand.php'),(1434520609,'182.118.25.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=24&id=35','','/category.php'),(1434520673,'182.118.25.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=16&id=30','','/brand.php'),(1434520675,'182.118.22.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=5','','/brand.php'),(1434520970,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434520986,'157.55.39.155',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1434521165,'182.118.21.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=30&id=13','','/category.php'),(1434521166,'182.118.25.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=11','','/category.php'),(1434521195,'182.118.25.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=11','','/category.php'),(1434521227,'182.118.25.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=28&id=1','','/category.php'),(1434521234,'182.118.20.162',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=10','','/brand.php'),(1434521235,'182.118.20.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=11','','/category.php'),(1434521278,'101.226.169.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=18&id=11','','/category.php'),(1434521311,'182.118.21.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=22','','/category.php'),(1434521314,'182.118.22.142',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=8&id=37','','/category.php'),(1434521357,'182.118.21.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/pick_out.php','','/pick_out.php'),(1434521373,'101.226.168.249',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=31','','/category.php'),(1434521390,'182.118.20.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=3','','/brand.php'),(1434521401,'182.118.20.170',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=42','','/category.php'),(1434521523,'101.226.169.216',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/search.php?intro=new','','/search.php'),(1434521589,'182.118.25.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=15&id=30','','/brand.php'),(1434521702,'101.226.167.246',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=17','','/brand.php'),(1434521706,'101.226.166.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=27','','/category.php'),(1434521777,'182.118.20.164',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=3','','/brand.php'),(1434522390,'182.118.20.169',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=6&id=8','','/category.php'),(1434524547,'66.249.71.64',1,'Safari 8536.25','Unknown','','美国','','','','/index.php'),(1434524781,'1.165.116.162',294,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','','','','/index.php'),(1434525033,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434525427,'66.249.71.12',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1434525484,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1434525549,'1.168.242.90',1,'Unknow browser','Windows NT','zh-TW','IANA','','','','/index.php'),(1434525549,'1.168.242.90',1,'Unknow browser','Windows NT','zh-TW','IANA','','','','/index.php'),(1434527084,'207.46.13.2',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1434527466,'1.165.116.162',295,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/goods.php?id=191','','/index.php'),(1434528439,'202.39.212.215',1,'Safari 537.36','Windows NT','en-US,en','台湾省','https://www.google.com.tw','/','','/category.php'),(1434528582,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434529313,'1.165.116.162',296,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1434529316,'202.39.212.215',2,'Safari 537.36','Windows NT','en-US,en','台湾省','http://www.chanshanger.com.tw','/user.php','','/user.php'),(1434529490,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1434529791,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1434530131,'157.55.39.155',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1434530168,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1434532187,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1434534184,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434535263,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1434535780,'42.156.138.78',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/goods.php'),(1434535782,'42.120.160.78',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/goods.php'),(1434535782,'42.156.136.78',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/goods.php'),(1434535783,'42.156.139.78',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/goods.php'),(1434535787,'42.156.137.78',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/goods.php'),(1434535787,'42.120.161.78',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/goods.php'),(1434535789,'42.156.138.78',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/goods.php'),(1434535789,'42.120.160.78',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/goods.php'),(1434535790,'42.156.136.78',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/goods.php'),(1434535792,'42.156.137.78',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/brand.php'),(1434535794,'42.156.138.78',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/brand.php'),(1434535795,'42.120.160.78',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/goods.php'),(1434535795,'42.156.139.78',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/goods.php'),(1434535796,'42.156.136.78',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/user.php'),(1434535798,'42.156.139.78',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/catalog.php'),(1434535798,'42.156.137.78',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/goods.php'),(1434535799,'42.120.161.78',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/article.php'),(1434535802,'42.120.160.78',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1434535803,'42.156.136.78',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/article.php'),(1434535803,'42.156.139.78',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/gallery.php'),(1434535804,'42.156.137.78',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/gallery.php'),(1434535806,'42.120.161.78',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1434535810,'42.156.136.78',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/gallery.php'),(1434535810,'42.120.160.78',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/goods.php'),(1434535810,'42.156.139.78',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/goods.php'),(1434535811,'42.156.137.78',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1434535811,'42.120.161.78',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1434535816,'42.156.136.78',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1434535817,'42.156.139.78',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/goods.php'),(1434535817,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1434535817,'42.156.137.78',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1434535818,'42.120.161.78',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1434535819,'42.156.138.78',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1434535824,'42.156.139.78',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/brand.php'),(1434535825,'42.156.137.78',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/gallery.php'),(1434535826,'42.120.161.78',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1434535829,'42.156.138.78',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1434535842,'42.156.139.78',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/goods.php'),(1434535849,'42.120.160.78',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/goods.php'),(1434535851,'42.156.137.78',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1434535860,'42.156.139.78',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/goods.php'),(1434535860,'42.156.137.78',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/gallery.php'),(1434535988,'42.120.160.78',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/goods.php'),(1434536018,'42.156.138.78',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1434537046,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434538275,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1434538362,'101.226.89.117',1,'Safari 537.36','Linux','zh-cn, zh','IANA','','','','/index.php'),(1434538717,'157.55.39.175',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1434538769,'157.55.39.175',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1434539660,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1434540604,'66.249.71.21',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1434540632,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1434542163,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1434543224,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1434543744,'125.227.57.235',4,'Unknow browser','Windows NT','zh-TW','台湾省','','','','/index.php'),(1434543873,'180.177.80.43',1,'Safari 537.36','Linux','zh-CN,en-US','[未知IP0801]','','','','/index.php'),(1434544013,'110.28.131.52',1,'Safari 537.36','Linux','zh-TW,en-US','IANA','','','','/index.php'),(1434545843,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1434546441,'157.55.39.175',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1434546545,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1434546847,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1434547272,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434547390,'157.55.39.155',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1434548353,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434548689,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1434549250,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1434549656,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1434549879,'157.55.39.175',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1434549889,'157.55.39.155',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1434550519,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1434551413,'157.55.39.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1434552306,'118.170.37.199',1,'Safari 537.36','Windows NT','zh-TW,zh','APNIC','','','','/index.php'),(1434552326,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434552329,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1434552329,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434552372,'1.165.116.162',297,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1434553922,'101.226.168.213',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=10&id=27','','/brand.php'),(1434554078,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434554288,'157.55.39.175',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1434555089,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1434555246,'1.165.116.162',298,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','','','','/index.php'),(1434558054,'66.249.71.3',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1434558079,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1434558388,'1.165.116.162',299,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/goods.php?id=68','','/index.php'),(1434559328,'157.55.39.175',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1434559395,'220.181.51.105',1,'Unknow browser','Unknown','','北京市','','','','/article.php'),(1434559415,'220.181.51.108',1,'Unknow browser','Unknown','','北京市','','','','/tag_cloud.php'),(1434559739,'157.55.39.58',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1434561054,'1.165.116.162',300,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/goods.php?id=188','','/index.php'),(1434561206,'157.55.39.155',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1434561733,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1434562498,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1434562777,'157.55.39.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1434562852,'157.55.39.175',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1434563436,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1434563453,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1434563467,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1434563484,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1434563500,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1434563517,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1434563532,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1434563547,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1434563562,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1434563579,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1434563593,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1434563610,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1434563625,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1434563677,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1434563692,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1434563739,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1434563978,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1434565572,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1434568597,'157.55.39.175',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1434568969,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1434569194,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434570306,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1434571488,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1434571636,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1434572733,'157.55.39.57',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1434574863,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1434574926,'66.249.71.3',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1434574977,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1434575329,'1.165.116.162',301,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/goods.php?id=191','','/index.php'),(1434575947,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434576854,'157.55.39.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1434578015,'1.165.116.162',302,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/article.php?id=6','','/index.php'),(1434578634,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434578636,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1434579098,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434579980,'157.55.39.58',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1434579981,'157.55.39.58',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1434580022,'157.55.39.155',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1434580023,'157.55.39.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1434580023,'157.55.39.155',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1434580024,'157.55.39.155',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1434580024,'157.55.39.155',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1434580090,'157.55.39.175',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1434580091,'157.55.39.175',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1434580092,'157.55.39.175',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1434582605,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434584013,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1434584089,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1434588178,'157.55.39.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1434589289,'66.249.71.21',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1434589343,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1434590016,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1434590017,'112.90.11.79',1,'Safari 537.36','Linux','zh-cn, zh','IANA','','','','/index.php'),(1434590165,'1.165.116.162',303,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1434591359,'188.165.15.127',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434591496,'101.226.166.250',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=179','','/goods.php'),(1434591851,'101.226.166.243',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=12','','/brand.php'),(1434591980,'101.226.168.230',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=13&id=30','','/brand.php'),(1434591982,'182.118.20.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=1&page=1','','/article_cat.php'),(1434591994,'182.118.20.251',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=5','','/brand.php'),(1434591997,'182.118.20.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=5','','/brand.php'),(1434592039,'182.118.25.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=25','','/brand.php'),(1434592068,'182.118.21.248',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=3','','/brand.php'),(1434592072,'101.226.166.223',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=16&id=29','','/brand.php'),(1434592158,'182.118.22.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=5','','/brand.php'),(1434592171,'101.226.168.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=9','','/category.php'),(1434592198,'182.118.22.237',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=8','','/category.php'),(1434592203,'182.118.20.237',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=1','','/brand.php'),(1434592317,'101.226.167.232',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=1&id=1','','/category.php'),(1434592338,'101.226.168.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=15&id=35','','/category.php'),(1434592401,'101.226.168.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=37','','/goods.php'),(1434592475,'182.118.20.249',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=33','','/category.php'),(1434592514,'182.118.20.236',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=30&id=16','','/category.php'),(1434592549,'182.118.20.165',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=7','','/category.php'),(1434592549,'182.118.20.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=120&img=221','','/gallery.php'),(1434592554,'182.118.20.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=26','','/category.php'),(1434592628,'182.118.22.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=72&img=132','','/gallery.php'),(1434592656,'182.118.22.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=20','','/category.php'),(1434594885,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1434594909,'101.226.166.218',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=9','','/category.php'),(1434594951,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1434594955,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1434594957,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1434595978,'157.55.39.175',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1434602739,'1.165.116.162',304,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/index.php','','/category.php'),(1434606260,'1.165.116.162',305,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/goods.php?id=191','','/index.php'),(1434607346,'66.249.71.21',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1434607369,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1434608095,'1.165.116.162',306,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/category.php?id=44','','/goods.php'),(1434609591,'1.165.116.162',307,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/goods.php?id=191','','/index.php'),(1434612702,'157.55.39.89',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1434613687,'157.55.39.89',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1434615224,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1434616709,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1434616997,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434617263,'1.165.116.162',308,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1434620224,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1434621080,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434621746,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1434621865,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1434621976,'157.55.39.89',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1434622357,'213.251.182.103',1,'Internet Explorer 7.0','Windows XP','','英国','','','','/category.php'),(1434622359,'213.251.182.103',1,'Opera 9.27','Unknown','en-us,en','英国','','','','/category.php'),(1434622360,'213.251.182.103',1,'Opera 9.27','Unknown','en-us,en','英国','','','','/category.php'),(1434622361,'213.251.182.103',1,'Opera 9.27','Unknown','en-us,en','英国','','','','/category.php'),(1434622362,'213.251.182.103',1,'Opera 9.27','Unknown','en-us,en','英国','','','','/category.php'),(1434622363,'213.251.182.103',1,'Opera 9.27','Unknown','en-us,en','英国','','','','/category.php'),(1434622364,'213.251.182.103',1,'Opera 9.27','Unknown','en-us,en','英国','','','','/category.php'),(1434622365,'213.251.182.103',1,'Opera 9.27','Unknown','en-us,en','英国','','','','/category.php'),(1434622366,'213.251.182.103',1,'Opera 9.27','Unknown','en-us,en','英国','','','','/category.php'),(1434622366,'213.251.182.103',1,'Opera 9.27','Unknown','en-us,en','英国','','','','/category.php'),(1434622876,'42.120.161.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1434622878,'42.156.137.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1434622878,'42.120.160.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1434622886,'42.156.136.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1434622888,'42.120.161.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1434622894,'42.156.139.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/goods.php'),(1434622894,'42.156.137.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1434622897,'42.120.160.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/goods.php'),(1434622899,'42.156.138.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/brand.php'),(1434622900,'42.156.136.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/brand.php'),(1434622902,'42.120.161.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1434622904,'42.156.139.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1434622906,'42.156.137.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1434622907,'42.120.160.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/brand.php'),(1434622916,'42.156.138.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/article_cat.php'),(1434622917,'42.156.136.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1434622919,'42.120.161.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/article.php'),(1434622920,'42.156.139.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1434622923,'42.156.137.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/goods.php'),(1434622924,'42.120.160.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/goods.php'),(1434622925,'42.156.136.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1434622929,'42.156.138.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/goods.php'),(1434622935,'42.120.161.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/index.php'),(1434622936,'42.156.139.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1434622938,'42.156.137.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1434622942,'42.120.160.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/goods.php'),(1434622945,'42.156.138.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1434622945,'42.156.136.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/gallery.php'),(1434622952,'42.120.161.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/gallery.php'),(1434622954,'42.156.139.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1434622955,'42.120.160.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/goods.php'),(1434622955,'42.156.137.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/brand.php'),(1434622960,'42.156.138.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1434622961,'42.156.136.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/brand.php'),(1434622964,'42.120.161.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/goods.php'),(1434622965,'42.156.139.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1434622967,'42.120.160.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1434622967,'42.156.137.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/goods.php'),(1434622968,'42.156.138.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/goods.php'),(1434622970,'42.156.136.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/goods.php'),(1434622975,'42.120.161.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/goods.php'),(1434622981,'42.156.139.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/goods.php'),(1434622982,'42.156.137.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1434622984,'42.120.160.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1434622985,'42.156.138.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/goods.php'),(1434622988,'42.156.136.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/gallery.php'),(1434622995,'42.120.161.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/brand.php'),(1434623093,'157.55.39.175',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1434623672,'157.55.39.175',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1434624875,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434628622,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434628984,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434629342,'66.249.71.3',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1434629356,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1434631488,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1434632150,'157.55.39.175',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1434633077,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1434633282,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1434633364,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1434633378,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1434633393,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1434633412,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1434633427,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1434633443,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1434633458,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1434633472,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1434633488,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1434633503,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1434633519,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1434633536,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1434633552,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1434633605,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1434633621,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1434633819,'114.35.63.76',1,'Unknow browser','Windows NT','zh-TW','IANA','http://r.search.yahoo.com','/_ylt=A8tUwZFRxoJVqmMAsehr1gt.;_ylu=X3oDMTEydHJldHE5BGNvbG8DdHcxBHBvcwMzBHZ0aWQDQjAyNDRfMQRzZWMDc3I-/RV=2/RE=1434662610/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2farticle.php%3fid%3d6/RK=0/RS=iRGm','','/article.php'),(1434634348,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1434634374,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1434634568,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434634573,'157.55.39.155',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1434634715,'157.55.39.57',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1434635365,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1434635707,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434636421,'157.55.39.175',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1434636465,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434637037,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1434637337,'157.55.39.175',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1434638164,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434638246,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1434638577,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434638879,'180.177.104.175',1,'Unknow browser','Unknown','zh-tw','[未知IP0801]','http://r.search.yahoo.com','/_ylt=AwrTHRr42YJVgyYAImcsfnU6;_ylu=X3oDMTBzcnZmYjNuBHNlYwNzcgRwb3MDMTAEY29sbwNncTEEdnRpZAM-/RV=2/RE=1434667640/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fgallery.php%3fid%3d165%26img%3d304/RK=0/R','','/gallery.php'),(1434639589,'157.55.39.58',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1434640525,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1434640644,'1.165.116.162',309,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1434640689,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434641366,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1434642139,'202.39.212.215',1,'Internet Explorer 7.0','Windows NT','en-US','台湾省','http://r.search.yahoo.com','/_ylt=A8tUwYfc5oJVCiQAtptr1gt.;_ylu=X3oDMTByYzhha3F2BGNvbG8DdHcxBHBvcwMxBHZ0aWQDBHNlYwNzcg--/RV=2/RE=1434670941/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d9%26brand%3d22/RK=0/R','','/category.php'),(1434643126,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1434645583,'1.165.116.162',310,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/index.php','','/category.php'),(1434645616,'66.249.71.21',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1434645628,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1434645846,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434646085,'220.181.51.108',1,'Unknow browser','Unknown','','北京市','','','','/article.php'),(1434646103,'220.181.51.107',1,'Unknow browser','Unknown','','北京市','','','','/tag_cloud.php'),(1434646319,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1434647478,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1434648160,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434648359,'66.249.71.51',1,'Safari 8536.25','Unknown','','美国','','','','/index.php'),(1434649461,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1434650095,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1434650520,'1.165.116.162',311,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/goods.php?id=191','','/index.php'),(1434652627,'1.165.116.162',312,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/index.php','','/article.php'),(1434656089,'157.55.39.135',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1434656094,'157.55.39.135',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1434656784,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1434656924,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1434657917,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1434658089,'68.180.228.187',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1434658321,'106.120.151.36',1,'Safari 523.12.2','Linux','','IANA','','','','/index.php'),(1434659036,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434659233,'68.180.228.187',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1434659864,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1434660630,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434661556,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434662102,'1.165.116.162',313,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/index.php','','/category.php'),(1434662208,'66.249.71.21',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1434662224,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1434664123,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1434664189,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1434665380,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434666173,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434666181,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434666884,'182.118.25.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=10&id=3','','/brand.php'),(1434666944,'182.118.22.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=14&id=29','','/brand.php'),(1434667168,'182.118.22.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=28','','/brand.php'),(1434667321,'182.118.25.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=15','','/brand.php'),(1434667323,'182.118.20.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=1','','/brand.php'),(1434667409,'182.118.21.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=21','','/brand.php'),(1434667440,'182.118.22.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=22','','/brand.php'),(1434667468,'182.118.25.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=20','','/brand.php'),(1434667487,'182.118.22.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=10&id=5','','/brand.php'),(1434667517,'182.118.20.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=20','','/brand.php'),(1434667519,'182.118.25.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=12','','/brand.php'),(1434667548,'182.118.25.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=2','','/brand.php'),(1434667810,'182.118.20.236',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=26&id=1','','/category.php'),(1434667812,'182.118.20.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=20&id=1','','/category.php'),(1434667817,'182.118.22.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=6','','/brand.php'),(1434667873,'182.118.20.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=6','','/category.php'),(1434667988,'182.118.22.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=11&id=8','','/category.php'),(1434668071,'182.118.20.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=3&img=5','','/gallery.php'),(1434668186,'182.118.20.168',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=8','','/category.php'),(1434668250,'182.118.22.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=10&img=21','','/gallery.php'),(1434668400,'182.118.21.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=15','','/category.php'),(1434670484,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434670796,'1.165.116.162',314,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/goods.php?id=191','','/index.php'),(1434670956,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1434671017,'101.226.166.254',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=23','','/brand.php'),(1434671180,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1434671457,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434673385,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434673759,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1434674508,'36.224.217.175',1,'Unknow browser','Unknown','zh-tw','IANA','','','','/index.php'),(1434674970,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434675081,'157.55.39.135',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1434675101,'157.55.39.109',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1434675429,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434675616,'101.13.19.84',1,'Safari 537.36','Linux','zh-TW,zh','IANA','','','','/index.php'),(1434676365,'1.165.116.162',315,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1434677006,'106.187.51.233',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1434677263,'101.226.169.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=4&id=1','','/category.php'),(1434677272,'157.55.39.218',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1434678112,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1434678453,'42.70.200.177',1,'Unknow browser','Unknown','zh-TW,en-US','IANA','http://m.facebook.com','/','','/index.php'),(1434678906,'1.165.116.162',316,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/','','/article.php'),(1434679478,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434679646,'101.13.19.84',2,'Safari 537.36','Linux','zh-TW,zh','IANA','','','','/index.php'),(1434679932,'180.218.70.176',1,'Safari 537.36','Linux','zh-TW,en-US','[未知IP0801]','http://m.facebook.com','/','','/index.php'),(1434680045,'157.55.39.109',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1434680725,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434681311,'1.165.116.162',317,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/article.php?id=28','','/index.php'),(1434681342,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1434682783,'1.165.116.162',23,'FireFox 38.0','Windows NT','zh-TW,zh','IANA','','','','/index.php'),(1434682999,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434684748,'1.165.116.162',318,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/goods.php?id=191','','/index.php'),(1434685372,'101.13.19.84',3,'Safari 537.36','Linux','zh-TW,zh','IANA','','','','/index.php'),(1434686203,'66.249.71.21',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1434686214,'66.249.67.76',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1434688959,'157.55.39.175',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1434691350,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1434691365,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1434691380,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1434691396,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1434691412,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1434691428,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1434691443,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1434691460,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1434691476,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1434691493,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1434691511,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1434691530,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1434691584,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1434691602,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1434691621,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1434693908,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434694916,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434697100,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1434697861,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1434698398,'111.246.58.26',24,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1434699317,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434699796,'101.13.19.88',4,'Safari 537.36','Linux','zh-TW,zh','IANA','','','','/index.php'),(1434701194,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1434701693,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434703990,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1434704994,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1434705220,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1434707713,'66.249.71.21',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1434707725,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1434708881,'42.156.136.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/goods.php'),(1434708885,'42.156.139.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/goods.php'),(1434708888,'42.156.137.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/goods.php'),(1434708894,'42.156.136.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/goods.php'),(1434708897,'42.120.161.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/goods.php'),(1434708898,'42.156.139.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/goods.php'),(1434708899,'42.156.137.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/goods.php'),(1434708899,'42.120.160.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/goods.php'),(1434708903,'42.156.138.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/goods.php'),(1434708904,'42.156.136.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1434708905,'42.120.161.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1434708909,'42.156.139.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1434708916,'42.156.137.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1434708918,'42.120.160.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/goods.php'),(1434708918,'42.156.138.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1434708930,'42.156.136.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/brand.php'),(1434708941,'42.120.161.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1434708942,'42.156.139.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1434708949,'42.156.137.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1434708949,'42.120.160.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1434708977,'42.156.138.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/brand.php'),(1434708984,'42.156.136.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1434708986,'42.120.161.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1434708990,'42.156.139.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/goods.php'),(1434708993,'42.156.137.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/goods.php'),(1434708996,'42.120.160.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/goods.php'),(1434708996,'42.156.138.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/article.php'),(1434709001,'42.120.161.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/goods.php'),(1434709002,'42.156.136.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/brand.php'),(1434709002,'42.156.139.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/gallery.php'),(1434709005,'42.156.137.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/gallery.php'),(1434709009,'42.120.160.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/goods.php'),(1434709011,'42.156.138.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/goods.php'),(1434709031,'42.120.161.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/goods.php'),(1434709034,'42.156.139.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/goods.php'),(1434709035,'42.156.137.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/goods.php'),(1434709036,'42.120.160.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/gallery.php'),(1434709037,'42.156.138.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/goods.php'),(1434709041,'42.156.136.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/gallery.php'),(1434709046,'42.120.161.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/goods.php'),(1434709056,'42.156.137.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/goods.php'),(1434709060,'42.120.160.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/gallery.php'),(1434709061,'42.156.138.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/goods.php'),(1434709061,'42.156.136.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/goods.php'),(1434711079,'111.246.58.26',25,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1434711931,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1434711947,'182.118.25.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=9','','/brand.php'),(1434712036,'101.226.168.203',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=21','','/brand.php'),(1434712270,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434712967,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434713037,'157.55.39.218',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1434713333,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434715685,'182.118.25.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=4','','/brand.php'),(1434716110,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1434716584,'157.55.39.218',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1434716624,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1434719634,'157.55.39.218',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1434719635,'157.55.39.218',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1434719635,'157.55.39.218',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1434719636,'157.55.39.218',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1434719636,'157.55.39.218',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1434719637,'157.55.39.218',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1434719637,'157.55.39.218',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1434719637,'157.55.39.218',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1434719638,'157.55.39.218',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1434719638,'157.55.39.218',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1434719639,'157.55.39.218',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1434719640,'157.55.39.218',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1434719640,'157.55.39.218',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1434719641,'157.55.39.218',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1434719642,'157.55.39.218',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1434719642,'157.55.39.218',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1434719643,'157.55.39.218',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1434719643,'157.55.39.218',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1434719644,'157.55.39.218',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1434719644,'157.55.39.218',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1434719645,'157.55.39.218',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1434719645,'157.55.39.218',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1434719646,'157.55.39.218',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1434719666,'157.55.39.135',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1434719666,'157.55.39.135',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1434719667,'157.55.39.135',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1434719667,'157.55.39.135',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1434719668,'157.55.39.135',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1434719668,'157.55.39.135',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1434719668,'157.55.39.135',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1434720735,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434721751,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434722643,'157.55.39.217',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1434722685,'46.29.20.219',1,'Internet Explorer 5.01','Windows 2000','','IANA','','','','/index.php'),(1434723414,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434724666,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434725519,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1434726060,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434728069,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434728182,'68.180.228.252',1,'Unknow browser','Unknown','','ARIN','','','','/index.php'),(1434728309,'68.180.228.252',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1434728638,'68.180.228.252',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1434728859,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434728889,'182.118.20.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=1','','/article_cat.php'),(1434729044,'66.249.71.12',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1434729090,'182.118.22.237',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=25','','/brand.php'),(1434729094,'182.118.21.251',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=1','','/brand.php'),(1434729118,'182.118.22.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=1','','/article.php'),(1434729206,'182.118.20.162',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=3','','/brand.php'),(1434729284,'182.118.22.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=12&id=30','','/brand.php'),(1434729437,'182.118.22.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=3','','/brand.php'),(1434729491,'182.118.20.166',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=24','','/brand.php'),(1434729506,'182.118.20.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=22','','/brand.php'),(1434729524,'182.118.25.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=5','','/brand.php'),(1434729548,'182.118.22.141',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=28&id=1','','/category.php'),(1434729564,'182.118.20.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=22','','/brand.php'),(1434730158,'111.246.58.26',26,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/goods.php?id=191','','/index.php'),(1434730308,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1434730311,'111.246.58.26',5,'FireFox 35.0','Windows NT','zh-tw,zh','IANA','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1434730368,'101.226.166.230',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=24','','/brand.php'),(1434730389,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1434730391,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434730439,'101.226.167.217',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=20&id=6','','/category.php'),(1434730587,'68.180.228.252',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1434730793,'182.118.25.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=11','','/category.php'),(1434730934,'182.118.22.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=11','','/category.php'),(1434730950,'182.118.20.165',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=21','','/brand.php'),(1434731037,'182.118.20.173',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=7','','/category.php'),(1434731084,'182.118.22.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=11','','/category.php'),(1434731097,'101.226.166.247',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=13&id=1','','/category.php'),(1434731123,'182.118.21.244',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=8&id=9','','/category.php'),(1434731182,'182.118.22.241',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=4&id=9','','/category.php'),(1434731192,'182.118.25.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=166&img=306','','/gallery.php'),(1434731258,'101.226.169.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=138','','/goods.php'),(1434731274,'182.118.21.246',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=11','','/category.php'),(1434731328,'182.118.22.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=3','','/brand.php'),(1434731356,'101.226.167.251',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=9','','/brand.php'),(1434731424,'101.226.167.242',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=22','','/category.php'),(1434731575,'182.118.20.168',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=30&id=13','','/category.php'),(1434731593,'182.118.20.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=81&img=284','','/gallery.php'),(1434731697,'101.226.167.244',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=11','','/category.php'),(1434732114,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1434732211,'220.181.51.104',1,'Unknow browser','Unknown','','北京市','','','','/article.php'),(1434732229,'220.181.51.109',1,'Unknow browser','Unknown','','北京市','','','','/tag_cloud.php'),(1434732976,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1434733954,'157.55.39.109',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1434734124,'101.226.168.254',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=71&img=131','','/gallery.php'),(1434734275,'157.55.39.135',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1434734503,'111.246.58.26',27,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/goods.php?id=191','','/index.php'),(1434735232,'101.226.168.216',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=5','','/category.php'),(1434735854,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1434736088,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1434736259,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1434736569,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1434737812,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434737981,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434738179,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1434738723,'157.55.39.217',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1434738817,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1434738910,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1434739871,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434742721,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434742899,'157.55.39.135',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1434743284,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434744908,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1434745571,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434746081,'66.249.67.48',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1434746400,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1434746838,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1434747300,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1434749125,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1434749281,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434750048,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434751102,'61.223.45.78',6,'FireFox 35.0','Windows NT','zh-tw,zh','台湾省','http://www.chanshanger.com.tw','/goods.php?id=191','','/index.php'),(1434751895,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1434752972,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434755705,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434756130,'101.226.168.240',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=17','','/brand.php'),(1434756709,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1434759108,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434759139,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434760510,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1434761950,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434763314,'157.55.39.135',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1434763336,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/search.php'),(1434764348,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1434764874,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434765924,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434766386,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1434766400,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1434766415,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1434766431,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1434766447,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1434766462,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1434766476,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1434766491,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1434766524,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1434766541,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1434766560,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1434766578,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1434766595,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1434766613,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1434766671,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1434767405,'157.55.39.135',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1434772913,'61.223.45.78',28,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/category.php'),(1434773348,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1434773382,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434773563,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1434773713,'94.208.145.95',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1434773999,'66.249.71.3',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1434774234,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434776350,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434778347,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1434778771,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1434778778,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1434778784,'104.193.9.137',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1434779024,'61.223.45.78',29,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/goods.php?id=191','','/category.php'),(1434780040,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1434780067,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1434780834,'66.249.79.142',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1434781670,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434781758,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434782217,'61.223.45.78',30,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/goods.php?id=191','','/index.php'),(1434782588,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434782794,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434784627,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1434785288,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434785681,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434786565,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1434788376,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1434788559,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1434789772,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1434789860,'61.223.45.78',31,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/category.php'),(1434789866,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434790224,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434790962,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434791957,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434792231,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1434792244,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1434792722,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1434792776,'39.8.190.29',1,'Safari 537.36','Linux','zh-TW,en-US','IANA','http://r.search.yahoo.com','/_ylt=A8tUwZD1MoVVPB0A1udxOSY5;_ylu=X3oDMTBydTdmYjgyBHNlYwNzcgRwb3MDMQRjb2xvA3R3MQR2dGlkAw--/RV=2/RE=1434821494/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d9%26brand%3d22/RK=0/R','','/category.php'),(1434793294,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434793856,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434794988,'42.156.136.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1434794988,'42.120.160.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1434794988,'42.156.138.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1434794988,'42.120.161.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1434794989,'42.156.139.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1434794990,'42.156.138.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/goods.php'),(1434794990,'42.120.160.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1434794991,'42.156.136.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1434794991,'42.120.160.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1434794992,'42.156.136.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1434794994,'42.156.137.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1434794994,'42.156.139.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/goods.php'),(1434794994,'42.156.137.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/goods.php'),(1434794995,'42.120.160.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1434794995,'42.156.138.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/goods.php'),(1434794996,'42.156.137.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/goods.php'),(1434794996,'42.120.161.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1434794997,'42.120.160.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/goods.php'),(1434794997,'42.156.136.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/goods.php'),(1434794997,'42.120.161.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/brand.php'),(1434795010,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1434795016,'42.120.160.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/goods.php'),(1434795016,'42.156.137.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/goods.php'),(1434795017,'42.156.136.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/goods.php'),(1434795018,'42.120.161.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/brand.php'),(1434795018,'42.156.137.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/brand.php'),(1434795018,'42.156.136.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/brand.php'),(1434795021,'42.156.136.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/brand.php'),(1434795021,'42.120.161.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/goods.php'),(1434795021,'42.156.139.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/goods.php'),(1434795021,'42.156.137.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/goods.php'),(1434795030,'42.120.160.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1434795030,'42.156.138.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1434795031,'42.156.136.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/goods.php'),(1434795031,'42.120.161.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/goods.php'),(1434795033,'42.156.137.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/goods.php'),(1434795037,'42.156.139.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1434795038,'42.120.160.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1434795038,'42.156.138.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1434795039,'42.156.136.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1434795039,'42.120.161.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1434795040,'42.120.160.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1434795048,'42.156.138.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1434795049,'42.156.136.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/article_cat.php'),(1434795338,'61.223.45.78',32,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/goods.php?id=191','','/index.php'),(1434795411,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434795884,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1434797725,'66.249.71.3',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1434799444,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434802040,'101.226.166.203',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=1','','/brand.php'),(1434802251,'61.223.45.78',33,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/article.php'),(1434802254,'157.55.39.238',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1434803325,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1434803901,'101.14.47.175',1,'Safari 534.30','Linux','zh-TW, en-US','IANA','http://r.search.yahoo.com','/_ylt=A8tUwYuyXoVVakAABDlxOSY5;_ylu=X3oDMTEyazliOWN1BHNlYwNzcgRwb3MDMgRjb2xvA3R3MQR2dGlkA0IwMTM4XzE-/RV=2/RE=1434832690/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2farticle.php%3fid%3d6/RK=0/RS=qiXi','','/article.php'),(1434804180,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1434805159,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434805924,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434806298,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1434806813,'61.223.45.78',34,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/goods.php?id=191','','/index.php'),(1434806946,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434807279,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434807969,'157.55.39.191',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1434808991,'61.64.8.5',1,'Safari 537.36','Linux','zh-TW,zh','台湾省','https://www.google.com.tw','/','','/category.php'),(1434811117,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434811148,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1434811640,'66.249.71.3',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1434813291,'157.55.39.47',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1434814496,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1434817582,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434817687,'157.55.39.238',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1434817701,'157.55.39.238',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1434818480,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1434818592,'220.181.51.104',1,'Unknow browser','Unknown','','北京市','','','','/article.php'),(1434818611,'220.181.51.110',1,'Unknow browser','Unknown','','北京市','','','','/tag_cloud.php'),(1434819065,'59.127.133.39',1,'Safari 537.36','Unknown','','台湾省','','','','/index.php'),(1434819069,'59.127.133.39',1,'Safari 537.36','Unknown','en-US,*','台湾省','','','','/index.php'),(1434821294,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434822531,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434823526,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1434823546,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1434823564,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1434823584,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1434823604,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1434823624,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1434823644,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1434823663,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1434823683,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1434823702,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1434823721,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1434823739,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1434823794,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1434823813,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1434823831,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1434824290,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434826004,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1434826078,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1434830154,'68.180.228.252',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1434830312,'157.55.39.99',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1434830837,'157.55.39.47',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1434834078,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1434836277,'68.180.228.252',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1434838370,'157.55.39.187',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1434838445,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434839010,'61.223.45.78',35,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1434839202,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434839870,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1434841047,'157.55.39.54',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1434841047,'157.55.39.54',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1434841048,'157.55.39.54',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1434841048,'157.55.39.54',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1434841049,'157.55.39.54',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1434841049,'157.55.39.54',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1434841049,'157.55.39.54',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1434841050,'157.55.39.54',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1434841050,'157.55.39.54',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1434841051,'157.55.39.54',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1434841051,'157.55.39.54',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1434841052,'157.55.39.54',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1434841052,'157.55.39.54',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1434841428,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1434842376,'157.55.39.99',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1434842725,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434847179,'66.249.71.3',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1434847346,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1434847387,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1434847952,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1434848661,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1434848672,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1434849544,'157.55.39.99',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1434850113,'182.118.25.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=10&id=27','','/brand.php'),(1434850226,'182.118.25.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=15','','/brand.php'),(1434850281,'182.118.21.237',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=10&id=5','','/brand.php'),(1434850384,'182.118.22.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=2','','/brand.php'),(1434850399,'182.118.20.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=8','','/brand.php'),(1434850407,'182.118.21.246',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=10','','/brand.php'),(1434850454,'182.118.22.239',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=20','','/brand.php'),(1434850489,'182.118.22.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=16&id=29','','/brand.php'),(1434850549,'182.118.25.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=15&id=1','','/category.php'),(1434850571,'182.118.20.253',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=8','','/category.php'),(1434850606,'182.118.22.249',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=20&id=1','','/category.php'),(1434850652,'182.118.25.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=11&id=8','','/category.php'),(1434850662,'182.118.25.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=10','','/category.php'),(1434850683,'182.118.22.247',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=35','','/category.php'),(1434850709,'182.118.25.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=74&img=137','','/gallery.php'),(1434850767,'182.118.21.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=26&id=1','','/category.php'),(1434850771,'182.118.25.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=23&id=11','','/category.php'),(1434850795,'182.118.20.168',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=22','','/brand.php'),(1434850861,'182.118.22.240',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/search.php?intro=best','','/search.php'),(1434850865,'182.118.21.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/flow.php','','/flow.php'),(1434850894,'182.118.20.170',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=12','','/brand.php'),(1434851199,'182.118.20.163',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=4&id=7','','/category.php'),(1434851233,'182.118.20.174',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=13','','/category.php'),(1434851276,'101.226.166.227',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=15&id=30','','/brand.php'),(1434851276,'101.226.166.230',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=1&page=1','','/article_cat.php'),(1434851445,'182.118.20.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=134','','/goods.php'),(1434851742,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1434852042,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1434852439,'101.226.166.233',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=16&id=30','','/brand.php'),(1434852452,'182.118.21.253',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=1','','/category.php'),(1434853280,'182.118.25.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=5','','/brand.php'),(1434854336,'182.118.22.243',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=24','','/brand.php'),(1434854549,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1434855589,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434855835,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1434856855,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434857179,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434857406,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434857855,'61.223.45.78',36,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/','','/index.php'),(1434859786,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434859876,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1434860470,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434862454,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1434864060,'61.223.45.78',37,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/goods.php?id=191','','/article.php'),(1434864138,'101.14.87.182',2,'Safari 534.30','Linux','zh-TW, en-US','IANA','','','','/article.php'),(1434864562,'157.55.39.54',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1434865435,'66.249.71.3',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1434865463,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1434866052,'157.55.39.54',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1434866550,'157.55.39.99',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1434866755,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434867388,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1434867837,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434868971,'68.180.228.187',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1434870405,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434870936,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1434871145,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434872015,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434872062,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1434872188,'157.55.39.54',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1434872905,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1434873075,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434873571,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1434873727,'115.43.210.142',1,'Safari 534.30','Linux','zh-TW, en-US','IANA','http://www.google.com.tw','/','','/goods.php'),(1434874149,'157.55.39.54',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1434874361,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434875836,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434877493,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434877834,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1434878217,'157.55.39.99',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1434878448,'157.55.39.188',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1434879937,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1434881457,'42.156.136.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1434881457,'42.120.161.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1434881465,'42.156.139.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1434881465,'42.156.138.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1434881465,'42.156.138.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/goods.php'),(1434881465,'42.156.139.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/goods.php'),(1434881466,'42.120.161.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/goods.php'),(1434881469,'42.156.138.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/brand.php'),(1434881469,'42.156.137.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/gallery.php'),(1434881472,'42.120.160.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1434881477,'42.156.137.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/goods.php'),(1434881484,'42.120.160.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/gallery.php'),(1434881484,'42.120.161.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/brand.php'),(1434881485,'42.156.138.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/gallery.php'),(1434881491,'42.120.160.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/goods.php'),(1434881491,'42.156.137.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/goods.php'),(1434881492,'42.156.136.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/goods.php'),(1434881495,'42.156.136.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/goods.php'),(1434881495,'42.156.138.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/gallery.php'),(1434881513,'65.181.127.125',1,'FireFox 3.5.2','Windows XP','','美国','http://www.chanshanger.com.tw','/flow.php?step=checkout\\\'A=0','','/flow.php'),(1434881618,'42.120.161.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1434881631,'42.156.138.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1434881633,'42.156.136.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1434881637,'42.156.139.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1434881639,'42.156.137.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1434881651,'42.120.161.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1434881654,'42.156.139.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1434881661,'42.156.137.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/goods.php'),(1434881665,'42.120.160.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/gallery.php'),(1434881671,'42.156.139.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/brand.php'),(1434881676,'42.156.137.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/goods.php'),(1434881683,'42.120.160.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/gallery.php'),(1434881737,'42.156.137.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/goods.php'),(1434881746,'42.156.139.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/goods.php'),(1434881748,'42.120.160.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/goods.php'),(1434881748,'42.156.138.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1434881749,'42.156.136.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1434881749,'42.120.161.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/goods.php'),(1434881753,'42.156.137.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1434881755,'42.156.138.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/goods.php'),(1434881756,'42.156.136.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1434881757,'42.120.161.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/gallery.php'),(1434881777,'42.120.160.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1434881778,'42.156.138.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/goods.php'),(1434881787,'42.156.139.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1434882245,'66.249.79.73',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1434882258,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1434882544,'61.224.232.116',319,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1434883558,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1434884196,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1434884777,'101.226.33.219',1,'Safari 537.36','Linux','zh-cn, zh','IANA','','','','/index.php'),(1434885169,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1434885809,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434885821,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1434886420,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1434886918,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434887106,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434888267,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434888646,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1434888790,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434889767,'68.180.228.187',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1434889778,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1434889918,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1434889970,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1434891328,'188.165.214.26',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1434891331,'188.165.214.26',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1434891334,'188.165.214.26',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1434891337,'188.165.214.26',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1434891340,'188.165.214.26',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1434891343,'188.165.214.26',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1434891346,'188.165.214.26',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1434891941,'157.55.39.2',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1434892024,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434892141,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1434892214,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434894394,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1434894405,'151.80.31.154',1,'Unknow browser','Unknown','','欧洲','','','','/article.php'),(1434895060,'151.80.31.154',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1434895708,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434896164,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1434896184,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1434896206,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1434896231,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1434896254,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1434896277,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1434896281,'151.80.31.154',1,'Unknow browser','Unknown','','欧洲','','','','/index.php'),(1434896300,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1434896308,'66.249.71.3',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1434896322,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1434896325,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1434896346,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434896349,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1434896372,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1434896398,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1434896428,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1434896487,'151.80.31.154',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1434896504,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1434896530,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1434896556,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1434897149,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1434898832,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434899344,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434900746,'151.80.31.154',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1434900865,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434902112,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1434902329,'151.80.31.154',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1434902433,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434902675,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434902767,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434903225,'151.80.31.154',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1434903894,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434906400,'68.115.81.28',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1434906949,'106.120.151.36',1,'Safari 523.12.2','Linux','','IANA','','','','/index.php'),(1434907389,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1434907458,'157.55.39.202',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1434907979,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1434907982,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1434907986,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1434907988,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1434908001,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434908493,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434908743,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1434909230,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1434913108,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1434914238,'61.224.232.116',320,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/','','/category.php'),(1434916458,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1434917742,'182.118.22.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=3','','/brand.php'),(1434917881,'182.118.22.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=12&id=30','','/brand.php'),(1434918135,'182.118.21.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=1','','/article.php'),(1434918137,'182.118.25.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=5','','/brand.php'),(1434918158,'182.118.20.170',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=22','','/brand.php'),(1434918164,'182.118.22.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=5','','/brand.php'),(1434918166,'182.118.22.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=20','','/brand.php'),(1434918251,'182.118.22.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=1','','/article_cat.php'),(1434918257,'182.118.22.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=9','','/brand.php'),(1434918330,'182.118.20.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=21&id=7','','/category.php'),(1434918416,'182.118.21.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=20&id=35','','/category.php'),(1434918440,'182.118.21.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=15&id=35','','/category.php'),(1434918480,'182.118.22.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=5','','/brand.php'),(1434918589,'182.118.21.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=11','','/category.php'),(1434918611,'182.118.20.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=37','','/category.php'),(1434918621,'101.226.168.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=12&id=1','','/category.php'),(1434918621,'182.118.25.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=13&id=1','','/category.php'),(1434918688,'182.118.25.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=15','','/category.php'),(1434918702,'182.118.22.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=27','','/brand.php'),(1434918791,'182.118.22.249',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=11','','/category.php'),(1434918815,'182.118.21.240',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=30&id=12','','/category.php'),(1434918847,'182.118.22.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=26','','/category.php'),(1434918886,'182.118.25.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=24&id=35','','/category.php'),(1434918891,'182.118.20.173',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=22','','/brand.php'),(1434918927,'182.118.25.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=106&img=193','','/gallery.php'),(1434918976,'182.118.25.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=144','','/goods.php'),(1434919048,'182.118.20.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=31','','/category.php'),(1434919069,'182.118.20.252',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/flow.php?step=checkout','','/flow.php'),(1434919077,'182.118.22.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=119&img=218','','/gallery.php'),(1434919084,'182.118.21.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=122&img=223','','/gallery.php'),(1434919123,'182.118.21.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=109&img=198','','/gallery.php'),(1434919176,'182.118.25.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=143','','/goods.php'),(1434919176,'182.118.25.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=24&id=1','','/category.php'),(1434919199,'182.118.25.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=139','','/goods.php'),(1434919270,'182.118.20.168',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=2','','/category.php'),(1434919297,'182.118.20.165',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=4&id=1','','/category.php'),(1434919350,'182.118.20.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1434919467,'182.118.22.244',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=160','','/goods.php'),(1434919493,'182.118.21.238',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=154','','/goods.php'),(1434919501,'101.226.166.204',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=27&id=10','','/category.php'),(1434920085,'101.226.166.201',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/search.php?intro=new','','/search.php'),(1434920085,'101.226.166.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/search.php?intro=hot','','/search.php'),(1434921270,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1434921284,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1434921298,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1434921311,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1434921327,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1434921443,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434921914,'101.226.166.223',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=114&img=209','','/gallery.php'),(1434921994,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1434924824,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434925102,'61.224.232.116',321,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/goods.php?id=191','','/index.php'),(1434925662,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434926225,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1434926817,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434927171,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1434927231,'68.180.228.187',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1434927377,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434928425,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434928425,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1434928428,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1434928430,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1434928432,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1434928435,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1434928547,'157.55.39.202',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1434929815,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1434930490,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434931647,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434934682,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1434935998,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1434936128,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434936404,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434937875,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434938885,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434939920,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434939927,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434940600,'157.55.39.202',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1434940977,'66.249.71.64',1,'Safari 8536.25','Unknown','','美国','','','','/index.php'),(1434941340,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434941557,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434942110,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434943320,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1434943642,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434944574,'68.180.228.187',1,'Unknow browser','Unknown','','ARIN','','','','/flow.php'),(1434945623,'157.55.39.180',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1434945892,'5.255.253.150',1,'Unknow browser','Unknown','ru, uk','IANA','','','','/index.php'),(1434946320,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/search.php'),(1434949372,'157.55.39.202',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1434949531,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434951270,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1434951284,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1434951298,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1434951312,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1434951326,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1434951340,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1434951358,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1434951373,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1434951388,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1434951403,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1434951438,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1434951454,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1434951472,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1434951492,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1434951511,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1434951563,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1434953241,'157.55.39.202',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1434953395,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1434953953,'223.136.255.155',1,'Safari 537.36','Linux','zh-TW,en-US','IANA','','','','/goods.php'),(1434954586,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434957335,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434959863,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1434959916,'122.118.120.81',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://r.search.yahoo.com','/_ylt=AwrsAXMtwIdVZXQAiAKX2At.;_ylu=X3oDMTBydTdmYjgyBHNlYwNzcgRwb3MDMQRjb2xvA3R3MQR2dGlkAw--/RV=2/RE=1434988718/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d8/RK=0/RS=hU3Rr_AeEB4','','/category.php'),(1434962212,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434963478,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1434964973,'157.55.39.78',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1434965025,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1434965477,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1434965605,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434965833,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1434965838,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1434965840,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1434965934,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1434967801,'42.120.161.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/goods.php'),(1434967802,'42.156.139.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/brand.php'),(1434967803,'42.156.137.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/brand.php'),(1434967804,'42.120.160.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/gallery.php'),(1434967805,'42.156.138.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/brand.php'),(1434967806,'42.156.136.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/goods.php'),(1434967806,'42.120.161.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/goods.php'),(1434967808,'42.120.160.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/goods.php'),(1434967810,'42.156.136.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/goods.php'),(1434967810,'42.120.161.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/goods.php'),(1434967812,'42.156.137.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/brand.php'),(1434967814,'42.120.161.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/goods.php'),(1434967815,'42.156.139.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/article_cat.php'),(1434967815,'42.156.137.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1434967815,'42.120.160.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/goods.php'),(1434967817,'42.156.138.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/brand.php'),(1434967818,'42.156.136.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/gallery.php'),(1434967820,'42.120.160.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1434967820,'42.156.138.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/goods.php'),(1434967821,'42.156.136.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/goods.php'),(1434967823,'42.156.139.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/gallery.php'),(1434967824,'42.156.137.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/goods.php'),(1434967847,'42.156.136.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/goods.php'),(1434967849,'42.120.161.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/goods.php'),(1434967851,'42.156.137.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/goods.php'),(1434967852,'42.120.160.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/goods.php'),(1434967853,'42.156.136.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/brand.php'),(1434967853,'42.156.138.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/index.php'),(1434967853,'42.120.161.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/brand.php'),(1434967854,'42.156.139.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/gallery.php'),(1434967855,'42.156.137.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1434967855,'42.156.136.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1434967855,'42.156.138.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1434967857,'42.120.161.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/gallery.php'),(1434967858,'42.156.139.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/brand.php'),(1434967859,'42.156.137.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/brand.php'),(1434967860,'42.120.160.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1434967861,'42.156.138.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/goods.php'),(1434967864,'42.156.139.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1434967871,'42.156.138.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1434967871,'42.156.136.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/goods.php'),(1434968750,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1434970266,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434973623,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1434973630,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1434974060,'157.55.39.180',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1434974270,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1434976652,'157.55.39.181',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1434976956,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434977128,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434977205,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434978861,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1434980998,'157.55.39.202',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1434981227,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1434982319,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434982487,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434982774,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434982816,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434982850,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1434982977,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1434985157,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1434986724,'182.118.20.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=5','','/category.php'),(1434986836,'182.118.20.174',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=35','','/category.php'),(1434986986,'182.118.25.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=4&id=9','','/category.php'),(1434987024,'182.118.21.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=27','','/category.php'),(1434987032,'182.118.20.249',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=116&img=212','','/gallery.php'),(1434987224,'182.118.20.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=9','','/category.php'),(1434987318,'182.118.22.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=130&img=231','','/gallery.php'),(1434987360,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1434987369,'182.118.20.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=110&img=201','','/gallery.php'),(1434987375,'182.118.21.251',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=173','','/goods.php'),(1434987433,'182.118.20.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=127&img=228','','/gallery.php'),(1434987533,'182.118.22.247',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=158','','/goods.php'),(1434987558,'182.118.22.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/pick_out.php','','/pick_out.php'),(1434987632,'182.118.20.163',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=20','','/goods.php'),(1434987751,'182.118.21.248',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1434987794,'182.118.20.166',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=177','','/goods.php'),(1434988001,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434988822,'104.255.67.238',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1434988946,'104.255.67.238',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1434989296,'101.226.167.200',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=3','','/category.php'),(1434989646,'74.80.136.30',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1434989755,'101.226.167.243',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=126&img=227','','/gallery.php'),(1434989848,'101.226.168.254',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=28','','/category.php'),(1434989944,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434990294,'101.226.167.245',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=22','','/category.php'),(1434990892,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434991878,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434992784,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1434994894,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1434995461,'61.224.232.116',322,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/goods.php'),(1434996588,'101.226.168.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=34','','/goods.php'),(1434996676,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1434996965,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1434998797,'157.55.39.55',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1434999370,'157.55.39.55',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1435000861,'157.55.39.202',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1435001048,'157.55.39.202',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1435002708,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1435003395,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1435004667,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1435004711,'54.158.116.172',1,'FireFox 3.6.3','Windows NT','','美国','','','','/index.php'),(1435007150,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/search.php'),(1435007598,'157.55.39.78',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435011044,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1435011062,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1435011080,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1435011098,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1435011115,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1435011133,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1435011153,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1435011170,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1435011188,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1435011205,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1435011222,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1435011241,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1435011294,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1435011311,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1435011327,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1435011374,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1435013195,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1435013232,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1435015788,'101.226.167.253',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=6','','/category.php'),(1435018375,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1435018595,'157.55.39.55',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1435018595,'157.55.39.55',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1435018596,'157.55.39.55',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1435018596,'157.55.39.55',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1435018597,'157.55.39.55',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1435018597,'157.55.39.55',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435018598,'157.55.39.55',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1435018612,'157.55.39.180',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1435018613,'157.55.39.180',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435018614,'157.55.39.180',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1435018614,'157.55.39.180',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435018615,'157.55.39.180',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435018621,'157.55.39.202',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435018696,'157.55.39.78',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1435018697,'157.55.39.78',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1435018697,'157.55.39.78',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1435018698,'157.55.39.78',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1435018698,'157.55.39.78',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1435018698,'157.55.39.78',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1435021070,'61.224.232.116',323,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/article.php'),(1435021149,'182.118.20.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/','','/index.php'),(1435021395,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1435021611,'180.217.25.183',1,'Safari 534.30','Linux','zh-TW, en-US','[未知IP0801]','http://www.google.com.tw','/search?q=%E5%86%B0%E5%B1%B1%E7%BE%8E%E4%BA%BA+%E9%A6%99%E6%B0%B4&gws_rd=cr&ei=EbGIVZeEGILV8gWVjIjwDA','冰山美人 香水','/goods.php'),(1435022062,'182.118.25.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=25','','/brand.php'),(1435022091,'182.118.25.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=8','','/brand.php'),(1435022150,'182.118.20.168',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=3','','/brand.php'),(1435022203,'182.118.22.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=35','','/category.php'),(1435022308,'101.226.168.245',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=14&id=29','','/brand.php'),(1435022325,'182.118.22.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=13','','/brand.php'),(1435022379,'182.118.22.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=3','','/brand.php'),(1435022410,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1435022414,'182.118.22.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=13&id=6','','/category.php'),(1435022422,'182.118.22.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=11','','/category.php'),(1435022740,'182.118.22.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=33&id=1','','/brand.php'),(1435022983,'182.118.20.165',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=19','','/brand.php'),(1435022992,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1435023332,'182.118.25.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/catalog.php','','/catalog.php'),(1435023368,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1435023380,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1435023989,'182.118.25.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=3','','/brand.php'),(1435025869,'218.164.44.192',1,'Safari 537.36','Linux','zh-TW,zh','台湾省','http://r.search.yahoo.com','/_ylt=A8tUwYXFwYhVECEAZqNxOSY5;_ylu=X3oDMTEycWEwYWM1BHNlYwNzcgRwb3MDMQRjb2xvA3R3MQR2dGlkA0EwMDUzXzE-/RV=2/RE=1435054662/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2farticle.php%3fid%3d6/RK=0/RS=jxyS','','/article.php'),(1435026118,'101.226.169.211',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=10&id=3','','/brand.php'),(1435030497,'68.180.228.187',1,'Unknow browser','Unknown','','ARIN','','','','/snatch.php'),(1435031010,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1435031723,'66.249.71.3',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1435031790,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1435032011,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1435032316,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1435032687,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1435033673,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1435034046,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1435034113,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1435034356,'151.80.31.154',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1435035464,'151.80.31.154',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1435035958,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1435035970,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1435036013,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1435036041,'151.80.31.154',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1435037585,'151.80.31.154',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1435038197,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1435038302,'46.29.20.219',1,'Internet Explorer 5.01','Windows 2000','','IANA','','','','/index.php'),(1435038330,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1435039217,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1435039291,'66.249.71.3',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1435039296,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1435039356,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1435040458,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1435041344,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1435041928,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1435041942,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1435042010,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1435043037,'151.80.31.154',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1435043127,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1435043173,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1435043229,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435043306,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1435043329,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1435043504,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1435043505,'66.249.71.3',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1435043625,'151.80.31.154',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1435043731,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435043774,'188.165.15.37',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1435046506,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435046539,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1435046822,'157.55.39.202',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435046856,'157.55.39.55',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1435047006,'151.80.31.154',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1435047382,'66.249.79.73',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1435047434,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1435047741,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1435048777,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1435048868,'157.55.39.78',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435048929,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435048941,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435048955,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435048982,'66.249.79.168',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435049031,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1435049050,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1435049073,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1435049525,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1435049842,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435050211,'151.80.31.154',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1435050840,'157.55.39.56',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1435050992,'125.65.46.134',1,'Unknow browser','Unknown','','四川省','','','','/index.php'),(1435050999,'125.65.46.134',1,'Unknow browser','Unknown','','四川省','','','','/index.php'),(1435051004,'125.65.46.134',1,'Unknow browser','Unknown','','四川省','','','','/index.php'),(1435052285,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1435052319,'66.249.71.21',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1435054133,'66.249.71.21',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1435054142,'42.120.160.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/gallery.php'),(1435054143,'42.156.138.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/brand.php'),(1435054145,'42.120.161.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/goods.php'),(1435054145,'42.156.137.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/brand.php'),(1435054145,'42.156.136.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/goods.php'),(1435054148,'42.156.139.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/brand.php'),(1435054148,'42.156.137.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/gallery.php'),(1435054150,'42.120.160.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/gallery.php'),(1435054152,'42.156.138.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/brand.php'),(1435054153,'42.156.136.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/brand.php'),(1435054156,'42.120.161.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/gallery.php'),(1435054156,'42.156.139.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/gallery.php'),(1435054158,'42.156.137.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/goods.php'),(1435054158,'42.120.160.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/brand.php'),(1435054160,'42.156.138.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/goods.php'),(1435054161,'42.120.161.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/brand.php'),(1435054161,'42.156.136.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/goods.php'),(1435054163,'42.156.138.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/brand.php'),(1435054165,'42.156.136.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/goods.php'),(1435054166,'42.120.161.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/goods.php'),(1435054166,'42.156.137.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1435054167,'42.120.160.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/gallery.php'),(1435054169,'42.156.136.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/brand.php'),(1435054172,'42.156.139.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/gallery.php'),(1435054172,'42.120.161.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1435054173,'42.156.137.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/gallery.php'),(1435054173,'42.120.160.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/brand.php'),(1435054174,'42.156.136.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1435054178,'42.120.160.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/gallery.php'),(1435054190,'42.156.139.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1435054191,'42.120.160.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/brand.php'),(1435054192,'42.120.161.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1435054193,'42.156.139.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1435054195,'42.156.137.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1435054196,'42.120.160.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/gallery.php'),(1435054200,'42.156.138.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/gallery.php'),(1435054204,'42.156.137.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/brand.php'),(1435054204,'42.120.160.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/goods.php'),(1435054205,'42.156.136.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/brand.php'),(1435054208,'42.120.161.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/brand.php'),(1435054209,'42.156.139.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/brand.php'),(1435054214,'42.120.160.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/goods.php'),(1435055982,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1435056070,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435057112,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1435058704,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1435058744,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1435058825,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1435058920,'66.249.79.155',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1435059120,'123.60.210.162',1,'Safari 537.36','Windows NT','zh-CN,zh','中国','http://l.facebook.com','/lsr.php?u=http%3A%2F%2Fwww.chanshanger.com.tw%2F&ext=1435059186&hash=AckrXwQ2LuFDeeddMgb0PlQXXYHfPiW2JR1nqp-GRKOXpg','','/index.php'),(1435059120,'173.252.100.119',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1435059179,'101.226.102.97',1,'Safari 537.36','Linux','zh-cn, zh','IANA','http://www.chanshanger.com.tw','/category.php?id=32','','/category.php'),(1435059189,'112.64.235.246',1,'Safari 537.36','Linux','zh-cn, zh','IANA','http://www.chanshanger.com.tw','/category.php?id=1','','/category.php'),(1435059527,'66.249.79.155',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1435059620,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1435059717,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435059741,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1435059775,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435060001,'180.153.206.23',1,'Safari 537.36','Linux','zh-cn, zh','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=25','','/category.php'),(1435060066,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1435060827,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435063048,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435063082,'157.55.39.56',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435063117,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435063376,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1435063478,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1435065636,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1435066637,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435066857,'66.249.79.142',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1435067092,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435067199,'157.55.39.181',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435067389,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435068284,'223.141.160.144',1,'Safari 600.1.4','Unknown','zh-TW,zh,en-US,en','IANA','https://www.google.com.tw','/','','/category.php'),(1435069442,'157.55.39.203',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1435071318,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435071377,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435071389,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435071449,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435071498,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1435071575,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1435071577,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435071581,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1435071598,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1435071605,'66.249.79.168',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1435071666,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1435071676,'66.249.79.168',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435071691,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435071811,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435072145,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1435072458,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435072507,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1435072773,'66.249.71.12',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1435072916,'61.224.232.116',324,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/category.php'),(1435073733,'157.55.39.78',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1435074807,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435075023,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1435075356,'66.249.79.155',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1435075357,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435075357,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435075454,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1435075748,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435076094,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1435076374,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1435076407,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435076900,'66.249.71.3',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1435077030,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1435077048,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435077169,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435078218,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1435080022,'188.165.15.188',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1435080429,'66.249.79.155',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1435080515,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1435080543,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1435080770,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435080930,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435081000,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1435081320,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435081344,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1435081749,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1435081750,'66.249.79.142',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435081775,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1435081776,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1435082274,'91.121.121.43',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1435083315,'157.55.39.202',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1435083758,'157.55.39.55',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435084278,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1435084292,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1435084305,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1435084318,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1435084331,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1435084344,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1435084356,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1435084372,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1435084387,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1435084400,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1435084414,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1435084427,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1435084473,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1435084476,'157.55.39.78',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435084488,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1435084504,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1435087472,'66.249.79.142',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435087495,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1435087737,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435087759,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435087814,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435087841,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435087854,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435088761,'66.249.71.12',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1435088879,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1435088945,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1435090611,'188.165.15.188',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1435094892,'188.165.15.188',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1435095464,'188.165.15.188',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1435095616,'188.165.15.188',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1435095863,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1435096087,'188.165.15.188',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1435096312,'188.165.15.188',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1435096394,'188.165.15.188',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1435096493,'157.55.39.56',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1435096898,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1435097188,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1435097253,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435097286,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1435097423,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1435097485,'188.165.15.188',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1435097707,'188.165.15.188',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1435098207,'188.165.15.188',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1435100385,'66.249.71.12',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1435100924,'61.224.232.116',325,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/category.php'),(1435101933,'188.165.15.188',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1435104424,'188.165.15.188',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1435104447,'157.55.39.55',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435104605,'188.165.15.188',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1435105647,'61.224.232.116',326,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/goods.php?id=191','','/index.php'),(1435107222,'223.136.58.20',1,'Unknow browser','Unknown','zh-tw','IANA','','','','/index.php'),(1435107254,'188.165.15.188',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1435107642,'188.165.15.188',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1435109437,'182.118.22.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=1','','/article.php'),(1435109440,'101.226.166.247',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=10&id=5','','/brand.php'),(1435109440,'101.226.166.249',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=15&id=30','','/brand.php'),(1435109635,'182.118.22.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=3','','/brand.php'),(1435109891,'101.226.168.243',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=4','','/brand.php'),(1435110192,'101.226.168.244',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=1&id=11','','/category.php'),(1435110223,'182.118.25.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=20&id=1','','/category.php'),(1435110225,'101.226.167.213',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=10','','/brand.php'),(1435110279,'182.118.22.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=6','','/brand.php'),(1435110282,'182.118.21.244',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=20','','/brand.php'),(1435110366,'182.118.21.245',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=12','','/brand.php'),(1435110390,'182.118.20.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=28','','/brand.php'),(1435110417,'101.226.168.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=16','','/category.php'),(1435110426,'182.118.22.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=11','','/category.php'),(1435110441,'101.226.167.213',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=12','','/category.php'),(1435110483,'182.118.20.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=11&id=8','','/category.php'),(1435110485,'182.118.22.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=23&id=1','','/category.php'),(1435110495,'182.118.22.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=1','','/category.php'),(1435110505,'101.226.167.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=6&id=8','','/category.php'),(1435110533,'182.118.22.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=15&id=1','','/category.php'),(1435110623,'182.118.22.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=7','','/category.php'),(1435110661,'182.118.25.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/search.php?intro=hot','','/search.php'),(1435110665,'101.226.167.212',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=26','','/category.php'),(1435110685,'182.118.22.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=11','','/category.php'),(1435110708,'182.118.21.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=27&id=10','','/category.php'),(1435110735,'101.226.166.243',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=176&img=326','','/gallery.php'),(1435110737,'182.118.20.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=2','','/category.php'),(1435110751,'182.118.20.162',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=9','','/brand.php'),(1435110787,'101.226.169.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=4','','/brand.php'),(1435110809,'182.118.20.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=8','','/category.php'),(1435110853,'182.118.21.253',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=145&img=247','','/gallery.php'),(1435110862,'188.165.15.188',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1435111166,'157.55.39.235',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1435111291,'188.165.15.188',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1435112919,'61.224.232.116',327,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1435113217,'188.165.15.188',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1435113460,'188.165.15.188',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1435113796,'188.165.15.188',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1435115370,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1435115976,'101.226.169.214',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=23','','/brand.php'),(1435115995,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1435116093,'61.224.232.116',328,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1435116217,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1435116634,'66.249.71.12',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1435117157,'101.226.166.253',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=26','','/brand.php'),(1435117160,'101.226.167.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=21','','/brand.php'),(1435117623,'61.224.232.116',329,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/goods.php?id=191','','/index.php'),(1435118698,'188.165.15.188',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1435120543,'188.165.15.188',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1435121089,'188.165.15.188',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1435121190,'188.165.15.188',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1435121602,'188.165.15.188',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1435122088,'188.165.15.188',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1435122339,'66.249.71.51',1,'Safari 8536.25','Unknown','','美国','','','','/index.php'),(1435122724,'157.55.39.68',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1435123206,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435123383,'68.180.228.187',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1435123851,'5.9.87.98',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1435123855,'5.9.87.98',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1435123858,'5.9.87.98',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1435123860,'5.9.87.98',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1435123863,'5.9.87.98',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1435123865,'5.9.87.98',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1435123868,'5.9.87.98',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1435123871,'5.9.87.98',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1435123874,'5.9.87.98',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1435123876,'5.9.87.98',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1435123879,'5.9.87.98',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1435123882,'5.9.87.98',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1435123885,'5.9.87.98',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1435123888,'5.9.87.98',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1435123890,'5.9.87.98',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1435123893,'5.9.87.98',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1435123896,'5.9.87.98',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1435123900,'5.9.87.98',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1435123902,'5.9.87.98',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1435123924,'157.55.39.78',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1435124171,'218.164.44.192',2,'Safari 537.36','Linux','zh-TW,zh','台湾省','http://r.search.yahoo.com','/_ylt=A8tUwYK0QYpVIScA2rxxOSY5;_ylu=X3oDMTEzMm5ndnFoBGNvbG8DdHcxBHBvcwMyBHZ0aWQDR0xJVEVNXzEEc2VjA3Ny/RV=2/RE=1435152948/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2farticle.php%3fid%3d6/RK=0/RS=WaqM','','/article.php'),(1435124363,'66.249.79.168',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1435124531,'188.165.15.188',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1435125012,'188.165.15.188',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1435125500,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1435127443,'188.165.15.188',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1435127630,'68.180.228.187',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1435127645,'68.180.228.187',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1435127665,'68.180.228.187',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1435127672,'68.180.228.187',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1435127673,'68.180.228.187',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1435127682,'68.180.228.187',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1435127694,'68.180.228.187',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1435127694,'68.180.228.187',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1435127708,'68.180.228.187',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1435127715,'68.180.228.187',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1435127737,'68.180.228.187',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1435127738,'68.180.228.187',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1435127745,'68.180.228.187',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1435127758,'68.180.228.187',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1435127765,'68.180.228.187',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1435127766,'68.180.228.187',1,'Unknow browser','Unknown','','ARIN','','','','/user.php'),(1435127769,'68.180.228.187',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1435127776,'68.180.228.187',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1435127793,'68.180.228.187',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1435127810,'68.180.228.187',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1435127821,'68.180.228.187',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1435127920,'68.180.228.187',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1435127925,'68.180.228.187',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1435127952,'68.180.228.187',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1435127977,'68.180.228.187',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1435128012,'68.180.228.187',1,'Unknow browser','Unknown','','ARIN','','','','/pick_out.php'),(1435128053,'68.180.228.187',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1435128093,'188.165.15.188',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1435128135,'68.180.228.187',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1435128225,'68.180.228.187',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1435128231,'68.180.228.187',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1435128265,'66.249.71.3',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1435128429,'68.180.228.187',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1435128635,'188.165.15.188',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1435128854,'68.180.228.187',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1435129129,'68.180.228.187',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1435129539,'68.180.228.187',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1435129704,'157.55.39.68',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1435130547,'188.165.15.188',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1435131576,'162.210.196.130',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1435131580,'188.165.15.188',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1435133277,'157.55.39.78',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435134805,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1435136075,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1435136106,'144.76.26.177',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1435136112,'144.76.26.177',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1435136115,'144.76.26.177',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1435136391,'188.165.15.188',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1435137068,'207.46.13.64',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1435137856,'58.115.18.49',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.google.com.tw','/url?url=http://www.chanshanger.com.tw/&rct=j&frm=1&q=&esrc=s&sa=U&ei=C3eKVY3gBoKj8AXNirXIDg&ved=0CEIQFjAJOBQ&usg=AFQjCNH-19_9aqRN8CRMAgaSq7WtXZvr_Q','','/index.php'),(1435138210,'68.180.228.187',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1435140628,'42.120.161.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1435140630,'42.156.139.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/goods.php'),(1435140630,'42.156.137.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/gallery.php'),(1435140631,'42.120.160.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/brand.php'),(1435140634,'42.156.139.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/goods.php'),(1435140634,'42.156.138.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/goods.php'),(1435140635,'42.120.160.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/goods.php'),(1435140637,'42.156.138.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/brand.php'),(1435140638,'42.156.136.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/goods.php'),(1435140639,'42.120.161.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/goods.php'),(1435140640,'42.156.139.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/goods.php'),(1435140641,'42.156.137.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/goods.php'),(1435140642,'42.120.160.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/goods.php'),(1435140645,'42.156.138.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/goods.php'),(1435140646,'42.156.136.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1435140647,'42.120.161.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/brand.php'),(1435140647,'42.156.139.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1435140647,'42.156.137.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/goods.php'),(1435140651,'42.120.161.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/gallery.php'),(1435140651,'42.156.139.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/brand.php'),(1435140652,'42.120.160.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/brand.php'),(1435140653,'42.156.136.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1435140654,'42.120.161.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/brand.php'),(1435140659,'42.156.136.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/brand.php'),(1435140659,'42.156.137.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/brand.php'),(1435140661,'42.120.160.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1435140661,'42.156.138.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/gallery.php'),(1435140663,'42.120.161.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/brand.php'),(1435140665,'42.156.139.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/goods.php'),(1435140665,'42.156.137.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1435140667,'42.120.160.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/goods.php'),(1435140667,'42.156.138.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/goods.php'),(1435140676,'42.120.161.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/goods.php'),(1435140676,'42.156.139.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/goods.php'),(1435140677,'42.156.138.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/gallery.php'),(1435140677,'42.156.137.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1435140678,'42.156.136.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/goods.php'),(1435140679,'42.120.160.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1435140683,'42.156.138.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/goods.php'),(1435140683,'42.156.136.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/brand.php'),(1435140684,'42.120.161.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/brand.php'),(1435140685,'42.156.139.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1435141558,'163.177.69.37',1,'Safari 537.36','Linux','zh-cn, zh','美国','','','','/index.php'),(1435142138,'61.224.232.116',330,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1435142445,'188.165.15.188',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1435142743,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1435143055,'188.165.15.188',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1435143803,'68.180.228.187',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1435144205,'188.165.15.188',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1435144321,'188.165.15.188',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1435145056,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1435145587,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1435146533,'188.165.15.188',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1435147456,'188.165.15.188',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1435147694,'68.180.228.187',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1435148065,'188.165.15.188',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1435149932,'188.165.15.188',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1435150051,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1435150753,'104.255.64.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1435150757,'104.255.64.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1435150762,'104.255.64.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1435150767,'104.255.64.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1435150773,'104.255.64.50',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1435151420,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1435151924,'101.14.5.0',1,'Safari 537.36','Linux','zh-TW,zh','IANA','https://www.google.com.tw','/','','/category.php'),(1435152217,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435152419,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1435152433,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1435152447,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1435152461,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1435152475,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1435152494,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1435152509,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1435152523,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1435152538,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1435152554,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1435152569,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1435152584,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1435152599,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1435152614,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1435152662,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1435154215,'5.9.87.98',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1435154218,'5.9.87.98',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1435154221,'5.9.87.98',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1435154224,'5.9.87.98',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1435154227,'5.9.87.98',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1435154231,'5.9.87.98',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1435154233,'5.9.87.98',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1435154402,'188.165.15.188',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1435154490,'188.165.15.188',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1435154687,'188.165.15.188',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/catalog.php'),(1435155107,'188.165.15.188',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1435158460,'101.226.169.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=6','','/category.php'),(1435159293,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435161378,'61.224.232.116',331,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1435161433,'207.46.13.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1435162582,'66.249.71.60',1,'Safari 8536.25','Unknown','','美国','','','','/catalog.php'),(1435163013,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1435163152,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1435163926,'188.165.15.188',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1435164566,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1435166220,'182.118.25.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=13&id=29','','/brand.php'),(1435166248,'182.118.21.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=28','','/brand.php'),(1435166252,'182.118.22.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=12','','/brand.php'),(1435166467,'182.118.21.254',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=1','','/brand.php'),(1435166476,'182.118.20.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=23','','/brand.php'),(1435166510,'182.118.21.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=2','','/brand.php'),(1435166540,'182.118.25.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=33&id=19','','/brand.php'),(1435166587,'182.118.22.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=1','','/article_cat.php'),(1435166592,'182.118.20.164',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=16&id=29','','/brand.php'),(1435166633,'182.118.21.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=3','','/brand.php'),(1435166719,'182.118.22.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=11','','/category.php'),(1435166734,'182.118.25.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=9','','/brand.php'),(1435166745,'182.118.20.163',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=12','','/brand.php'),(1435166765,'182.118.21.240',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=4','','/brand.php'),(1435166836,'157.55.39.202',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1435166844,'182.118.20.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=35','','/category.php'),(1435166863,'182.118.20.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=24&id=35','','/category.php'),(1435166990,'182.118.22.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=20&id=6','','/category.php'),(1435166991,'66.249.79.168',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1435167003,'182.118.20.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=28&id=1','','/category.php'),(1435167041,'182.118.20.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=8','','/category.php'),(1435167103,'182.118.20.163',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=29','','/brand.php'),(1435167178,'182.118.21.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=11','','/category.php'),(1435167226,'182.118.25.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=30&id=13','','/category.php'),(1435167253,'182.118.22.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=148&img=250','','/gallery.php'),(1435167340,'182.118.21.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=28','','/category.php'),(1435167349,'182.118.20.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=4&id=1','','/category.php'),(1435167434,'182.118.20.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=9&id=1','','/category.php'),(1435167525,'182.118.25.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=96&img=175','','/gallery.php'),(1435167699,'182.118.21.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=20&img=40','','/gallery.php'),(1435167716,'101.226.168.227',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/tag_cloud.php','','/tag_cloud.php'),(1435167734,'182.118.20.171',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=9','','/category.php'),(1435167760,'182.118.25.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=17&img=35','','/gallery.php'),(1435167851,'182.118.20.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=67&img=286','','/gallery.php'),(1435167885,'182.118.20.249',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1435167987,'101.226.168.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=15&id=35','','/category.php'),(1435168136,'101.226.168.247',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=26&id=1','','/category.php'),(1435168645,'101.226.166.215',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=1','','/brand.php'),(1435169057,'188.165.15.188',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1435169564,'101.226.168.211',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=175','','/goods.php'),(1435169620,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1435169642,'101.226.167.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=22','','/category.php'),(1435170235,'101.226.168.252',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=17&id=1','','/category.php'),(1435170709,'68.180.228.187',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1435173136,'188.165.15.188',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1435173406,'188.165.15.188',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1435173792,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1435173933,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1435174786,'188.165.15.188',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1435177241,'207.46.13.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1435177701,'157.55.39.78',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435179557,'157.55.39.202',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435179805,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1435180193,'1.165.126.203',332,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1435181206,'188.165.15.188',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1435181516,'188.165.15.188',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1435182095,'188.165.15.188',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1435183548,'188.165.15.188',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1435183778,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1435184175,'101.226.169.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=10&id=1','','/category.php'),(1435184510,'188.165.15.188',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1435184719,'1.165.126.203',333,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1435185729,'188.165.15.188',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1435186859,'207.46.13.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1435187068,'68.180.228.187',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1435187748,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1435187762,'157.55.39.202',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1435188610,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1435188765,'207.46.13.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435189733,'157.55.39.78',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1435190137,'101.8.1.177',3,'Safari 534.30','Linux','zh-TW, en-US','IANA','','','','/goods.php'),(1435190343,'188.165.15.188',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1435193592,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1435193769,'207.46.13.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1435193820,'188.165.15.188',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1435194098,'207.46.13.70',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1435194563,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1435195251,'188.165.15.188',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1435195789,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1435196162,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1435196174,'188.165.15.188',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1435197154,'188.165.15.188',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1435197355,'188.165.15.188',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1435197942,'207.46.13.70',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1435200144,'188.165.15.188',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1435205210,'61.224.175.185',334,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1435207658,'188.165.15.188',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1435208280,'188.165.15.188',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1435208380,'188.165.15.188',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1435208500,'188.165.15.188',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1435209285,'157.55.39.78',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435209468,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1435209646,'188.165.15.188',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1435210501,'188.165.15.188',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1435210542,'188.165.15.188',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1435210886,'157.55.39.78',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435211381,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1435211394,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1435211407,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1435211420,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1435211433,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1435211446,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1435211460,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1435211474,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1435211490,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1435211504,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1435211518,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1435211531,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1435211544,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1435211562,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1435211605,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1435213527,'188.165.15.188',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1435213633,'157.55.39.202',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1435213634,'157.55.39.202',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1435213634,'157.55.39.202',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1435213635,'157.55.39.202',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1435213785,'207.46.13.64',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1435213785,'207.46.13.64',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1435213786,'207.46.13.64',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1435213786,'207.46.13.64',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1435213787,'207.46.13.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435213787,'207.46.13.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435214977,'188.165.15.188',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1435216969,'188.165.15.188',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1435217035,'61.224.166.94',1,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1435218063,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1435218533,'188.165.15.188',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1435219525,'188.165.15.188',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1435220017,'207.46.13.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435220400,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435222640,'207.46.13.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435223208,'182.118.25.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=4&id=7','','/category.php'),(1435224063,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1435224153,'66.249.71.3',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1435224815,'188.165.15.188',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1435225139,'188.165.15.188',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1435225200,'188.165.15.188',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1435226460,'157.55.39.78',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1435226695,'188.165.15.188',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1435226841,'188.165.15.188',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1435227012,'218.164.44.192',3,'Safari 537.36','Linux','zh-TW,zh','台湾省','','','','/index.php'),(1435227365,'42.156.137.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/brand.php'),(1435227369,'42.156.139.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/brand.php'),(1435227371,'42.156.137.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/brand.php'),(1435227373,'42.120.160.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1435227374,'42.156.138.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1435227377,'42.120.161.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/brand.php'),(1435227378,'42.156.136.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/gallery.php'),(1435227387,'42.156.139.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/brand.php'),(1435227388,'42.156.137.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/brand.php'),(1435227389,'42.120.160.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/brand.php'),(1435227394,'42.156.136.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1435227395,'42.120.161.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/brand.php'),(1435227403,'42.156.139.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1435227404,'42.156.137.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1435227404,'42.120.160.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/brand.php'),(1435227406,'42.156.138.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/goods.php'),(1435227409,'42.156.136.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/brand.php'),(1435227412,'42.120.161.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1435227415,'42.156.139.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/gallery.php'),(1435227421,'42.156.137.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/gallery.php'),(1435227421,'42.120.160.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/gallery.php'),(1435227424,'42.156.138.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1435227425,'42.156.136.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/gallery.php'),(1435227427,'42.120.161.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/brand.php'),(1435227431,'42.156.139.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1435227431,'42.156.137.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/gallery.php'),(1435227434,'42.120.160.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/gallery.php'),(1435227437,'42.156.138.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/gallery.php'),(1435227438,'42.156.136.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1435227438,'42.120.161.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1435227446,'42.156.139.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/gallery.php'),(1435227446,'42.156.137.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/brand.php'),(1435227447,'42.120.160.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/gallery.php'),(1435227451,'42.156.138.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/gallery.php'),(1435227454,'42.156.136.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1435227456,'42.120.161.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1435227458,'42.156.139.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/gallery.php'),(1435227460,'42.156.137.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1435227462,'42.120.160.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1435227464,'42.156.138.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/gallery.php'),(1435227472,'42.156.136.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1435227475,'42.120.161.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/gallery.php'),(1435228442,'5.255.253.150',1,'Unknow browser','Unknown','ru, uk','IANA','','','','/index.php'),(1435229208,'188.165.15.188',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1435229364,'188.165.15.188',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1435230051,'188.165.15.188',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1435230387,'180.153.214.192',1,'Safari 537.36','Linux','zh-cn, zh','[未知IP0801]','','','','/index.php'),(1435230409,'175.96.125.66',1,'Safari 534.30','Linux','zh-TW, en-US','[未知IP0801]','','','','/index.php'),(1435230530,'151.80.31.151',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1435231222,'61.224.166.94',2,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/','','/index.php'),(1435232441,'151.80.31.151',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1435232974,'188.165.15.188',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1435234377,'151.80.31.151',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1435235091,'207.46.13.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1435235097,'188.165.15.188',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1435235965,'188.165.15.188',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1435236014,'188.165.15.188',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1435236493,'188.165.15.188',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1435237707,'151.80.31.151',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1435238271,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1435238273,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1435238281,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1435238300,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1435238329,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1435239269,'188.165.15.188',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1435241393,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1435241409,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1435241782,'157.55.39.78',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1435241782,'157.55.39.78',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1435241783,'157.55.39.78',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1435241783,'157.55.39.78',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1435242731,'188.165.15.188',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1435242971,'188.165.15.188',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1435243270,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1435243278,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1435243294,'188.165.15.188',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1435243297,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1435243302,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1435244135,'188.165.15.188',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1435244399,'188.165.15.188',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1435244425,'61.224.166.94',3,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/category.php'),(1435244872,'188.165.15.188',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1435246093,'175.96.125.66',2,'Safari 534.30','Linux','zh-TW, en-US','[未知IP0801]','','','','/index.php'),(1435246261,'151.80.31.151',1,'Unknow browser','Unknown','','欧洲','','','','/user.php'),(1435246671,'151.80.31.151',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1435247121,'188.165.15.188',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1435247887,'207.46.13.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1435248057,'188.165.15.188',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1435248775,'101.226.168.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=22','','/brand.php'),(1435249518,'101.226.168.204',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=15','','/brand.php'),(1435249745,'182.118.21.243',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/','','/index.php'),(1435249756,'101.226.169.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=19&id=1','','/category.php'),(1435249790,'182.118.20.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=10&id=3','','/brand.php'),(1435249931,'182.118.21.249',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=3','','/brand.php'),(1435250180,'182.118.25.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=110','','/goods.php'),(1435250192,'182.118.25.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=120','','/goods.php'),(1435250203,'182.118.20.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=24&id=6','','/category.php'),(1435250260,'182.118.25.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=49','','/goods.php'),(1435250267,'182.118.22.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=2&id=1','','/category.php'),(1435250278,'182.118.22.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=11','','/brand.php'),(1435250288,'182.118.22.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=27','','/category.php'),(1435250289,'182.118.25.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=6','','/category.php'),(1435250319,'182.118.20.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=10&img=20','','/gallery.php'),(1435250325,'182.118.25.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=40','','/goods.php'),(1435250371,'182.118.21.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=30','','/brand.php'),(1435250400,'182.118.21.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=132&img=233','','/gallery.php'),(1435250484,'182.118.20.165',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=179&img=333','','/gallery.php'),(1435250513,'182.118.22.141',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/search.php?intro=new','','/search.php'),(1435250562,'182.118.22.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=30&id=2','','/category.php'),(1435250665,'182.118.25.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=54','','/goods.php'),(1435250676,'182.118.21.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=68','','/goods.php'),(1435250776,'182.118.22.247',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=140','','/goods.php'),(1435250784,'182.118.25.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=67','','/goods.php'),(1435250801,'188.165.15.188',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1435250870,'182.118.21.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=184','','/goods.php'),(1435251102,'101.226.168.245',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=24','','/brand.php'),(1435251105,'101.226.168.246',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=22&id=11','','/category.php'),(1435251319,'101.226.168.218',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=4&id=9','','/category.php'),(1435251409,'66.249.71.60',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1435252476,'101.226.166.253',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=13&id=6','','/category.php'),(1435252584,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1435252666,'66.249.71.12',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1435252981,'101.226.168.253',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=28&img=55','','/gallery.php'),(1435253251,'101.226.169.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=17','','/brand.php'),(1435254628,'119.147.146.189',1,'Safari 537.36','Windows 95','zh,zh-CN','APNIC','','','','/index.php'),(1435254955,'101.226.166.239',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=177','','/goods.php'),(1435258276,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1435258827,'188.165.15.188',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1435259270,'188.165.15.188',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1435259371,'101.226.166.233',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1435260962,'188.165.15.188',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1435264386,'101.226.167.240',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=8','','/brand.php'),(1435264386,'101.226.167.245',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=9&id=8','','/category.php'),(1435264811,'61.224.166.94',4,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/goods.php?id=191','','/index.php'),(1435266524,'188.165.15.188',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1435266589,'207.46.13.14',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435267587,'61.224.166.94',5,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/article.php'),(1435268572,'188.165.15.188',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1435268987,'188.165.15.188',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1435269774,'61.224.166.94',6,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/article.php?id=6','','/index.php'),(1435270133,'188.165.15.188',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1435270205,'188.165.15.188',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1435270273,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1435270322,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1435270355,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1435270379,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1435270392,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1435270402,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1435270424,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1435270445,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1435270469,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1435270490,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1435270522,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1435270544,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1435270556,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1435270577,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1435270651,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1435270677,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1435271030,'188.165.15.188',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1435272332,'188.165.15.188',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1435272371,'188.165.15.188',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1435274080,'66.249.71.12',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1435275338,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435277506,'207.46.13.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1435278351,'188.165.15.188',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1435280401,'188.165.15.188',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1435284788,'188.165.15.188',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1435284865,'188.165.15.188',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1435285601,'188.165.15.188',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1435285877,'188.165.15.188',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1435286011,'188.165.15.188',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1435286151,'188.165.15.188',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1435287420,'188.165.15.188',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1435288113,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1435288464,'207.46.13.116',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435289360,'207.46.13.116',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1435289968,'188.165.15.188',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1435290305,'188.165.15.188',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1435290342,'207.46.13.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435290614,'157.55.39.202',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1435290797,'157.55.39.202',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1435291461,'188.165.15.188',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1435291907,'61.224.166.94',7,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/goods.php?id=191','','/index.php'),(1435292932,'188.165.15.188',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1435293090,'66.249.71.21',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1435293337,'188.165.15.188',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1435294016,'207.46.13.14',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1435294145,'61.224.166.94',8,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1435295730,'188.165.15.188',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1435296170,'61.224.166.94',9,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/category.php'),(1435296563,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1435296661,'188.165.15.188',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1435297715,'157.55.39.202',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435301895,'157.55.39.78',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1435302032,'188.165.15.188',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1435303478,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1435304687,'223.136.197.120',1,'Safari 600.1.4','Unknown','zh-TW,zh','IANA','','','','/category.php'),(1435305391,'113.105.95.122',1,'Safari 537.36','Linux','zh-cn, zh','IANA','','','','/index.php'),(1435305531,'61.224.166.94',10,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/goods.php?id=191','','/index.php'),(1435306116,'188.165.15.188',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1435307399,'157.55.39.78',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1435307455,'188.165.15.188',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1435310084,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435311291,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1435311952,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435312092,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1435312136,'188.165.15.188',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1435312430,'188.165.15.188',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1435313495,'42.156.137.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/gallery.php'),(1435313495,'42.120.160.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/gallery.php'),(1435313495,'42.156.138.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/goods.php'),(1435313495,'42.156.136.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/gallery.php'),(1435313496,'42.120.161.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/article_cat.php'),(1435313501,'42.156.137.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/goods.php'),(1435313501,'42.120.160.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1435313501,'42.156.138.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/gallery.php'),(1435313502,'42.156.136.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/brand.php'),(1435313503,'42.120.161.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1435313506,'42.156.137.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/brand.php'),(1435313506,'42.120.160.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1435313508,'42.156.138.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/brand.php'),(1435313510,'42.156.136.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/brand.php'),(1435313510,'42.120.161.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/brand.php'),(1435313512,'42.156.137.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/gallery.php'),(1435313512,'42.120.160.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/brand.php'),(1435313514,'42.156.136.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/gallery.php'),(1435313518,'42.120.161.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1435313519,'42.156.139.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/brand.php'),(1435313525,'42.156.137.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/brand.php'),(1435313525,'42.120.160.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1435313526,'42.156.138.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/gallery.php'),(1435313527,'42.156.136.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/gallery.php'),(1435313527,'42.120.161.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/brand.php'),(1435313531,'42.156.137.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/gallery.php'),(1435313532,'42.120.160.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1435313532,'42.156.138.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/gallery.php'),(1435313535,'42.156.136.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/gallery.php'),(1435313536,'42.120.161.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1435313537,'42.156.137.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/brand.php'),(1435313540,'42.120.160.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/gallery.php'),(1435313541,'42.156.138.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1435313541,'42.156.136.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/brand.php'),(1435313542,'42.120.161.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/brand.php'),(1435313543,'42.156.139.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/brand.php'),(1435313555,'42.156.138.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/gallery.php'),(1435313564,'42.156.137.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/brand.php'),(1435313573,'42.120.160.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1435313575,'42.120.161.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/index.php'),(1435313737,'42.120.161.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1435313742,'42.156.138.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/brand.php'),(1435313743,'42.156.136.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/gallery.php'),(1435314937,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1435316313,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1435317808,'188.165.15.188',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1435317852,'61.224.166.94',11,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/category.php'),(1435318304,'188.165.15.188',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1435319234,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1435321299,'66.249.71.64',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1435322219,'61.224.166.94',12,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/goods.php?id=191','','/index.php'),(1435322404,'66.249.71.64',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1435322778,'66.249.71.60',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1435322837,'66.249.71.12',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1435323057,'188.165.15.188',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1435323652,'188.165.15.188',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1435324130,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435324231,'188.165.15.188',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1435324640,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1435324872,'188.165.15.188',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1435325411,'66.249.71.64',1,'Safari 8536.25','Unknown','','美国','','','','/catalog.php'),(1435325771,'61.224.166.94',13,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/category.php'),(1435325876,'64.246.161.42',1,'FireFox 3.5.2','Windows XP','en-us,fr-be','美国','http://whois.domaintools.com','/chanshanger.com.tw','','/index.php'),(1435326179,'66.249.79.155',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1435327922,'66.249.71.60',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1435327989,'101.226.169.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/flow.php','','/flow.php'),(1435328371,'66.249.71.60',1,'Safari 8536.25','Unknown','','美国','','','','/brand.php'),(1435328517,'61.224.166.94',24,'FireFox 38.0','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1435328521,'66.249.71.51',1,'Safari 8536.25','Unknown','','美国','','','','/article.php'),(1435328671,'66.249.71.51',1,'Safari 8536.25','Unknown','','美国','','','','/article.php'),(1435328680,'61.224.166.94',14,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/article.php'),(1435329692,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1435329852,'66.249.71.64',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1435330751,'66.249.71.51',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1435330847,'46.29.20.219',1,'Internet Explorer 5.01','Windows 2000','','IANA','','','','/index.php'),(1435331131,'188.165.15.188',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1435333340,'61.224.166.94',15,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/article.php?id=31','','/index.php'),(1435333466,'188.165.15.188',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1435333788,'188.165.15.188',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1435333908,'188.165.15.188',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1435335334,'188.165.15.188',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1435336577,'188.165.15.188',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1435336724,'157.55.39.78',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1435336810,'66.249.79.155',1,'Safari 8536.25','Unknown','','美国','','','','/index.php'),(1435336887,'66.249.71.51',1,'Safari 8536.25','Unknown','','美国','','','','/gallery.php'),(1435339397,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1435340452,'61.224.166.94',16,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/article.php?id=32','','/index.php'),(1435341152,'157.55.39.54',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1435342012,'188.165.15.188',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1435342663,'188.165.15.188',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1435342803,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1435346290,'188.165.15.188',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1435346552,'188.165.15.188',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1435346923,'182.118.25.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=15','','/brand.php'),(1435346999,'182.118.25.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=1&page=1','','/article_cat.php'),(1435347026,'182.118.22.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=16&id=29','','/brand.php'),(1435347042,'182.118.22.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=1','','/brand.php'),(1435347143,'182.118.25.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=12&id=30','','/brand.php'),(1435347204,'182.118.20.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=22','','/brand.php'),(1435347231,'182.118.20.165',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=13&id=30','','/brand.php'),(1435347315,'182.118.20.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=18','','/brand.php'),(1435347334,'182.118.25.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=23','','/brand.php'),(1435347455,'182.118.25.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=3','','/brand.php'),(1435347498,'182.118.25.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=10','','/brand.php'),(1435347570,'182.118.21.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=5','','/brand.php'),(1435347611,'182.118.22.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=7','','/category.php'),(1435347613,'182.118.21.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=21','','/brand.php'),(1435347629,'182.118.22.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=29','','/brand.php'),(1435347723,'182.118.21.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=1','','/brand.php'),(1435347802,'182.118.22.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=24','','/brand.php'),(1435347833,'157.55.39.202',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1435347978,'207.46.13.116',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1435348074,'182.118.25.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=17&id=8','','/category.php'),(1435348133,'182.118.20.171',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=12','','/brand.php'),(1435348267,'182.118.22.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=15&id=35','','/category.php'),(1435348301,'182.118.21.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=21&id=7','','/category.php'),(1435348351,'182.118.25.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=11','','/category.php'),(1435348486,'182.118.22.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=30&id=13','','/category.php'),(1435348507,'182.118.22.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=35','','/category.php'),(1435348673,'182.118.20.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=2','','/category.php'),(1435348700,'182.118.20.163',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=4&id=1','','/category.php'),(1435348731,'182.118.25.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=9','','/category.php'),(1435349131,'182.118.22.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=27','','/category.php'),(1435349182,'182.118.20.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=140&img=242','','/gallery.php'),(1435349223,'182.118.21.248',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=2','','/article.php'),(1435349249,'182.118.20.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1435349345,'182.118.20.165',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=11','','/category.php'),(1435349429,'182.118.25.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1435349452,'182.118.20.162',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=7&id=8','','/category.php'),(1435349462,'182.118.21.239',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/tag_cloud.php','','/tag_cloud.php'),(1435349484,'182.118.20.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=146&img=248','','/gallery.php'),(1435349653,'182.118.20.166',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=34&img=63','','/gallery.php'),(1435349722,'182.118.25.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=8&id=9','','/category.php'),(1435349909,'182.118.20.173',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=81','','/goods.php'),(1435349949,'188.165.15.188',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1435349986,'182.118.21.244',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=31','','/category.php'),(1435350047,'182.118.25.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=4','','/category.php'),(1435350253,'182.118.21.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=17','','/category.php'),(1435350530,'66.249.79.86',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1435354442,'182.118.20.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=27&id=10','','/category.php'),(1435356286,'188.165.15.188',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1435356736,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1435357008,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1435357024,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1435357041,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1435357060,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1435357077,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1435357097,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1435357116,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1435357135,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1435357156,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1435357176,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1435357197,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1435357217,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1435357237,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1435357259,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1435357330,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1435358014,'188.165.15.188',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1435358057,'66.249.71.64',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1435360863,'188.165.15.188',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1435361401,'182.118.22.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=20&id=35','','/category.php'),(1435361412,'188.165.15.188',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1435362037,'188.165.15.188',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1435362624,'188.165.15.188',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1435363675,'182.118.21.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=1','','/article.php'),(1435363731,'101.226.166.246',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/search.php?intro=best','','/search.php'),(1435364541,'101.226.168.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=33','','/category.php'),(1435365137,'188.165.15.188',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1435365551,'188.165.15.188',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1435365750,'66.249.71.64',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1435366312,'188.165.15.188',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1435366400,'61.224.166.94',17,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/category.php'),(1435366477,'188.165.15.188',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1435366581,'188.165.15.188',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1435366871,'188.165.15.188',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1435367674,'188.165.15.188',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1435368074,'188.165.15.188',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1435368395,'123.195.188.142',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://r.search.yahoo.com','/_ylt=A8tUwZV7.41VCGUAjOdr1gt.;_ylu=X3oDMTE1bHFpb2w2BHNlYwNzcgRwb3MDMjMEY29sbwN0dzEEdnRpZANTV0lUVzAxXzE-/RV=2/RE=1435397116/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2f/RK=0/RS=BsC.y0Rbdcq60SnTRaHX','','/index.php'),(1435368851,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435368883,'94.154.238.132',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1435368986,'66.249.71.60',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1435369235,'66.249.71.60',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1435372161,'66.249.71.51',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1435372191,'66.249.71.51',1,'Safari 8536.25','Unknown','','美国','','','','/user.php'),(1435372538,'188.165.15.188',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1435374054,'188.165.15.188',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1435374120,'188.165.15.188',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1435374133,'178.255.215.94',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1435374766,'188.165.15.188',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1435375082,'188.165.15.188',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1435375447,'188.165.15.188',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1435378286,'188.165.15.188',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1435378997,'188.165.15.188',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1435380025,'188.165.15.188',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1435380103,'188.165.15.188',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1435380149,'188.165.15.188',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1435380591,'188.165.15.188',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1435380654,'61.224.166.94',25,'FireFox 38.0','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/article.php?id=33','','/index.php'),(1435380951,'157.55.39.202',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435381913,'188.165.15.188',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1435382748,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1435382752,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1435382754,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1435383440,'61.224.166.94',18,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/category.php'),(1435385285,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1435386501,'188.165.15.188',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1435388009,'188.165.15.188',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1435388032,'188.165.15.188',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1435389533,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1435389535,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1435389537,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1435389540,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1435389542,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1435389544,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1435389546,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1435389549,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1435389976,'61.224.233.182',1,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1435390635,'188.165.15.188',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1435391496,'61.224.233.182',2,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/','','/article.php'),(1435391890,'188.165.15.188',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1435392179,'188.165.15.188',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1435392189,'220.181.126.47',1,'Internet Explorer 8.0','Windows NT','zh-CN,zh','北京市','http://www.chanshanger.com.tw','/','','/index.php'),(1435392270,'119.188.70.24',1,'Safari 537.36','Windows NT','zh-CN,zh','APNIC','','','','/index.php'),(1435393498,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1435394266,'157.55.39.76',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1435394454,'192.99.107.218',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1435395613,'157.55.39.76',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1435396719,'207.46.13.73',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1435396884,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435398538,'61.224.233.182',3,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/article.php?id=32','','/index.php'),(1435398974,'188.165.15.188',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1435400264,'42.156.137.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1435400267,'42.156.136.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/gallery.php'),(1435400271,'42.120.161.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/gallery.php'),(1435400274,'42.156.137.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1435400275,'42.120.160.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/brand.php'),(1435400278,'42.156.138.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/gallery.php'),(1435400278,'42.156.136.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/brand.php'),(1435400280,'42.156.139.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/gallery.php'),(1435400281,'42.120.161.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1435400287,'42.156.139.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/gallery.php'),(1435400289,'42.156.137.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/gallery.php'),(1435400294,'42.120.160.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/brand.php'),(1435400294,'42.156.138.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/gallery.php'),(1435400298,'42.156.136.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/goods.php'),(1435400300,'42.120.161.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1435400306,'42.156.139.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/brand.php'),(1435400306,'42.156.137.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/brand.php'),(1435400308,'42.120.160.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1435400309,'42.156.138.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/goods.php'),(1435400311,'42.156.136.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/gallery.php'),(1435400320,'42.120.161.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/gallery.php'),(1435400325,'42.156.139.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1435400327,'42.120.160.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/gallery.php'),(1435400329,'42.156.137.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1435400333,'42.156.138.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/brand.php'),(1435400335,'42.156.136.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/goods.php'),(1435400335,'42.120.161.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1435400337,'42.156.139.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/gallery.php'),(1435400337,'42.156.137.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/brand.php'),(1435400341,'42.120.160.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/gallery.php'),(1435400345,'42.156.138.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/brand.php'),(1435400348,'42.156.136.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/gallery.php'),(1435400357,'42.120.161.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/gallery.php'),(1435400368,'42.156.137.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/gallery.php'),(1435400369,'42.156.139.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1435400370,'42.120.160.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/gallery.php'),(1435400371,'42.156.138.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/gallery.php'),(1435400371,'42.156.136.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/gallery.php'),(1435400378,'42.120.160.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/gallery.php'),(1435400391,'42.120.161.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/gallery.php'),(1435400400,'42.156.139.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/gallery.php'),(1435400525,'42.120.160.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/brand.php'),(1435401339,'188.165.15.188',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1435401659,'151.80.31.151',1,'Unknow browser','Unknown','','欧洲','','','','/index.php'),(1435401992,'188.165.15.188',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1435402200,'188.165.15.188',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1435403236,'101.226.65.102',1,'Safari 537.36','Linux','zh-cn, zh','IANA','','','','/index.php'),(1435404254,'182.118.22.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=10&id=3','','/brand.php'),(1435404345,'182.118.20.168',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/','','/index.php'),(1435404354,'182.118.22.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=1','','/article_cat.php'),(1435404407,'182.118.21.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=5','','/brand.php'),(1435404468,'182.118.22.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=4','','/brand.php'),(1435404481,'182.118.20.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=33&id=19','','/brand.php'),(1435404554,'182.118.21.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=25','','/brand.php'),(1435404825,'182.118.22.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=17','','/brand.php'),(1435404834,'182.118.20.164',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=18','','/brand.php'),(1435404834,'182.118.22.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=20','','/brand.php'),(1435404844,'182.118.22.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=12','','/brand.php'),(1435404867,'182.118.20.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=13','','/brand.php'),(1435404867,'182.118.20.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=18','','/brand.php'),(1435404872,'182.118.22.243',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=3','','/brand.php'),(1435404945,'182.118.22.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=25','','/brand.php'),(1435404946,'182.118.20.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=5','','/brand.php'),(1435404979,'182.118.21.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=8','','/brand.php'),(1435405018,'182.118.25.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=6','','/category.php'),(1435405027,'182.118.22.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=15&id=1','','/category.php'),(1435405071,'182.118.20.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=11','','/category.php'),(1435405102,'182.118.20.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=19&id=1','','/category.php'),(1435405107,'182.118.22.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=13&id=29','','/brand.php'),(1435405124,'182.118.22.142',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=1','','/category.php'),(1435405271,'182.118.21.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=17&id=1','','/category.php'),(1435405287,'182.118.21.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=21&id=9','','/category.php'),(1435405298,'182.118.22.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=11','','/category.php'),(1435405408,'182.118.22.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=27','','/category.php'),(1435405453,'182.118.20.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=10','','/category.php'),(1435405496,'182.118.21.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=8','','/category.php'),(1435405547,'182.118.22.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=20&id=1','','/category.php'),(1435405552,'101.226.167.232',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=12','','/brand.php'),(1435405563,'182.118.22.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=24&id=6','','/category.php'),(1435405619,'182.118.20.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=6','','/category.php'),(1435405630,'182.118.20.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=1','','/category.php'),(1435405696,'182.118.21.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=104&img=281','','/gallery.php'),(1435405700,'182.118.25.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=26','','/category.php'),(1435405724,'182.118.25.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=28&id=1','','/category.php'),(1435405762,'182.118.20.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=112&img=204','','/gallery.php'),(1435405784,'182.118.20.163',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=20','','/brand.php'),(1435405812,'182.118.20.174',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=12&img=24','','/gallery.php'),(1435405815,'182.118.20.167',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=10&id=8','','/category.php'),(1435405862,'182.118.22.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=22','','/category.php'),(1435405887,'182.118.20.164',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=35','','/category.php'),(1435405922,'182.118.21.242',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=120&img=220','','/gallery.php'),(1435405936,'182.118.22.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=174','','/goods.php'),(1435405975,'182.118.20.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=175','','/goods.php'),(1435405979,'182.118.20.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=187','','/goods.php'),(1435406080,'182.118.20.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=95','','/goods.php'),(1435406110,'182.118.25.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=30','','/category.php'),(1435406117,'182.118.21.249',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=15','','/goods.php'),(1435406121,'182.118.22.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=159','','/goods.php'),(1435406122,'182.118.20.165',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=30&id=2','','/category.php'),(1435406134,'188.165.15.188',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1435406261,'188.165.15.188',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1435406287,'182.118.21.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=96','','/goods.php'),(1435406312,'182.118.20.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/pick_out.php','','/pick_out.php'),(1435406722,'182.118.20.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/search.php?intro=hot','','/search.php'),(1435407072,'182.118.25.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/search.php?intro=new','','/search.php'),(1435407365,'182.118.20.174',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=101&img=184','','/gallery.php'),(1435407370,'188.165.15.188',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1435407720,'61.224.233.182',4,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/goods.php?id=191','','/index.php'),(1435407937,'101.226.168.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=26','','/brand.php'),(1435407940,'101.226.168.199',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=5','','/brand.php'),(1435408264,'188.165.15.188',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1435408319,'188.165.15.188',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1435408584,'101.226.166.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=164','','/goods.php'),(1435409045,'188.165.15.188',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1435409579,'188.165.15.188',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1435409759,'188.165.15.188',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1435411667,'188.165.15.188',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1435414198,'101.226.169.227',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=1','','/brand.php'),(1435417297,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435418163,'157.55.39.202',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1435418801,'101.226.166.205',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=5','','/brand.php'),(1435418804,'101.226.166.205',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=4&id=9','','/category.php'),(1435418904,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1435419170,'188.165.15.188',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1435420501,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1435423273,'188.165.15.188',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1435423867,'157.55.39.202',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1435423987,'188.165.15.188',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1435424793,'188.165.15.188',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1435425402,'188.165.15.188',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1435426643,'157.55.39.202',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1435427535,'188.165.15.188',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1435428069,'207.46.13.116',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1435428646,'110.28.151.165',1,'Safari 600.1.4','Unknown','zh-tw','IANA','https://www.google.com.tw','/','','/category.php'),(1435430378,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1435431390,'110.28.151.165',2,'Safari 600.1.4','Unknown','zh-tw','IANA','http://www.chanshanger.com.tw','/category.php?id=1&page=3&sort=last_update&order=DESC','','/category.php'),(1435431413,'188.165.15.188',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1435432217,'101.226.168.250',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=114','','/goods.php'),(1435432399,'114.39.237.28',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','https://www.google.com.tw','/','','/brand.php'),(1435433895,'188.165.15.188',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/search.php'),(1435435053,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1435435252,'188.165.15.188',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1435436518,'188.165.15.188',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1435436724,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435436844,'117.78.13.29',1,'Unknow browser','Unknown','en-us,en-gb,en','APNIC','','','','/index.php'),(1435437556,'188.165.15.188',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1435437603,'157.55.39.46',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435439553,'61.224.233.182',5,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/category.php'),(1435441055,'61.224.233.182',6,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/goods.php?id=191','','/index.php'),(1435441357,'188.165.15.188',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1435441963,'188.165.15.188',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1435444786,'188.165.15.188',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1435445355,'61.224.233.182',7,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/article.php?id=21','','/index.php'),(1435446157,'188.165.15.188',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1435449014,'207.46.13.116',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1435449710,'188.165.15.188',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1435449998,'188.165.15.188',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1435451572,'188.165.15.188',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1435454062,'144.76.185.173',1,'Safari 537.36','Windows NT','de,en-US','德国','','','','/index.php'),(1435454067,'144.76.185.173',1,'Safari 535.19','Unknown','de,en-US','德国','','','','/flow.php'),(1435454068,'144.76.185.173',1,'FireFox 15.0.1','Linux','de,en-US','德国','','','','/pick_out.php'),(1435454069,'144.76.185.173',1,'FireFox 12.0','Windows NT','de,en-US','德国','','','','/group_buy.php'),(1435454071,'144.76.185.173',1,'Internet Explorer 10.0','Windows NT','de,en-US','德国','','','','/snatch.php'),(1435454072,'144.76.185.173',1,'FireFox 14.0.1','Windows NT','de,en-US','德国','','','','/catalog.php'),(1435454075,'144.76.185.173',1,'Safari 534.58.2','Unknown','de,en-US','德国','','','','/tag_cloud.php'),(1435454076,'144.76.185.173',1,'FireFox 16.0','Windows NT','de,en-US','德国','','','','/user.php'),(1435454078,'144.76.185.173',1,'Safari 533.22.3','Unknown','de,en-US','德国','','','','/index.php'),(1435454081,'144.76.185.173',1,'FireFox 21.0','Windows NT','de,en-US','德国','','','','/category.php'),(1435454083,'144.76.185.173',1,'FireFox 16.0','Windows NT','de,en-US','德国','','','','/category.php'),(1435454085,'144.76.185.173',1,'Safari 537.36','Windows NT','de,en-US','德国','','','','/category.php'),(1435454086,'144.76.185.173',1,'Safari 537.31','Windows XP','de,en-US','德国','','','','/category.php'),(1435454088,'144.76.185.173',1,'FireFox 21.0','Windows NT','de,en-US','德国','','','','/article.php'),(1435454091,'144.76.185.173',1,'FireFox 11.0','Windows NT','de,en-US','德国','','','','/article.php'),(1435454094,'144.76.185.173',1,'Internet Explorer 10.0','Windows NT','de,en-US','德国','','','','/article.php'),(1435454095,'144.76.185.173',1,'FireFox 12.0','Windows NT','de,en-US','德国','','','','/article.php'),(1435454097,'144.76.185.173',1,'FireFox 14.0.1','Windows NT','de,en-US','德国','','','','/article.php'),(1435454104,'144.76.185.173',1,'Safari 537.36','Windows NT','de,en-US','德国','','','','/article.php'),(1435454106,'144.76.185.173',1,'Safari 537.22','Windows NT','de,en-US','德国','','','','/article.php'),(1435454114,'144.76.185.173',1,'Safari 537.31','Windows XP','de,en-US','德国','','','','/article.php'),(1435454120,'144.76.185.173',1,'Safari 537.31','Windows NT','de,en-US','德国','','','','/pick_out.php'),(1435454120,'144.76.185.173',1,'Internet Explorer 10.0','Windows NT','de,en-US','德国','','','','/flow.php'),(1435454121,'144.76.185.173',1,'FireFox 21.0','Linux','de,en-US','德国','','','','/group_buy.php'),(1435454121,'144.76.185.173',1,'Safari 534.59.8','Unknown','de,en-US','德国','','','','/catalog.php'),(1435454122,'144.76.185.173',1,'FireFox 14.0.1','Windows NT','de,en-US','德国','','','','/snatch.php'),(1435454122,'144.76.185.173',1,'FireFox 21.0','Windows NT','de,en-US','德国','','','','/user.php'),(1435454123,'144.76.185.173',1,'Safari 537.31','Windows XP','de,en-US','德国','','','','/tag_cloud.php'),(1435454123,'144.76.185.173',1,'Safari 534.57.2','Unknown','de,en-US','德国','','','','/category.php'),(1435454124,'144.76.185.173',1,'FireFox 21.0','Windows XP','de,en-US','德国','','','','/index.php'),(1435454126,'144.76.185.173',1,'Safari 537.36','Unknown','de,en-US','德国','','','','/category.php'),(1435454131,'144.76.185.173',1,'Safari 537.36','Windows NT','de,en-US','德国','','','','/category.php'),(1435454134,'144.76.185.173',1,'Safari 534.58.2','Unknown','de,en-US','德国','','','','/category.php'),(1435454136,'144.76.185.173',1,'FireFox 12.0','Windows NT','de,en-US','德国','','','','/article.php'),(1435454156,'144.76.185.173',1,'FireFox 11.0','Windows NT','de,en-US','德国','','','','/article.php'),(1435454174,'144.76.185.173',1,'FireFox 21.0','Unknown','de,en-US','德国','','','','/article.php'),(1435455983,'188.165.15.188',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1435457085,'157.55.39.202',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1435457298,'188.165.15.188',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1435458182,'207.46.13.15',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435458672,'101.226.167.239',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=8','','/brand.php'),(1435459151,'123.195.119.178',1,'Safari 537.36','Windows XP','zh-TW,zh','台湾省','http://r.search.yahoo.com','/_ylt=A8tUwYdKXo9VcUIA97lr1gt.;_ylu=X3oDMTEyMWtmYWVtBGNvbG8DdHcxBHBvcwMxBHZ0aWQDQjAyNDRfMQRzZWMDc3I-/RV=2/RE=1435487946/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d1%26brand%3d3','','/category.php'),(1435459747,'207.46.13.15',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1435460420,'188.165.15.188',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1435460819,'188.165.15.188',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1435460936,'188.165.15.188',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1435461096,'188.165.15.188',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1435463893,'188.165.15.188',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1435464028,'188.165.15.188',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1435465174,'188.165.15.188',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1435466397,'92.221.161.154',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1435466815,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1435467305,'66.249.79.155',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1435467444,'188.165.15.188',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1435469036,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1435469682,'157.55.39.202',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1435470232,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435470363,'104.255.64.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1435470367,'104.255.64.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1435470370,'104.255.64.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1435470372,'104.255.64.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1435470375,'104.255.64.50',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1435470686,'188.165.15.188',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1435471843,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1435471865,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1435471886,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1435471907,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1435471929,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1435471950,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1435471969,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1435471990,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1435472010,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1435472031,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1435472051,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1435472073,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1435472095,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1435472117,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1435472184,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1435472709,'157.55.39.202',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435472877,'188.165.15.188',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1435473580,'151.80.31.152',1,'Unknow browser','Unknown','','欧洲','','','','/article.php'),(1435473613,'151.80.31.152',1,'Unknow browser','Unknown','','欧洲','','','','/article.php'),(1435474195,'188.165.15.188',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1435474667,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1435474847,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435476414,'188.165.15.188',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1435477129,'157.55.39.202',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435477259,'207.46.13.116',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1435477676,'188.165.15.188',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1435478312,'61.224.233.182',8,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1435479338,'188.165.15.188',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1435479369,'188.165.15.188',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1435481890,'151.80.31.152',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1435482433,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1435482885,'188.165.15.188',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1435482977,'188.165.15.188',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1435483501,'151.80.31.152',1,'Unknow browser','Unknown','','欧洲','','','','/search.php'),(1435483898,'157.55.39.202',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1435485160,'151.80.31.152',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1435485172,'188.165.15.188',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1435485212,'188.165.15.188',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1435485630,'188.165.15.188',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1435486018,'42.156.139.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1435486020,'42.156.137.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/gallery.php'),(1435486021,'42.120.160.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/gallery.php'),(1435486022,'42.156.138.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/brand.php'),(1435486023,'42.156.136.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/gallery.php'),(1435486024,'42.120.161.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1435486027,'42.156.137.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/gallery.php'),(1435486027,'42.120.160.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1435486028,'42.156.136.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/goods.php'),(1435486028,'42.120.161.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/brand.php'),(1435486031,'42.156.137.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/gallery.php'),(1435486032,'42.156.138.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/gallery.php'),(1435486033,'42.156.139.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/gallery.php'),(1435486034,'42.156.137.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/brand.php'),(1435486035,'42.156.136.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1435486036,'42.120.161.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1435486037,'42.156.139.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/gallery.php'),(1435486039,'42.156.137.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1435486039,'42.120.160.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1435486039,'42.156.138.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/gallery.php'),(1435486041,'42.156.136.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/brand.php'),(1435486042,'42.156.137.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/gallery.php'),(1435486045,'42.156.138.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/gallery.php'),(1435486045,'42.156.136.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/gallery.php'),(1435486046,'42.120.161.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/gallery.php'),(1435486047,'42.156.137.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/gallery.php'),(1435486048,'42.120.160.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1435486052,'42.120.161.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/gallery.php'),(1435486052,'42.156.139.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1435486052,'42.120.160.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/gallery.php'),(1435486056,'42.120.161.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/gallery.php'),(1435486056,'42.156.137.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/goods.php'),(1435486059,'42.156.137.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/brand.php'),(1435486060,'42.120.160.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/gallery.php'),(1435486061,'42.156.138.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/gallery.php'),(1435486061,'42.156.136.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1435486061,'42.120.161.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/gallery.php'),(1435486065,'42.156.137.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/gallery.php'),(1435486069,'42.120.160.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/gallery.php'),(1435486069,'42.156.138.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1435486069,'42.156.136.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/brand.php'),(1435486071,'42.120.161.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/gallery.php'),(1435486086,'42.156.139.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/goods.php'),(1435487178,'157.55.39.16',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1435487619,'188.165.15.188',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1435488273,'207.46.13.15',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1435489357,'157.55.39.202',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1435490089,'49.215.120.129',4,'Safari 534.30','Linux','zh-TW, en-US','IANA','','','','/article.php'),(1435491037,'188.165.15.188',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1435491312,'188.165.15.188',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1435491408,'188.165.15.188',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1435491957,'157.55.39.16',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435493193,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1435493667,'188.165.15.188',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1435497310,'66.249.79.86',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1435497431,'188.165.15.188',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1435497772,'188.165.15.188',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1435498156,'119.147.146.189',1,'Safari 537.36','Windows 95','zh,zh-CN','APNIC','','','','/index.php'),(1435498990,'188.165.15.188',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1435499169,'188.165.15.188',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1435500088,'188.165.15.188',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1435500804,'188.165.15.188',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1435500895,'188.165.15.188',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1435501375,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1435501383,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1435501390,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1435501428,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1435501448,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1435501713,'188.165.15.188',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1435501939,'188.165.15.188',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1435505976,'188.165.15.188',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1435506831,'188.165.15.188',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1435507316,'66.249.79.142',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1435508457,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/article_cat.php'),(1435508465,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/article_cat.php'),(1435508469,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/article_cat.php'),(1435509184,'188.165.15.188',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1435509603,'188.165.15.188',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1435510534,'188.165.15.188',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1435512494,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1435513609,'66.249.79.99',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1435513817,'157.55.39.16',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1435514170,'182.118.25.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=1','','/brand.php'),(1435514209,'182.118.22.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=1&page=1','','/article_cat.php'),(1435514372,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435514595,'207.46.13.128',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435514750,'182.118.21.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=4','','/brand.php'),(1435514914,'157.55.39.16',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1435514914,'157.55.39.16',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1435514915,'157.55.39.16',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1435514915,'157.55.39.16',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1435514916,'157.55.39.16',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1435514916,'157.55.39.16',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1435514916,'157.55.39.16',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1435514917,'157.55.39.16',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1435514918,'157.55.39.16',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1435514918,'157.55.39.16',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1435514919,'157.55.39.16',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1435514919,'157.55.39.16',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435514920,'157.55.39.16',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1435514920,'157.55.39.16',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1435514927,'157.55.39.202',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1435514928,'157.55.39.202',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1435514928,'157.55.39.202',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1435514929,'157.55.39.202',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1435514929,'157.55.39.202',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1435514930,'157.55.39.202',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1435514930,'157.55.39.202',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1435514930,'157.55.39.202',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1435514931,'157.55.39.202',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1435514932,'157.55.39.202',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1435514932,'157.55.39.202',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1435514933,'157.55.39.202',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1435514933,'157.55.39.202',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1435514934,'157.55.39.202',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1435514934,'157.55.39.202',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1435514934,'157.55.39.202',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435514935,'157.55.39.202',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435514936,'157.55.39.202',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435514936,'157.55.39.202',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435514937,'157.55.39.202',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435514937,'157.55.39.202',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1435514938,'157.55.39.202',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435514938,'157.55.39.202',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435514939,'157.55.39.202',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1435514939,'157.55.39.202',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1435514940,'157.55.39.202',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1435514953,'207.46.13.128',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1435514953,'207.46.13.128',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1435514954,'207.46.13.128',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1435514954,'207.46.13.128',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1435514955,'207.46.13.128',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1435514955,'207.46.13.128',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1435514956,'207.46.13.128',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1435514956,'207.46.13.128',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1435514956,'207.46.13.128',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435514957,'207.46.13.128',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435514958,'207.46.13.128',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1435514958,'207.46.13.128',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435514959,'207.46.13.128',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1435514959,'207.46.13.128',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1435514960,'207.46.13.128',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1435515114,'182.118.22.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=14&id=29','','/brand.php'),(1435515163,'182.118.22.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=19','','/brand.php'),(1435515213,'182.118.25.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=2','','/brand.php'),(1435515215,'182.118.21.242',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=1','','/brand.php'),(1435515366,'182.118.22.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=20&id=8','','/category.php'),(1435515454,'182.118.20.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=37','','/category.php'),(1435515457,'182.118.25.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=13&id=6','','/category.php'),(1435515556,'182.118.20.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=30&id=13','','/category.php'),(1435515574,'182.118.21.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=4&id=7','','/category.php'),(1435515663,'182.118.22.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=42','','/category.php'),(1435515676,'182.118.25.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=28&id=11','','/category.php'),(1435515682,'182.118.20.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=10&id=1','','/category.php'),(1435515690,'182.118.20.254',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=4&id=1','','/category.php'),(1435515698,'182.118.25.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=6&id=1','','/category.php'),(1435515746,'182.118.20.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=9&id=1','','/category.php'),(1435515813,'182.118.20.174',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=29','','/brand.php'),(1435515824,'182.118.20.164',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=6','','/brand.php'),(1435515825,'182.118.20.254',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=29','','/category.php'),(1435515858,'182.118.22.243',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=27','','/category.php'),(1435515979,'182.118.25.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=112&img=205','','/gallery.php'),(1435516056,'182.118.22.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=68','','/goods.php'),(1435516073,'182.118.25.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=15&id=37','','/category.php'),(1435516114,'182.118.20.167',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=7','','/category.php'),(1435516187,'182.118.22.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=117','','/goods.php'),(1435516219,'101.226.166.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=142&img=244','','/gallery.php'),(1435516221,'182.118.21.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=152&img=254','','/gallery.php'),(1435516222,'182.118.21.238',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=154&img=256','','/gallery.php'),(1435516262,'182.118.22.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=8&id=37','','/category.php'),(1435516474,'182.118.20.162',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=139&img=240','','/gallery.php'),(1435516480,'182.118.20.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=77','','/goods.php'),(1435516603,'157.55.39.202',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1435517041,'61.224.233.182',9,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/article.php'),(1435520941,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1435521457,'66.249.79.142',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435522169,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1435522296,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1435523285,'66.249.79.142',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435523608,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435523857,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1435524096,'66.249.71.3',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1435524128,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1435524179,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435524192,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435524274,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1435525035,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435525343,'66.249.71.64',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1435526476,'66.249.79.168',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1435526736,'66.249.79.142',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1435526762,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1435526788,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435526859,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1435528178,'157.55.39.202',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1435528628,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1435528648,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1435528668,'66.249.71.21',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1435528692,'188.165.15.84',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1435529281,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/index.php'),(1435529382,'188.165.15.84',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1435530085,'192.99.1.101',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1435530090,'192.99.1.101',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1435530095,'192.99.1.101',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1435530247,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1435530628,'188.165.15.84',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1435530941,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435531015,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1435531765,'66.249.79.73',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1435531980,'66.249.79.168',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1435532549,'188.165.15.84',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1435532772,'66.249.79.168',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1435532972,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435533107,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435533262,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1435533511,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435533551,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1435533553,'188.165.15.84',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1435533591,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435533693,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1435534877,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1435535249,'188.165.15.84',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1435535901,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1435536446,'157.55.39.202',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1435536998,'61.224.233.182',10,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/article.php?id=6','','/index.php'),(1435537811,'157.55.39.202',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1435537937,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1435538833,'188.165.15.84',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1435540158,'188.165.15.84',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1435540650,'188.165.15.84',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1435540911,'113.118.9.203',1,'Safari 537.36','Windows NT','','IANA','','','','/index.php'),(1435540953,'113.118.9.203',1,'Safari 537.36','Windows NT','','IANA','','','','/flow.php'),(1435541112,'188.165.15.84',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1435541597,'61.224.233.182',11,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1435542030,'188.165.15.84',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1435542092,'66.249.79.142',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435542248,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1435542262,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1435542276,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1435542290,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1435542304,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1435542320,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1435542334,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1435542348,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1435542363,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1435542379,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1435542395,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1435542411,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1435542426,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1435542445,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1435542475,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1435542489,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1435542952,'66.249.65.106',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1435543249,'66.249.71.21',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1435543886,'188.165.15.84',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1435544138,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1435544332,'61.224.233.182',12,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1435544332,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435544825,'188.165.15.84',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1435545162,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1435545175,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1435545712,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435545719,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435545773,'66.249.79.142',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435545807,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1435546604,'66.249.79.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435546663,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435546683,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1435546736,'188.165.15.84',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1435546759,'66.249.71.51',1,'Safari 8536.25','Unknown','','美国','','','','/index.php'),(1435547172,'188.165.15.84',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1435547623,'188.165.15.84',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1435547895,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1435548411,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1435548886,'188.165.15.84',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1435548963,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1435549040,'66.249.79.168',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1435549249,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1435549466,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435549478,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435549492,'66.249.79.142',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1435549571,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435549753,'188.165.15.84',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1435549848,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435550139,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1435550177,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435550234,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435550298,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1435550468,'188.165.15.84',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1435551160,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435551206,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1435551276,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435551316,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1435551366,'207.46.13.128',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435551674,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435551826,'66.249.79.142',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1435551859,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435552873,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1435553187,'66.249.79.168',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1435553245,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1435553252,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435553434,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435553559,'207.46.13.128',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1435554932,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1435555335,'188.165.15.84',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1435555678,'188.165.15.84',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1435557326,'188.165.15.84',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1435557349,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435557534,'188.165.15.84',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1435557635,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435558380,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1435558398,'157.55.39.202',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1435558940,'66.249.79.142',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435559198,'157.55.39.202',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1435560391,'188.165.15.84',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1435561660,'188.165.15.84',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1435561667,'157.55.39.202',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435564114,'66.249.71.3',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1435566687,'188.165.15.84',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1435567898,'188.165.15.84',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1435568662,'157.55.39.16',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1435569524,'188.165.15.84',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1435572108,'157.55.39.202',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435572728,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1435572742,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1435572757,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1435573503,'188.165.15.84',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1435574511,'188.165.15.84',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1435575130,'207.46.13.128',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1435575651,'188.165.15.84',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1435575905,'188.165.15.84',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1435576238,'157.55.39.202',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1435576349,'188.165.15.84',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1435576694,'188.165.15.84',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1435578096,'61.224.233.182',13,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/article.php'),(1435578456,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1435578652,'66.249.79.168',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1435578960,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1435580303,'188.165.15.84',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1435580654,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1435582216,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435582247,'188.165.15.84',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1435582306,'188.165.15.84',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1435582950,'188.165.15.84',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1435583426,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435584553,'188.165.15.84',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1435584582,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1435585691,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435586766,'101.226.167.212',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=16&id=30','','/brand.php'),(1435590421,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1435590511,'101.226.167.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/flow.php','','/flow.php'),(1435590672,'188.165.15.84',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1435592648,'118.171.232.234',1,'Safari 537.36','Windows NT','zh-TW,zh','APNIC','http://r.search.yahoo.com','/_ylt=A8tUwZaZZ5FVPB8AFwtr1gt.;_ylu=X3oDMTByMGptYjEwBGNvbG8DdHcxBHBvcwM0BHZ0aWQDBHNlYwNzcg--/RV=2/RE=1435621402/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d1%26brand%3d3/RK=0/RS','','/category.php'),(1435594965,'219.85.192.204',1,'Unknow browser','Windows NT','zh-TW','台湾省','http://r.search.yahoo.com','/_ylt=A8tUwYUDcJFVaz8Akhpr1gt.;_ylu=X3oDMTEyOGRmMDUxBGNvbG8DdHcxBHBvcwM3BHZ0aWQDQjAyNDRfMQRzZWMDc3I-/RV=2/RE=1435623556/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fgoods.php%3fid%3d33/RK=0/RS=t87jA','','/goods.php'),(1435595830,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1435598415,'178.62.7.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1435598418,'178.62.7.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1435598423,'178.62.7.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1435598426,'178.62.7.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1435598429,'178.62.7.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1435600605,'188.165.15.84',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1435600929,'66.249.79.168',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1435601056,'151.80.31.154',1,'Unknow browser','Unknown','','欧洲','','','','/article.php'),(1435601680,'66.249.71.3',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1435601977,'207.46.13.128',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1435603954,'207.46.13.128',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435604219,'188.165.15.84',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1435604233,'61.224.233.182',14,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/article.php?id=6','','/index.php'),(1435604540,'220.181.132.216',1,'Internet Explorer 8.0','Windows NT','zh-CN,zh','北京市','http://www.chanshanger.com.tw','/','','/index.php'),(1435604905,'157.55.39.202',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435605569,'151.80.31.154',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1435605859,'151.80.31.154',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1435606216,'66.249.79.142',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1435606556,'182.118.21.238',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/','','/index.php'),(1435606613,'182.118.25.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=2','','/article_cat.php'),(1435606673,'182.118.21.242',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=28','','/brand.php'),(1435606698,'182.118.22.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=22','','/brand.php'),(1435606998,'182.118.20.168',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=12&id=30','','/brand.php'),(1435607006,'182.118.20.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=15&id=30','','/brand.php'),(1435607021,'182.118.20.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=12','','/brand.php'),(1435607084,'182.118.22.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=15','','/brand.php'),(1435607164,'182.118.20.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=24','','/brand.php'),(1435607268,'182.118.22.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=4','','/brand.php'),(1435607311,'182.118.22.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=10','','/brand.php'),(1435607345,'188.165.15.84',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1435607361,'182.118.25.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=20','','/brand.php'),(1435607370,'182.118.22.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=11','','/brand.php'),(1435607452,'182.118.25.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=21','','/brand.php'),(1435607631,'182.118.22.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=1','','/brand.php'),(1435607651,'101.226.168.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=15','','/brand.php'),(1435607674,'182.118.25.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=6','','/category.php'),(1435607760,'182.118.20.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=1','','/category.php'),(1435607845,'182.118.22.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=35','','/category.php'),(1435607980,'101.226.167.234',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=13','','/brand.php'),(1435607983,'182.118.20.163',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=33','','/category.php'),(1435608330,'182.118.25.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=35','','/category.php'),(1435608382,'182.118.22.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=35','','/category.php'),(1435608423,'182.118.22.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=15&id=7','','/category.php'),(1435608474,'182.118.25.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=21&id=9','','/category.php'),(1435608496,'182.118.22.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=24&id=6','','/category.php'),(1435608515,'182.118.25.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=24&id=1','','/category.php'),(1435608587,'182.118.20.174',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=10&id=8','','/category.php'),(1435608615,'182.118.20.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=2&id=1','','/category.php'),(1435608686,'182.118.22.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=17&id=8','','/category.php'),(1435608826,'101.226.166.232',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=4','','/brand.php'),(1435608911,'182.118.20.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=3','','/brand.php'),(1435608937,'101.226.166.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=26','','/brand.php'),(1435608968,'182.118.22.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=30&id=2','','/category.php'),(1435609013,'182.118.20.236',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1435609052,'182.118.22.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=8','','/category.php'),(1435609199,'182.118.22.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=30','','/category.php'),(1435609235,'182.118.21.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=33','','/category.php'),(1435609240,'182.118.22.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=179&img=332','','/gallery.php'),(1435609270,'182.118.20.174',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=26','','/category.php'),(1435609312,'101.226.167.233',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=11&id=8','','/category.php'),(1435609324,'182.118.25.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=71','','/goods.php'),(1435609341,'182.118.20.171',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=113&img=207','','/gallery.php'),(1435609410,'182.118.25.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/search.php?intro=best','','/search.php'),(1435609601,'182.118.20.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/user.php?act=login','','/user.php'),(1435610604,'101.226.166.230',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=27&id=10','','/category.php'),(1435610987,'157.55.39.202',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1435611172,'188.165.15.84',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1435611228,'157.55.39.202',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435611254,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1435611606,'151.80.31.154',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1435611633,'151.80.31.154',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1435613479,'101.226.169.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=12&id=29','','/brand.php'),(1435614101,'188.165.15.84',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1435615323,'61.224.233.182',15,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/goods.php?id=191','','/index.php'),(1435615935,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1435615954,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1435615974,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1435615995,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1435616016,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1435616039,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1435616061,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1435616083,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1435616108,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1435616132,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1435616156,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1435616180,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1435616251,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1435616276,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1435616299,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1435617241,'66.249.79.168',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1435618742,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1435620381,'188.165.15.84',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1435621030,'101.226.167.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=11','','/category.php'),(1435621054,'188.165.15.84',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1435624804,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1435628430,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1435629535,'207.46.13.128',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1435631507,'61.224.233.182',16,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/category.php'),(1435631799,'188.165.15.84',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1435632482,'188.165.15.84',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1435634224,'188.165.15.84',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1435634329,'175.42.28.92',1,'Safari 537.36','Windows XP','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1435635373,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435637619,'101.226.167.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=63','','/goods.php'),(1435638065,'61.224.233.182',17,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/goods.php?id=191','','/index.php'),(1435639154,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435640107,'157.55.39.202',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435641294,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435641803,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435641805,'198.27.64.208',1,'Unknow browser','Unknown','en','美国','','','','/article_cat.php'),(1435641809,'198.27.64.208',1,'Unknow browser','Unknown','en','美国','','','','/article_cat.php'),(1435641816,'198.27.64.208',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1435641821,'198.27.64.208',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1435643861,'157.55.39.202',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1435646210,'66.249.71.64',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1435647041,'188.165.15.84',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1435647207,'157.55.39.202',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1435647582,'188.165.15.84',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1435647730,'188.165.15.84',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1435649802,'188.165.15.84',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1435650342,'207.46.13.128',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1435655207,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435655700,'188.165.15.84',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1435655868,'157.55.39.202',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1435659496,'42.120.160.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/gallery.php'),(1435659500,'42.156.136.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1435659500,'42.156.138.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/gallery.php'),(1435659500,'42.120.161.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/gallery.php'),(1435659500,'42.156.139.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/gallery.php'),(1435659504,'42.120.160.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/gallery.php'),(1435659505,'42.156.138.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/gallery.php'),(1435659506,'42.156.136.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1435659506,'42.120.161.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/gallery.php'),(1435659506,'42.156.139.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1435659511,'42.156.138.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1435659511,'42.156.136.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1435659512,'42.120.161.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/goods.php'),(1435659512,'42.156.139.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1435659512,'42.156.137.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1435659516,'42.156.139.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/index.php'),(1435659518,'42.156.137.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/goods.php'),(1435659521,'42.120.160.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/gallery.php'),(1435659523,'42.156.138.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/gallery.php'),(1435659523,'42.156.136.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1435659525,'42.120.161.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1435659526,'42.156.139.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1435659530,'42.120.160.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/gallery.php'),(1435659530,'42.156.138.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1435659531,'42.156.136.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/gallery.php'),(1435659531,'42.120.161.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/gallery.php'),(1435659532,'42.156.139.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/brand.php'),(1435659536,'42.156.138.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/gallery.php'),(1435659539,'42.156.136.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/brand.php'),(1435659539,'42.120.161.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/gallery.php'),(1435659540,'42.156.139.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1435659541,'42.156.137.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/gallery.php'),(1435659545,'42.120.161.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/gallery.php'),(1435659552,'42.120.160.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/gallery.php'),(1435659556,'42.120.161.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/gallery.php'),(1435659563,'42.156.137.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/gallery.php'),(1435659563,'42.156.139.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/gallery.php'),(1435659679,'42.120.160.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/gallery.php'),(1435659679,'42.156.138.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/gallery.php'),(1435659687,'42.156.137.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/gallery.php'),(1435659689,'42.156.138.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1435659693,'42.156.136.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/gallery.php'),(1435659694,'42.156.139.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/brand.php'),(1435659706,'42.156.139.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1435660486,'157.55.39.202',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435660890,'188.165.15.84',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1435661543,'111.83.93.123',1,'Safari 600.1.4','Unknown','zh-tw','IANA','https://www.google.com.tw','/','','/category.php'),(1435661799,'188.165.15.84',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1435662180,'188.165.15.84',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1435662579,'188.165.15.84',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1435663703,'61.224.233.182',18,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/category.php'),(1435664570,'188.165.15.84',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1435665038,'157.55.39.202',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1435666141,'182.118.20.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=1','','/article_cat.php'),(1435666198,'182.118.22.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=13&id=29','','/brand.php'),(1435666216,'182.118.22.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=1&page=1','','/article_cat.php'),(1435666284,'182.118.22.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=3','','/brand.php'),(1435666310,'182.118.20.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=2','','/brand.php'),(1435666338,'182.118.22.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=16&id=30','','/brand.php'),(1435666399,'182.118.20.173',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=1','','/brand.php'),(1435666415,'182.118.22.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=19','','/brand.php'),(1435666464,'182.118.20.170',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=22','','/brand.php'),(1435666474,'182.118.20.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=15&id=35','','/category.php'),(1435666482,'182.118.25.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=29','','/brand.php'),(1435666506,'182.118.22.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=12','','/brand.php'),(1435666579,'182.118.22.142',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=22','','/brand.php'),(1435666666,'182.118.25.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=25','','/brand.php'),(1435666687,'182.118.20.170',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=13','','/brand.php'),(1435666715,'182.118.25.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=6','','/brand.php'),(1435666757,'182.118.20.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=1','','/category.php'),(1435666792,'182.118.22.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=1','','/category.php'),(1435666812,'182.118.20.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=10&id=1','','/category.php'),(1435666861,'182.118.22.141',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=7','','/category.php'),(1435666877,'188.165.15.84',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1435666880,'182.118.20.163',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=11','','/category.php'),(1435666971,'182.118.20.166',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=25','','/brand.php'),(1435667034,'182.118.20.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=12','','/category.php'),(1435667068,'182.118.22.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=23','','/category.php'),(1435667076,'101.226.169.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=13&id=1','','/category.php'),(1435667080,'182.118.21.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=8&id=37','','/category.php'),(1435667090,'182.118.22.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=6&id=8','','/category.php'),(1435667091,'182.118.25.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=15&id=37','','/category.php'),(1435667130,'182.118.20.174',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=1','','/brand.php'),(1435667176,'182.118.25.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=28&id=11','','/category.php'),(1435667186,'182.118.21.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=4&id=9','','/category.php'),(1435667186,'182.118.20.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=9&id=1','','/category.php'),(1435667220,'182.118.20.165',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=9','','/category.php'),(1435667260,'182.118.22.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=63','','/goods.php'),(1435667335,'182.118.20.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=37&img=69','','/gallery.php'),(1435667369,'182.118.25.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=30&id=16','','/category.php'),(1435667405,'182.118.20.169',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=6','','/category.php'),(1435667435,'182.118.21.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=31','','/category.php'),(1435667501,'101.226.169.217',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=21&id=7','','/category.php'),(1435667501,'101.226.169.216',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=18&id=8','','/category.php'),(1435667501,'101.226.169.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=23&id=1','','/category.php'),(1435667508,'101.226.168.253',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=28','','/category.php'),(1435667688,'182.118.20.170',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=190&img=401','','/gallery.php'),(1435667714,'182.118.25.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=36&img=66','','/gallery.php'),(1435667844,'182.118.25.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=14','','/goods.php'),(1435667934,'182.118.25.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=73','','/goods.php'),(1435667953,'101.226.169.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=9','','/category.php'),(1435668703,'182.118.20.162',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/pick_out.php','','/pick_out.php'),(1435669926,'188.165.15.84',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1435669982,'101.226.166.245',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=12','','/category.php'),(1435670740,'101.226.168.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=33&id=19','','/brand.php'),(1435670809,'188.165.15.84',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1435671006,'157.55.39.16',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435671324,'101.226.168.212',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=33','','/goods.php'),(1435673773,'188.165.15.84',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1435676046,'61.224.233.182',19,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/goods.php?id=191','','/index.php'),(1435676924,'101.226.167.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=25','','/brand.php'),(1435677578,'188.165.15.84',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1435677722,'101.226.167.246',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=2','','/category.php'),(1435677751,'157.55.39.16',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1435678565,'188.165.15.84',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1435679032,'151.80.31.154',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1435679298,'188.165.15.84',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1435679391,'188.165.15.84',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1435679873,'101.226.166.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=108&img=197','','/gallery.php'),(1435682989,'188.165.15.84',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1435683809,'188.165.15.84',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1435685606,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1435685620,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1435685633,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1435685647,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1435685660,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1435685674,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1435685687,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1435685701,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1435685716,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1435685730,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1435685744,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1435685760,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1435685775,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1435685788,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1435685831,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1435687354,'66.249.71.64',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1435689311,'188.165.15.84',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1435690787,'188.165.15.84',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1435691921,'151.80.31.154',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1435694260,'207.46.13.77',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435695229,'188.165.15.84',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1435695637,'101.226.166.216',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=10','','/category.php'),(1435695777,'157.55.39.78',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435698587,'117.21.176.71',1,'Safari 537.36','Windows NT','','APNIC','','','','/index.php'),(1435700201,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1435700396,'157.55.39.78',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1435701759,'104.255.64.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1435701766,'104.255.64.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1435701767,'104.255.64.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1435701769,'104.255.64.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1435701772,'104.255.64.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1435701773,'104.255.64.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1435702227,'188.165.15.84',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1435702361,'157.55.39.16',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1435702665,'188.165.15.84',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1435702890,'62.210.85.77',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1435702913,'62.210.85.77',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1435702930,'62.210.85.77',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1435702947,'62.210.85.77',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1435702969,'62.210.85.77',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1435704306,'188.165.15.84',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1435707461,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1435708799,'188.165.15.84',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1435709733,'188.165.15.84',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1435710531,'61.223.199.9',20,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/category.php'),(1435712602,'188.165.15.84',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1435712604,'188.165.15.84',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1435714106,'188.165.15.84',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1435714354,'188.165.15.84',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1435715905,'188.165.15.84',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1435716771,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1435717518,'188.165.15.84',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1435719842,'188.165.15.84',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1435720583,'66.249.71.64',1,'Safari 8536.25','Unknown','','美国','','','','/index.php'),(1435723554,'188.165.15.84',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1435725025,'157.55.39.61',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1435725073,'157.55.39.108',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1435725742,'188.165.15.84',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1435725795,'207.46.13.77',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1435725960,'188.165.15.84',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1435726133,'157.55.39.61',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1435727993,'188.165.15.84',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1435728865,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1435728867,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1435728869,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1435728871,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1435729547,'188.165.15.84',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1435729613,'157.55.39.16',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435730726,'114.33.6.18',1,'Unknow browser','Windows NT','zh-TW','IANA','http://www.google.com.tw','/url?sa=t&rct=j&q=&esrc=s&source=web&cd=100&ved=0CEoQFjAJOFo&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Fcategory.php%3Fid%3D31&ei=DYOTVYiyCsPx8gX2qb_YDg&usg=AFQjCNFe0MiAZM8EEou58yDAr-RQ-vj9fA&sig2=9b_a','','/category.php'),(1435732485,'66.249.71.64',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1435736521,'188.165.15.84',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1435736818,'188.165.15.84',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1435737277,'66.249.71.51',1,'Safari 8536.25','Unknown','','美国','','','','/brand.php'),(1435737900,'5.9.87.98',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1435738572,'157.55.39.61',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1435739609,'188.165.15.84',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1435740388,'188.165.15.84',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1435740905,'157.55.39.16',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1435742917,'140.117.58.76',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','https://www.google.com.tw','/','','/category.php'),(1435745759,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1435745777,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1435745794,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1435745811,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1435745828,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1435745845,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1435745861,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1435745879,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1435745900,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1435745917,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1435745935,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1435745952,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1435745968,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1435745984,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1435746035,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1435746110,'157.55.39.245',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1435746595,'188.165.15.84',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1435746974,'188.165.15.84',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1435748224,'61.223.199.9',21,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/goods.php?id=191','','/index.php'),(1435748956,'66.249.71.3',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1435749046,'66.249.79.51',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1435749054,'66.249.79.125',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1435749554,'66.249.71.51',1,'Safari 8536.25','Unknown','','美国','','','','/brand.php'),(1435751067,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435751186,'66.249.71.64',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1435751188,'188.165.15.84',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1435751346,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435751611,'188.165.15.84',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1435752686,'188.165.15.84',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1435753282,'66.249.71.60',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1435753401,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435753625,'188.165.15.84',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1435754618,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1435754728,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435754747,'151.80.31.154',1,'Unknow browser','Unknown','','欧洲','','','','/search.php'),(1435754812,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435755935,'188.165.15.84',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1435756228,'207.46.13.138',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1435756257,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435756258,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435756704,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1435758185,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435758189,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435758745,'188.165.15.84',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1435759315,'61.223.199.9',22,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/category.php'),(1435760618,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1435760695,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1435761758,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435763122,'157.55.39.16',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435763746,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1435763944,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1435763981,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1435764086,'151.80.31.154',1,'Unknow browser','Unknown','','欧洲','','','','/article.php'),(1435764446,'66.249.79.142',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1435764500,'46.29.20.219',1,'Internet Explorer 5.01','Windows 2000','','IANA','','','','/index.php'),(1435764564,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435764737,'188.165.15.84',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1435765126,'66.249.71.3',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1435765139,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435765858,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1435766128,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1435767235,'188.165.15.84',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1435768058,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435768697,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435768997,'151.80.31.154',1,'Unknow browser','Unknown','','欧洲','','','','/user.php'),(1435769210,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1435769236,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1435769426,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1435769435,'157.55.39.245',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1435769503,'61.223.199.9',23,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/category.php'),(1435770139,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435770817,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1435770926,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1435770928,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435771010,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435771102,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1435771107,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435771116,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1435771142,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1435771151,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1435771155,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435771291,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1435771345,'157.55.39.243',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1435771869,'188.165.15.84',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1435771987,'151.80.31.154',1,'Unknow browser','Unknown','','欧洲','','','','/pick_out.php'),(1435772475,'188.165.15.84',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1435773130,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1435773512,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1435773519,'66.249.71.21',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1435773579,'188.165.15.84',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1435773648,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1435773668,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1435773675,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1435773680,'66.249.71.12',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1435773686,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1435773689,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435773979,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435774063,'188.165.15.84',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1435774610,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1435774708,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1435774895,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435774900,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435774968,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435775045,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435775108,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435775211,'188.165.15.84',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1435775263,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435775332,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1435775451,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1435775660,'66.249.79.168',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1435775720,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435775740,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1435775860,'66.249.71.12',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1435775956,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1435775970,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435775977,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435775981,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435776044,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435776061,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1435776088,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1435776111,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1435776119,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1435776121,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435776178,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1435776221,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1435776244,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1435776267,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1435776284,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435776287,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435776414,'66.249.71.51',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1435776475,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435776584,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1435776705,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1435777004,'180.153.236.185',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=6&id=1','','/category.php'),(1435777004,'180.153.236.185',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/','','/index.php'),(1435777836,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435777950,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1435778233,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435778366,'188.165.15.84',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1435778448,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435778489,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1435778497,'66.249.79.168',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1435778505,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435778513,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435778561,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1435778568,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435780161,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435780418,'188.165.15.84',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1435780481,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1435780562,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435780832,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435780843,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435780876,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435780986,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1435781149,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435781270,'188.165.15.84',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1435781403,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1435781482,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435781507,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435782021,'94.23.221.108',1,'Internet Explorer 6.0','Windows XP','','IANA','','','','/index.php'),(1435782378,'66.249.71.21',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1435782478,'101.226.169.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=15&id=1','','/category.php'),(1435782510,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435782623,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1435782745,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435782852,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435782893,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435783204,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1435783222,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1435783243,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435783253,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435783260,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1435783290,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1435783329,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435783447,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435783615,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435783621,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435783663,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1435784159,'188.165.15.84',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1435784684,'188.165.15.84',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1435785247,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435785491,'188.165.15.84',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/tag_cloud.php'),(1435785724,'188.165.15.84',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1435786032,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435786037,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1435786051,'66.249.79.155',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1435786445,'66.249.71.3',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1435786510,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435786978,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1435787205,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1435787356,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1435787359,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435787568,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1435787717,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435787753,'66.249.79.142',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435787764,'66.249.71.64',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1435787802,'66.249.71.51',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1435787870,'66.249.71.51',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1435787898,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1435787979,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1435788005,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1435788012,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435788035,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1435788041,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435788072,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435788073,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1435788150,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1435788184,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435788189,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435788194,'66.249.71.21',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1435788203,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435788209,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1435788213,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1435788214,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1435788251,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1435788392,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1435788401,'66.249.71.64',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1435788672,'188.165.15.84',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1435788824,'66.249.71.60',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1435789424,'188.165.15.84',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1435789495,'66.249.71.60',1,'Safari 8536.25','Unknown','','美国','','','','/article.php'),(1435789871,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1435790100,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1435790134,'188.165.15.84',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1435790141,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435790142,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435790145,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1435790201,'66.249.71.60',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1435790415,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435790621,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1435791817,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435792305,'101.226.168.227',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=18','','/brand.php'),(1435792305,'101.226.168.231',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=5','','/category.php'),(1435792743,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1435792791,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1435793225,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435793247,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435793262,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1435793294,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1435793338,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1435793672,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1435793916,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1435794050,'66.249.71.64',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1435794363,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435794702,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1435794782,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435795037,'157.55.39.245',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435795142,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1435795204,'66.249.71.3',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1435795405,'207.46.13.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435795899,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1435795953,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435795979,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1435796004,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1435796141,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435796405,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435796504,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435796512,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435796634,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435796674,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1435796690,'188.165.15.84',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1435796873,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435797012,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1435797071,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435797094,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435797168,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1435797216,'188.165.15.84',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1435797554,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1435797626,'188.165.15.84',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1435797628,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435797707,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1435797739,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435797749,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435797751,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435797807,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435797908,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435797924,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435797987,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1435797996,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435798008,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435798183,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1435798188,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1435798730,'66.249.71.21',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1435798930,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1435799552,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435799575,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435800146,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435800684,'92.232.53.54',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1435800832,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435800852,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435801197,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1435801261,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1435801418,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435801974,'188.165.15.84',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1435802023,'66.249.71.12',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1435802326,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435802530,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435802562,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1435802627,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435802982,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435803052,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1435803124,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1435803142,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435803179,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1435803219,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1435803280,'157.55.39.16',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435803372,'66.249.71.3',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1435803381,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435803388,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1435803389,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1435803408,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1435803430,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1435803441,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1435804093,'188.165.15.84',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1435804727,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435804772,'188.165.15.84',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1435805037,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435805094,'61.223.199.9',24,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/goods.php?id=191','','/article.php'),(1435805406,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435805495,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435805894,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435805910,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435806051,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435806126,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1435806482,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1435806485,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1435806537,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435806563,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1435806610,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1435806613,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435807794,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1435807832,'188.165.15.84',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1435807922,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1435807959,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435808003,'61.223.199.9',25,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/article.php?id=8','','/article.php'),(1435808018,'188.165.15.84',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/catalog.php'),(1435808062,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435808128,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435808158,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435808215,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435808332,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1435808334,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1435808469,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435808520,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435808541,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435808985,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1435809107,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435809186,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435809230,'188.165.15.84',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1435809296,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435809373,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1435809393,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435809456,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1435809494,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1435809508,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435809517,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1435809591,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435809624,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1435809636,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435809664,'188.165.15.84',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1435809816,'157.55.39.243',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435810099,'66.249.71.3',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1435810761,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435810912,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1435810953,'188.165.15.84',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1435811910,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1435812390,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1435812880,'112.90.78.25',1,'Safari 537.36','Linux','zh-cn, zh','IANA','','','','/index.php'),(1435812902,'188.165.15.84',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1435812912,'66.249.71.12',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1435813033,'188.165.15.84',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1435813147,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435813173,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435813267,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1435813462,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435813512,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1435813575,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1435813601,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1435813602,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1435813657,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435813694,'66.249.79.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435813813,'101.226.169.226',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=1','','/article.php'),(1435813929,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1435813941,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435814014,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1435814193,'66.249.71.12',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1435814352,'66.249.79.142',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435814357,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435814368,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1435814373,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435814385,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435814485,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435814494,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435814915,'188.165.15.84',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1435814976,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435814995,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435815057,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1435815072,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1435815089,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435815465,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435815500,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1435815512,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1435815763,'188.165.15.84',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1435815764,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1435816276,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1435816495,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1435816887,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435816889,'188.165.15.84',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1435816996,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1435817007,'66.249.71.12',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1435817136,'188.165.15.84',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1435817593,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435817651,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435817983,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435818201,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435818296,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1435818594,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1435818816,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article_cat.php'),(1435818821,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article_cat.php'),(1435818824,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1435818827,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1435818830,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1435819203,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435819487,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1435819944,'188.165.15.84',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1435820672,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435820682,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435820874,'188.165.15.84',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1435820895,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435821031,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435821034,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435821249,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1435821288,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1435821333,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1435821354,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1435821390,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435821424,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435821426,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1435821596,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1435821631,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1435821689,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1435821756,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1435821848,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1435821907,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435821969,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1435822131,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1435822204,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1435822344,'61.223.199.9',26,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/article.php?id=6','','/article.php'),(1435822390,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1435822395,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1435822433,'66.249.79.168',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435822509,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1435822618,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435822619,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435822669,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435822685,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1435822687,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1435822723,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435822736,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1435822757,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435822762,'66.249.71.3',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1435822769,'66.249.79.168',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1435822805,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1435822835,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1435823036,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435823207,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1435823228,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1435824032,'112.90.11.79',1,'Safari 537.36','Linux','zh-cn, zh','IANA','','','','/index.php'),(1435824154,'119.147.146.189',1,'Safari 537.36','Windows 95','zh,zh-CN','APNIC','','','','/index.php'),(1435824636,'157.55.39.17',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1435824871,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1435824901,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435825686,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435825804,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1435825825,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1435825860,'61.223.199.9',27,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/article.php?id=33','','/article.php'),(1435826510,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1435826867,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1435826940,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435827020,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435827259,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1435827326,'66.249.79.142',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1435827679,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1435827808,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1435827809,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435827945,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435827963,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1435828045,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435828103,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1435828579,'188.165.15.84',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1435828810,'188.165.15.84',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1435829758,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1435829779,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1435829888,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435830047,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435830331,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435830359,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1435830380,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1435830392,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435830396,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1435830582,'66.249.79.168',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435831859,'42.120.160.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/gallery.php'),(1435831859,'42.156.138.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1435831860,'42.156.136.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1435831862,'42.120.161.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/gallery.php'),(1435831862,'42.156.139.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/gallery.php'),(1435831865,'42.120.160.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/goods.php'),(1435831865,'42.156.138.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1435831865,'42.156.136.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1435831867,'42.156.137.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/goods.php'),(1435831868,'42.120.160.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1435831870,'42.156.136.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/goods.php'),(1435831872,'42.120.161.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/gallery.php'),(1435831872,'42.156.139.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/brand.php'),(1435831873,'42.156.137.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/gallery.php'),(1435831873,'42.120.160.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/brand.php'),(1435831876,'42.156.139.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/gallery.php'),(1435831880,'42.156.138.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/gallery.php'),(1435831882,'42.156.136.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1435831883,'42.156.139.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/gallery.php'),(1435831884,'42.156.137.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/gallery.php'),(1435831885,'42.120.161.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/gallery.php'),(1435831887,'42.156.139.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1435831887,'42.156.137.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1435831889,'42.156.138.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/gallery.php'),(1435831889,'42.156.136.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/gallery.php'),(1435831891,'42.120.160.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1435831893,'42.120.160.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/brand.php'),(1435831893,'42.156.138.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1435831894,'42.156.136.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/user.php'),(1435831899,'42.156.139.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1435831899,'42.120.161.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/gallery.php'),(1435831899,'42.156.137.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/gallery.php'),(1435831900,'42.120.160.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/gallery.php'),(1435831901,'42.156.138.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/gallery.php'),(1435831902,'42.156.136.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1435831904,'42.156.139.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/gallery.php'),(1435831905,'42.156.137.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1435831906,'42.120.160.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1435831907,'42.156.138.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/gallery.php'),(1435831909,'42.156.136.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1435831909,'42.120.161.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/brand.php'),(1435831910,'42.156.137.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/brand.php'),(1435831911,'42.156.138.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/brand.php'),(1435831922,'42.120.161.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/brand.php'),(1435832531,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1435832635,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1435832660,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1435832687,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1435832781,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1435832817,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1435832889,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1435832925,'188.165.15.84',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1435833547,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1435833747,'188.165.15.84',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1435834139,'66.249.71.3',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1435834446,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1435834474,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1435834488,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1435834507,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1435834522,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1435834537,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1435834555,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1435834573,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1435834590,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1435834596,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1435834606,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1435834621,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1435834639,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1435834657,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1435834708,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1435834725,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1435834740,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1435834855,'66.249.71.21',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1435835147,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1435835502,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435835533,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435835568,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1435835581,'66.249.71.12',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1435835684,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1435835724,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435835754,'188.165.15.84',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1435835810,'207.46.13.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1435835845,'66.249.79.168',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1435835891,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435836044,'188.165.15.84',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1435836091,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1435836246,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435836528,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1435836859,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1435836875,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435836929,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1435836931,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1435836972,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1435836976,'66.249.65.160',1,'Safari 8536.25','Unknown','','美国','','','','/index.php'),(1435837022,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435837051,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435837130,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435837141,'66.249.71.3',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1435837157,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1435837309,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1435837428,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1435837638,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1435837673,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435837762,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1435837808,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435837916,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435838042,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435838054,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435838138,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1435838162,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435838187,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435838322,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1435838401,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435838559,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435838561,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435838569,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1435838609,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1435838655,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1435838681,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435838701,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435838713,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435838726,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1435838747,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1435838813,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1435838872,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435838964,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1435839016,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1435839017,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435839086,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435839121,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1435839151,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435839187,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435839337,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435839372,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1435839405,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1435839687,'49.214.34.233',5,'Safari 534.30','Linux','zh-TW, en-US','IANA','','','','/goods.php'),(1435840362,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435840453,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1435840754,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435840852,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1435840965,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1435841054,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1435841856,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435842029,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435842217,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1435842509,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435843084,'157.55.39.16',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1435843141,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1435843377,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1435843579,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1435843689,'188.165.15.84',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1435844509,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1435844554,'157.55.39.243',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435844605,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1435844959,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435844960,'188.165.15.84',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1435845080,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435845237,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1435845339,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1435845392,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435845611,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1435845896,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435845899,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435845975,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435846335,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1435846408,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1435846434,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1435846554,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1435846644,'61.223.199.9',28,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/article.php?id=6','','/index.php'),(1435846684,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1435846987,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435846992,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435847141,'157.55.39.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435847325,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1435847553,'207.46.13.134',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435847554,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1435847615,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1435847701,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1435847727,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1435847886,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435847895,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1435847962,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435848005,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1435848012,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435848027,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435848309,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1435848310,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1435848384,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435848388,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435848477,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435848485,'66.249.71.21',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1435848501,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1435848543,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1435848797,'188.165.15.84',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1435848828,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1435848972,'157.55.39.243',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1435849433,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435849593,'157.55.39.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435849796,'188.165.15.84',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1435849874,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435850046,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1435850291,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1435850536,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1435850997,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1435851045,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1435851589,'188.165.15.84',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1435852072,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1435852216,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1435852476,'66.249.71.21',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1435852535,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435853105,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435853242,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435853244,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435853780,'66.249.71.12',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1435854043,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1435854094,'66.249.71.3',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1435854682,'188.165.15.84',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1435855051,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1435855175,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435855487,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435855489,'66.249.71.3',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435855962,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435855967,'61.223.199.9',29,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/goods.php?id=191','','/article.php'),(1435856113,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1435856313,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435856627,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1435856688,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1435856781,'157.55.39.27',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435856784,'157.55.39.27',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1435856788,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1435857084,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1435857259,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1435857315,'188.165.15.84',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1435857322,'188.165.15.84',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1435857378,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435857378,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1435857405,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1435857418,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435857427,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1435857435,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1435857448,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435857472,'157.55.39.16',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1435857473,'157.55.39.16',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1435857475,'157.55.39.16',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435857475,'157.55.39.16',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435857477,'207.46.13.134',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435857478,'207.46.13.134',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435857478,'207.46.13.134',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435857479,'207.46.13.134',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435857480,'207.46.13.134',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435857487,'157.55.39.243',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1435857488,'157.55.39.243',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1435857488,'157.55.39.243',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1435857489,'157.55.39.243',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1435857490,'157.55.39.243',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1435857490,'157.55.39.243',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1435857534,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1435857590,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435857595,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1435857605,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1435857606,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435857629,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1435857638,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1435857665,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435857673,'188.165.15.84',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1435857953,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1435857987,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435858087,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435858111,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435858243,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435858438,'188.165.15.84',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1435858443,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435858460,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435858632,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435858640,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1435858670,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1435858708,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1435858737,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435858739,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435858796,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1435858859,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435858919,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435858930,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1435858978,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435859000,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435859112,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1435860157,'157.55.39.155',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1435860919,'188.165.15.84',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1435861034,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1435861116,'207.46.13.134',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435861311,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1435861332,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435862003,'157.55.39.16',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1435863193,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435863205,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435863603,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1435863640,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1435863680,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1435863835,'157.55.39.16',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1435864206,'188.165.15.84',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1435864938,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1435865134,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435865146,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435865148,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1435865159,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1435865194,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435865239,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1435865240,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435865252,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435865261,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1435865303,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435865565,'157.55.39.155',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1435866043,'66.249.71.21',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1435866044,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1435866291,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1435866416,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435866436,'188.165.15.84',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1435866557,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435866569,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1435866797,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1435866815,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435866875,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435866900,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435866943,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1435867128,'157.55.39.27',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1435867128,'157.55.39.27',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435867129,'157.55.39.27',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1435867245,'188.165.15.84',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1435867313,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1435867357,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435867468,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1435867470,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1435867483,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1435867499,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1435867580,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435867596,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1435867676,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1435868074,'188.165.15.84',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1435868196,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1435868206,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435868267,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1435869640,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1435870037,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435870044,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1435870182,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435870643,'66.249.79.168',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435872057,'188.165.15.84',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1435873243,'66.249.71.21',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435873503,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1435873674,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435873727,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1435874034,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1435874286,'188.165.15.84',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1435874590,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435875318,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1435875607,'66.249.71.12',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1435875623,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1435875624,'66.249.71.3',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1435875637,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435876827,'157.55.39.243',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1435876924,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1435876939,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435877051,'157.55.39.16',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435877219,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1435877359,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1435877361,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1435877456,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435877643,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1435877947,'157.55.39.16',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435878078,'66.249.71.3',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435878663,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1435878819,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435878820,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435879155,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1435879355,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1435879468,'188.165.15.84',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1435879667,'188.165.15.84',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1435879730,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1435879818,'188.165.15.84',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1435879928,'157.55.39.27',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1435880081,'157.55.39.243',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435880335,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1435880725,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435880806,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1435880829,'188.165.15.84',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1435881241,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1435881956,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435882069,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1435882077,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435882241,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1435882313,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435882511,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1435882607,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1435883786,'66.249.71.12',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1435883920,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435884101,'207.46.13.134',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435884174,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435884205,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435884216,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435885205,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435887339,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435887341,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435887348,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435889381,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1435889526,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435889586,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435889592,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435889614,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435889646,'157.55.39.154',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435891781,'64.79.89.130',1,'Internet Explorer 7.0','Unknown','en-us','美国','','','','/index.php'),(1435891784,'64.79.89.130',1,'Safari 419.3)','Windows NT','','美国','','','','/index.php'),(1435892197,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435892562,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435892732,'66.249.79.168',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435892839,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435892842,'66.249.71.3',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435892872,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435893041,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435893131,'163.21.249.141',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1435893131,'163.21.249.141',1,'Unknow browser','BSD','','台湾省','','','','/index.php'),(1435893152,'36.234.120.193',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/index.php'),(1435893231,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435893454,'188.165.15.84',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1435893686,'118.99.141.210',1,'Safari 537.36','Windows NT','zh-TW,zh','APNIC','','','','/index.php'),(1435894301,'125.227.192.175',5,'Unknow browser','Windows NT','zh-TW','台湾省','','','','/index.php'),(1435895249,'188.165.15.84',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1435895713,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435895850,'220.132.210.73',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/index.php'),(1435896192,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1435899403,'157.55.39.17',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1435899407,'188.165.15.84',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1435899783,'220.132.210.73',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/index.php'),(1435900021,'188.165.15.84',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1435902907,'151.80.31.153',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1435903289,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1435903389,'151.80.31.153',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1435903721,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1435904784,'61.223.199.9',30,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/article.php?id=8','','/index.php'),(1435907512,'157.55.39.242',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1435908003,'219.85.251.170',1,'Unknow browser','Windows NT','zh-TW','台湾省','','','','/index.php'),(1435908037,'101.226.51.226',1,'Safari 537.36','Linux','zh-cn, zh','IANA','','','','/category.php'),(1435908219,'188.165.15.84',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1435908550,'61.223.199.9',31,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/goods.php?id=191','','/index.php'),(1435908840,'101.226.66.178',1,'Safari 537.36','Linux','zh-cn, zh','IANA','','','','/index.php'),(1435908844,'180.153.206.25',1,'Safari 537.36','Linux','zh-cn, zh','[未知IP0801]','','','','/category.php'),(1435908850,'101.226.66.192',1,'Safari 537.36','Linux','zh-cn, zh','IANA','','','','/category.php'),(1435911265,'188.165.15.84',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1435911832,'61.223.199.9',32,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/article.php'),(1435912626,'207.46.13.134',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435912999,'157.55.39.155',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1435914069,'188.165.15.84',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1435914336,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435915571,'220.132.210.73',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/index.php'),(1435915912,'157.55.39.16',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435917558,'188.165.15.84',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1435918124,'42.120.160.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1435918125,'42.156.138.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/gallery.php'),(1435918126,'42.156.136.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/gallery.php'),(1435918127,'42.156.139.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/gallery.php'),(1435918130,'42.120.161.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/flow.php'),(1435918131,'42.120.160.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/gallery.php'),(1435918131,'42.156.136.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1435918132,'42.120.161.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/brand.php'),(1435918133,'42.156.139.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/gallery.php'),(1435918134,'42.156.137.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/gallery.php'),(1435918137,'42.120.160.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/gallery.php'),(1435918137,'42.156.138.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1435918137,'42.156.137.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/brand.php'),(1435918139,'42.120.160.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/brand.php'),(1435918141,'42.156.138.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/gallery.php'),(1435918142,'42.156.136.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/gallery.php'),(1435918143,'42.120.161.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/gallery.php'),(1435918143,'42.156.139.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/gallery.php'),(1435918144,'42.156.138.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/gallery.php'),(1435918146,'42.156.136.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/gallery.php'),(1435918148,'42.156.137.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/gallery.php'),(1435918148,'42.156.139.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1435918149,'42.120.160.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1435918149,'42.156.136.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/gallery.php'),(1435918149,'42.156.138.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/gallery.php'),(1435918151,'42.156.138.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/gallery.php'),(1435918151,'42.156.136.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/brand.php'),(1435918152,'42.156.139.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/gallery.php'),(1435918154,'42.156.136.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1435918154,'42.156.137.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/gallery.php'),(1435918154,'42.156.139.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1435918154,'42.156.137.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/gallery.php'),(1435918156,'42.156.136.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/brand.php'),(1435918156,'42.120.161.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/brand.php'),(1435918158,'42.156.138.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/gallery.php'),(1435918158,'42.156.136.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1435918159,'42.120.161.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/gallery.php'),(1435918160,'42.156.137.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/gallery.php'),(1435918160,'42.156.139.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/gallery.php'),(1435918163,'42.156.138.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/brand.php'),(1435918163,'42.156.136.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1435918163,'42.156.139.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/gallery.php'),(1435918164,'42.120.160.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/brand.php'),(1435921613,'112.64.235.253',1,'Safari 537.36','Linux','zh-cn, zh','IANA','','','','/index.php'),(1435923749,'188.165.15.84',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1435926375,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1435926378,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1435926380,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1435926383,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1435926387,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1435926392,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1435926394,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1435926397,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1435926400,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1435926403,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1435926405,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1435926408,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1435926411,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1435926414,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1435926416,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1435926419,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1435926421,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1435926423,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1435926425,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1435926427,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1435926429,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1435926431,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1435926433,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1435926435,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1435926438,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1435926440,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1435926442,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1435926444,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1435926447,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1435926449,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1435926451,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1435926453,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1435926455,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1435926457,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1435926459,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1435926461,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1435926464,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1435926466,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1435926468,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1435926470,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1435926472,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1435926474,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1435926476,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1435926478,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1435926480,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1435926482,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1435926484,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1435926487,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1435926488,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1435926490,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1435926493,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1435926495,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1435926497,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1435926499,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1435926501,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1435926503,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1435926505,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1435926507,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1435926509,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1435926512,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1435926514,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1435926517,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1435926519,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1435926521,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1435926523,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1435926525,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1435926527,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1435926529,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1435926531,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1435926533,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1435926536,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1435926538,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1435926540,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1435926542,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1435926544,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1435926546,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1435926548,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1435926550,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1435926554,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1435926556,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1435926558,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1435926561,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1435926563,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1435926565,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1435926567,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1435926569,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1435926571,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1435926573,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1435926575,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1435926578,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1435926580,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1435926582,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1435926584,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1435926586,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1435926588,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1435926590,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1435926593,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1435926595,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1435926597,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1435926599,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1435926601,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1435926603,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1435926605,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1435926607,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1435926609,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1435926611,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1435926613,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1435926615,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1435926618,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1435926620,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1435926622,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1435926625,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1435926627,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1435926629,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1435926631,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1435926633,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1435926635,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1435926637,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1435926640,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1435926643,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1435926645,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1435926647,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1435926649,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1435926651,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1435926653,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1435926655,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1435926657,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1435926659,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1435926662,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1435926664,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1435926667,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1435926669,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1435926671,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1435926673,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1435926675,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1435926677,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1435926679,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1435926681,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1435926684,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1435926687,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1435926689,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1435926693,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1435926696,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1435926698,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1435926701,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1435926704,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1435926707,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1435926709,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1435926712,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1435926715,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1435926718,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1435926722,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1435926724,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1435926727,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1435926730,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/search.php'),(1435926733,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/search.php'),(1435926735,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/user.php'),(1435926739,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1435926742,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1435926746,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1435926749,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1435926752,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1435926756,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1435926759,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1435926762,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1435926764,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1435926767,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1435926770,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1435926773,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1435926775,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1435926778,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1435926781,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1435926784,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1435926786,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1435926789,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1435926792,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1435926795,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1435926797,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1435926800,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1435926803,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1435926806,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1435926809,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1435926811,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1435926814,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1435926817,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1435926820,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1435926823,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1435926826,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1435926828,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1435926831,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1435926834,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1435926837,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1435926841,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1435926844,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1435926846,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1435926849,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1435926852,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1435926854,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1435926857,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1435926860,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1435926862,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1435926866,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1435926871,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1435926875,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1435926878,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1435926880,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1435926882,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1435926884,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1435926887,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1435926889,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1435926891,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1435926893,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1435926895,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1435926897,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1435926899,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1435926901,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1435926903,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1435926906,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1435926908,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1435926910,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1435926912,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1435926914,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1435926916,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1435926919,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1435926921,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1435926923,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1435926925,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1435926927,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1435926930,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1435926932,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1435926934,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1435926936,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1435926939,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1435926942,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1435926944,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1435926946,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1435926948,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1435926951,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1435926953,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1435926955,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1435926957,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1435926959,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1435926961,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1435926964,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1435926966,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1435926968,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1435926970,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1435926972,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1435926974,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1435926976,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1435926978,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1435926981,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1435926982,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1435926985,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1435926987,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1435926989,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1435926991,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1435926993,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1435927609,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1435930669,'207.46.13.134',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1435930892,'92.222.81.95',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1435930997,'92.222.81.95',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1435930999,'92.222.81.95',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1435931001,'92.222.81.95',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1435931890,'157.55.39.16',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435933543,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1435933555,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1435933568,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1435933582,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1435933597,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1435933612,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1435933628,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1435933643,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1435933658,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1435933674,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1435933691,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1435933708,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1435933757,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1435933775,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1435933794,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1435936605,'188.165.15.84',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1435940106,'188.165.15.84',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1435940873,'157.55.39.156',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1435941814,'188.165.15.84',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1435942077,'188.165.15.84',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1435942892,'188.165.15.84',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1435944411,'66.249.71.3',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1435944436,'66.249.79.155',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1435945260,'157.55.39.155',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1435945370,'188.165.15.84',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1435946166,'188.165.15.84',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1435946388,'207.46.13.134',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435949589,'188.165.15.84',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1435950725,'207.46.13.134',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435951037,'157.55.39.16',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1435954735,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435956982,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1435956992,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1435957002,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1435957014,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1435957025,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1435957035,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1435957047,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1435957057,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1435957067,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1435957077,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1435957087,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1435957097,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1435957107,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1435957117,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1435957147,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1435957245,'188.165.15.84',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1435958498,'188.165.15.84',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1435958582,'157.55.39.242',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1435959529,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1435960534,'83.149.124.233',1,'Unknow browser','Unknown','','荷兰','','','','/index.php'),(1435960544,'83.149.124.233',1,'Unknow browser','Unknown','','荷兰','','','','/index.php'),(1435960551,'83.149.124.233',1,'Unknow browser','Unknown','','荷兰','','','','/article.php'),(1435960553,'83.149.124.233',1,'Unknow browser','Unknown','','荷兰','','','','/catalog.php'),(1435960556,'83.149.124.233',1,'Unknow browser','Unknown','','荷兰','','','','/category.php'),(1435960565,'83.149.124.233',1,'Unknow browser','Unknown','','荷兰','','','','/flow.php'),(1435960566,'83.149.124.233',1,'Unknow browser','Unknown','','荷兰','','','','/goods.php'),(1435960572,'83.149.124.233',1,'Unknow browser','Unknown','','荷兰','','','','/group_buy.php'),(1435960577,'83.149.124.233',1,'Unknow browser','Unknown','','荷兰','','','','/index.php'),(1435960583,'83.149.124.233',1,'Unknow browser','Unknown','','荷兰','','','','/pick_out.php'),(1435960584,'83.149.124.233',1,'Unknow browser','Unknown','','荷兰','','','','/search.php'),(1435960586,'83.149.124.233',1,'Unknow browser','Unknown','','荷兰','','','','/snatch.php'),(1435960586,'83.149.124.233',1,'Unknow browser','Unknown','','荷兰','','','','/tag_cloud.php'),(1435960589,'83.149.124.233',1,'Unknow browser','Unknown','','荷兰','','','','/user.php'),(1435960591,'83.149.124.233',1,'Unknow browser','Unknown','','荷兰','','','','/brand.php'),(1435960597,'83.149.124.233',1,'Unknow browser','Unknown','','荷兰','','','','/gallery.php'),(1435960607,'83.149.124.233',1,'Unknow browser','Unknown','','荷兰','','','','/article.php'),(1435960613,'83.149.124.233',1,'Unknow browser','Unknown','','荷兰','','','','/article_cat.php'),(1435960616,'83.149.124.233',1,'Unknow browser','Unknown','','荷兰','','','','/category.php'),(1435960620,'83.149.124.233',1,'Unknow browser','Unknown','','荷兰','','','','/goods.php'),(1435960623,'83.149.124.233',1,'Unknow browser','Unknown','','荷兰','','','','/search.php'),(1435960625,'83.149.124.233',1,'Unknow browser','Unknown','','荷兰','','','','/user.php'),(1435960626,'83.149.124.233',1,'Unknow browser','Unknown','','荷兰','','','','/brand.php'),(1435960630,'83.149.124.233',1,'Unknow browser','Unknown','','荷兰','','','','/flow.php'),(1435960630,'83.149.124.233',1,'Unknow browser','Unknown','','荷兰','','','','/gallery.php'),(1435960631,'83.149.124.233',1,'Unknow browser','Unknown','','荷兰','','','','/article_cat.php'),(1435960634,'83.149.124.233',1,'Unknow browser','Unknown','','荷兰','','','','/article.php'),(1435960637,'83.149.124.233',1,'Unknow browser','Unknown','','荷兰','','','','/category.php'),(1435960644,'83.149.124.233',1,'Unknow browser','Unknown','','荷兰','','','','/goods.php'),(1435960649,'83.149.124.233',1,'Unknow browser','Unknown','','荷兰','','','','/search.php'),(1435960653,'83.149.124.233',1,'Unknow browser','Unknown','','荷兰','','','','/user.php'),(1435960654,'83.149.124.233',1,'Unknow browser','Unknown','','荷兰','','','','/brand.php'),(1435960656,'83.149.124.233',1,'Unknow browser','Unknown','','荷兰','','','','/gallery.php'),(1435960657,'83.149.124.233',1,'Unknow browser','Unknown','','荷兰','','','','/article.php'),(1435960663,'83.149.124.233',1,'Unknow browser','Unknown','','荷兰','','','','/article.php'),(1435960666,'83.149.124.233',1,'Unknow browser','Unknown','','荷兰','','','','/article.php'),(1435960670,'83.149.124.233',1,'Unknow browser','Unknown','','荷兰','','','','/article.php'),(1435960672,'83.149.124.233',1,'Unknow browser','Unknown','','荷兰','','','','/article.php'),(1435960674,'83.149.124.233',1,'Unknow browser','Unknown','','荷兰','','','','/article_cat.php'),(1435960678,'83.149.124.233',1,'Unknow browser','Unknown','','荷兰','','','','/article.php'),(1435960682,'83.149.124.233',1,'Unknow browser','Unknown','','荷兰','','','','/category.php'),(1435960685,'83.149.124.233',1,'Unknow browser','Unknown','','荷兰','','','','/goods.php'),(1435960687,'83.149.124.233',1,'Unknow browser','Unknown','','荷兰','','','','/search.php'),(1435960690,'83.149.124.233',1,'Unknow browser','Unknown','','荷兰','','','','/brand.php'),(1435960693,'83.149.124.233',1,'Unknow browser','Unknown','','荷兰','','','','/gallery.php'),(1435960694,'83.149.124.233',1,'Unknow browser','Unknown','','荷兰','','','','/user.php'),(1435960696,'83.149.124.233',1,'Unknow browser','Unknown','','荷兰','','','','/article_cat.php'),(1435960700,'83.149.124.233',1,'Unknow browser','Unknown','','荷兰','','','','/article.php'),(1435960702,'83.149.124.233',1,'Unknow browser','Unknown','','荷兰','','','','/category.php'),(1435960705,'83.149.124.233',1,'Unknow browser','Unknown','','荷兰','','','','/goods.php'),(1435960706,'83.149.124.233',1,'Unknow browser','Unknown','','荷兰','','','','/brand.php'),(1435960709,'83.149.124.233',1,'Unknow browser','Unknown','','荷兰','','','','/search.php'),(1435960710,'83.149.124.233',1,'Unknow browser','Unknown','','荷兰','','','','/gallery.php'),(1435960711,'83.149.124.233',1,'Unknow browser','Unknown','','荷兰','','','','/article_cat.php'),(1435960715,'83.149.124.233',1,'Unknow browser','Unknown','','荷兰','','','','/article.php'),(1435960718,'83.149.124.233',1,'Unknow browser','Unknown','','荷兰','','','','/category.php'),(1435960720,'83.149.124.233',1,'Unknow browser','Unknown','','荷兰','','','','/goods.php'),(1435960722,'83.149.124.233',1,'Unknow browser','Unknown','','荷兰','','','','/brand.php'),(1435960725,'83.149.124.233',1,'Unknow browser','Unknown','','荷兰','','','','/search.php'),(1435960730,'83.149.124.233',1,'Unknow browser','Unknown','','荷兰','','','','/gallery.php'),(1435960731,'83.149.124.233',1,'Unknow browser','Unknown','','荷兰','','','','/article_cat.php'),(1435960736,'83.149.124.233',1,'Unknow browser','Unknown','','荷兰','','','','/article.php'),(1435960738,'83.149.124.233',1,'Unknow browser','Unknown','','荷兰','','','','/category.php'),(1435960740,'83.149.124.233',1,'Unknow browser','Unknown','','荷兰','','','','/goods.php'),(1435960744,'83.149.124.233',1,'Unknow browser','Unknown','','荷兰','','','','/brand.php'),(1435960747,'83.149.124.233',1,'Unknow browser','Unknown','','荷兰','','','','/search.php'),(1435960751,'83.149.124.233',1,'Unknow browser','Unknown','','荷兰','','','','/gallery.php'),(1435960752,'83.149.124.233',1,'Unknow browser','Unknown','','荷兰','','','','/article.php'),(1435960755,'83.149.124.233',1,'Unknow browser','Unknown','','荷兰','','','','/category.php'),(1435960758,'83.149.124.233',1,'Unknow browser','Unknown','','荷兰','','','','/goods.php'),(1435960759,'83.149.124.233',1,'Unknow browser','Unknown','','荷兰','','','','/brand.php'),(1435960763,'83.149.124.233',1,'Unknow browser','Unknown','','荷兰','','','','/gallery.php'),(1435960764,'83.149.124.233',1,'Unknow browser','Unknown','','荷兰','','','','/search.php'),(1435960767,'83.149.124.233',1,'Unknow browser','Unknown','','荷兰','','','','/article.php'),(1435960770,'83.149.124.233',1,'Unknow browser','Unknown','','荷兰','','','','/category.php'),(1435960772,'83.149.124.233',1,'Unknow browser','Unknown','','荷兰','','','','/goods.php'),(1435960775,'83.149.124.233',1,'Unknow browser','Unknown','','荷兰','','','','/brand.php'),(1435960777,'83.149.124.233',1,'Unknow browser','Unknown','','荷兰','','','','/gallery.php'),(1435960778,'83.149.124.233',1,'Unknow browser','Unknown','','荷兰','','','','/search.php'),(1435960782,'83.149.124.233',1,'Unknow browser','Unknown','','荷兰','','','','/article.php'),(1435960785,'83.149.124.233',1,'Unknow browser','Unknown','','荷兰','','','','/category.php'),(1435960786,'83.149.124.233',1,'Unknow browser','Unknown','','荷兰','','','','/goods.php'),(1435960789,'83.149.124.233',1,'Unknow browser','Unknown','','荷兰','','','','/brand.php'),(1435960791,'83.149.124.233',1,'Unknow browser','Unknown','','荷兰','','','','/gallery.php'),(1435960792,'83.149.124.233',1,'Unknow browser','Unknown','','荷兰','','','','/search.php'),(1435960800,'83.149.124.233',1,'Unknow browser','Unknown','','荷兰','','','','/article.php'),(1435960803,'83.149.124.233',1,'Unknow browser','Unknown','','荷兰','','','','/category.php'),(1435960805,'83.149.124.233',1,'Unknow browser','Unknown','','荷兰','','','','/goods.php'),(1435960810,'83.149.124.233',1,'Unknow browser','Unknown','','荷兰','','','','/brand.php'),(1435960814,'83.149.124.233',1,'Unknow browser','Unknown','','荷兰','','','','/gallery.php'),(1435960815,'83.149.124.233',1,'Unknow browser','Unknown','','荷兰','','','','/search.php'),(1435960825,'83.149.124.233',1,'Unknow browser','Unknown','','荷兰','','','','/article.php'),(1435960831,'83.149.124.233',1,'Unknow browser','Unknown','','荷兰','','','','/category.php'),(1435960834,'83.149.124.233',1,'Unknow browser','Unknown','','荷兰','','','','/goods.php'),(1435961120,'207.46.13.134',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435961541,'61.223.199.9',33,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/article.php?id=8','','/article.php'),(1435964009,'66.249.71.3',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1435964018,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1435966575,'207.46.13.134',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435966635,'157.55.39.16',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1435970923,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1435970932,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1435970953,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1435973042,'151.80.31.152',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1435973373,'151.80.31.152',1,'Unknow browser','Unknown','','欧洲','','','','/article_cat.php'),(1435973456,'217.86.236.117',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1435973459,'217.86.236.117',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1435973461,'217.86.236.117',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1435973463,'217.86.236.117',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1435973466,'217.86.236.117',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1435973468,'217.86.236.117',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1435973470,'217.86.236.117',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1435973472,'217.86.236.117',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1435973476,'217.86.236.117',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1435973480,'217.86.236.117',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1435973482,'217.86.236.117',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1435973484,'217.86.236.117',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1435973486,'217.86.236.117',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1435973488,'217.86.236.117',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1435973491,'217.86.236.117',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1435973493,'217.86.236.117',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1435973495,'217.86.236.117',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1435973498,'217.86.236.117',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1435973500,'217.86.236.117',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1435973502,'217.86.236.117',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1435976949,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1435976951,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1435976956,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1435976960,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1435976968,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1435976972,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1435976974,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1435977902,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435978483,'151.80.31.152',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1435981065,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435982586,'151.80.31.152',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1435982649,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1435983017,'157.55.39.16',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1435983852,'157.55.39.16',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1435984098,'66.249.71.12',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1435985760,'151.80.31.152',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1435987903,'157.55.39.17',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1435990183,'207.46.13.134',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435991316,'69.30.250.178',1,'Unknow browser','Unknown','en','ARIN','','','','/category.php'),(1435991319,'69.30.250.178',1,'Unknow browser','Unknown','en','ARIN','','','','/category.php'),(1435991321,'69.30.250.178',1,'Unknow browser','Unknown','en','ARIN','','','','/category.php'),(1435991323,'69.30.250.178',1,'Unknow browser','Unknown','en','ARIN','','','','/category.php'),(1435991325,'69.30.250.178',1,'Unknow browser','Unknown','en','ARIN','','','','/category.php'),(1435991328,'69.30.250.178',1,'Unknow browser','Unknown','en','ARIN','','','','/category.php'),(1435991330,'69.30.250.178',1,'Unknow browser','Unknown','en','ARIN','','','','/gallery.php'),(1435991333,'69.30.250.178',1,'Unknow browser','Unknown','en','ARIN','','','','/brand.php'),(1435993985,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1435995119,'114.27.176.176',1,'Safari 537.36','Linux','zh-TW,zh','IANA','http://r.search.yahoo.com','/_ylt=AwrsBojji5dVHFsA14BxOSY5;_ylu=X3oDMTByYzhha3F2BGNvbG8DdHcxBHBvcwMxBHZ0aWQDBHNlYwNzcg--/RV=2/RE=1436023908/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d9%26brand%3d22/RK=0/R','','/category.php'),(1435996952,'157.55.39.155',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1435997540,'157.55.39.16',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1435999180,'188.165.15.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1436000187,'59.115.222.144',1,'FireFox 39.0','Windows NT','zh-TW,en-US','台湾省','http://www.google.com.tw','/url?sa=t&rct=j&q=&esrc=s&source=web&cd=49&ved=0CEUQFjAIOCg&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Fcategory.php%3Fid%3D28&ei=rJ-XVbfyO5Xd8AXCuqmICw&usg=AFQjCNGneZdsf9tWwrhiFSc9OyZ84h1EEg&sig2=MpQb2','','/category.php'),(1436001471,'207.46.13.134',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1436001951,'188.165.15.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1436002222,'157.55.39.243',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1436002578,'188.165.15.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1436002795,'66.249.71.21',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1436003549,'188.165.15.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1436003848,'157.55.39.16',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436003903,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1436003972,'188.165.15.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1436004124,'188.165.15.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1436004132,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436005118,'207.46.13.134',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1436005756,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1436005761,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1436005764,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1436006686,'39.8.52.26',1,'Safari 600.1.4','Unknown','zh-cn','IANA','http://r.search.yahoo.com','/_ylt=AwrsBocVuZdVV3wAHOlxOSY5;_ylu=X3oDMTE1Zmh2dGl1BGNvbG8DdHcxBHBvcwMxMAR2dGlkA1VJVFdNQzFfMQRzZWMDc3I-/RV=2/RE=1436035477/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d33/RK=0/R','','/category.php'),(1436007234,'207.46.13.134',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1436007388,'188.165.15.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1436007949,'157.55.39.16',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1436007995,'188.165.15.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1436008681,'144.76.26.177',1,'Unknow browser','Unknown','en','德国','','','','/article_cat.php'),(1436008684,'144.76.26.177',1,'Unknow browser','Unknown','en','德国','','','','/article_cat.php'),(1436008688,'144.76.26.177',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1436008691,'144.76.26.177',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1436008694,'144.76.26.177',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1436008772,'188.165.15.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1436009168,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1436010115,'157.55.39.242',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1436010117,'157.55.39.243',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1436010119,'157.55.39.243',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1436010323,'157.55.39.155',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1436012116,'66.249.71.60',1,'Safari 8536.25','Unknown','','美国','','','','/index.php'),(1436013227,'61.223.199.9',34,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1436013534,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436013656,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1436014178,'188.165.15.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1436015570,'157.55.39.155',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1436015591,'207.46.13.134',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1436016715,'157.55.39.156',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1436016998,'61.223.199.9',35,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/article.php?id=8','','/index.php'),(1436019060,'176.10.99.201',1,'Safari 537.36','Linux','','[未知IP0801]','http://pizza-tycoon.com','/','','/index.php'),(1436019602,'188.165.15.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1436020704,'207.46.13.134',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1436021534,'207.46.13.134',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1436022253,'188.165.15.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1436022638,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436022663,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436023342,'188.165.15.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1436023560,'188.165.15.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1436024487,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1436024677,'157.55.39.155',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1436026202,'66.249.71.12',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1436026208,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1436026368,'157.55.39.16',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1436028028,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436028535,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1436029320,'188.165.15.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1436029371,'207.46.13.134',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436029814,'194.153.113.35',1,'Unknow browser','Unknown','','英国','','','','/index.php'),(1436029822,'194.153.113.35',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1436029823,'194.153.113.35',1,'Unknow browser','Unknown','','英国','','','','/index.php'),(1436029825,'194.153.113.35',1,'Unknow browser','Unknown','','英国','','','','/search.php'),(1436029836,'194.153.113.35',1,'Unknow browser','Unknown','','英国','','','','/article.php'),(1436029837,'194.153.113.35',1,'Unknow browser','Unknown','','英国','','','','/index.php'),(1436029839,'194.153.113.35',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1436029840,'194.153.113.35',1,'Unknow browser','Unknown','','英国','','','','/index.php'),(1436029841,'194.153.113.35',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1436029841,'194.153.113.35',1,'Unknow browser','Unknown','','英国','','','','/index.php'),(1436031395,'157.55.39.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436036242,'157.55.39.155',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1436036360,'66.249.71.21',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1436036363,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1436037729,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1436037735,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1436038175,'61.224.45.123',36,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/category.php'),(1436038360,'157.55.39.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436040912,'188.165.15.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1436044989,'188.165.15.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1436045195,'188.165.15.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1436045782,'66.249.71.3',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1436045783,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1436047239,'61.224.45.123',37,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/goods.php?id=191','','/index.php'),(1436048023,'188.165.15.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1436049709,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1436049988,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1436050144,'66.249.75.178',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1436050381,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1436050481,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1436052151,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1436054667,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436055692,'157.55.39.103',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1436055846,'188.165.15.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1436055858,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1436056367,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436057096,'66.249.71.21',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1436057288,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1436057340,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436057357,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1436057376,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436057406,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1436057495,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1436057524,'66.249.71.3',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1436057545,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1436057571,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1436057614,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1436057621,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436057707,'66.249.71.12',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1436057782,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436057843,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436057868,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1436057885,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1436057994,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1436057999,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436058020,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1436058065,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436058115,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436058126,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436058142,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1436058145,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1436058165,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1436058184,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1436058258,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1436058295,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436058633,'61.224.45.123',38,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/category.php'),(1436058910,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1436059158,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1436059910,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1436059935,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436059985,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1436060093,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436060118,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1436060133,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436060245,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1436060298,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1436060349,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436060429,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1436060558,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436060669,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436060774,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436060817,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436060917,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436060935,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436060951,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1436060962,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436060964,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436060969,'66.249.79.142',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436060980,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1436060985,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436060986,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1436060989,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436061025,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1436061036,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436061055,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436061102,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436061110,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436061196,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1436061215,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436061219,'157.55.39.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436061229,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1436061316,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436061355,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436061369,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436061525,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1436061956,'188.165.15.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1436061999,'66.249.71.12',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1436062241,'207.46.13.134',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436062900,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1436063087,'61.224.45.123',39,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/article.php'),(1436063285,'188.165.15.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1436063285,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1436063702,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1436063705,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1436063707,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1436063721,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1436063766,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436063787,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1436063833,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1436063861,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1436063945,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1436064018,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436064026,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436064061,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1436064370,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1436065851,'66.249.71.21',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1436066019,'207.46.13.134',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1436066229,'66.249.71.12',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1436066690,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436066708,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436066736,'66.249.71.21',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1436066832,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436067048,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1436067050,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1436067095,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436067114,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1436067133,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1436067148,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436067150,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1436067207,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436067225,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436067533,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1436067534,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1436067547,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1436067549,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436067560,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1436067562,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436067579,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1436067584,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1436067594,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1436067597,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436067605,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436067615,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1436067626,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436067639,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1436067644,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1436067645,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1436067648,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436067789,'188.165.15.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1436068510,'188.165.15.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1436069892,'157.55.39.243',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1436070084,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1436070227,'61.224.45.123',26,'FireFox 38.0','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1436070953,'188.165.15.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1436070993,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436070995,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436070996,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436072071,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1436072222,'188.165.15.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1436072469,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436072704,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436072814,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436072852,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436072908,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436072955,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436072974,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436072977,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436073000,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1436073016,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1436073095,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436073211,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436073238,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1436073264,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1436073296,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436073543,'66.249.71.3',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1436073688,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1436073721,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1436073736,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436073739,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436073855,'207.46.13.16',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1436073874,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1436073935,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436074159,'157.55.39.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436074596,'207.46.13.16',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1436074761,'61.224.45.123',40,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/article.php?id=8','','/index.php'),(1436074887,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436074888,'66.249.71.12',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436075613,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1436075704,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1436076176,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1436076274,'114.46.124.136',3,'Safari 600.1.4','Unknown','zh-tw','IANA','https://www.google.com.tw','/','','/index.php'),(1436076322,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1436077462,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1436078167,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436078697,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1436078879,'188.165.15.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1436078887,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1436079222,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1436079363,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1436080200,'208.107.46.20',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1436080628,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1436080708,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436080825,'207.46.13.134',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1436081556,'114.46.124.136',4,'Safari 600.1.4','Unknown','zh-tw','IANA','http://www.chanshanger.com.tw','/category.php?id=43','','/category.php'),(1436082049,'188.165.15.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1436082425,'61.224.45.123',41,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/category.php'),(1436082502,'207.46.13.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436082676,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1436083930,'202.46.50.135',1,'FireFox 6.0.2','Windows XP','en-US','广东省深圳市','','','','/index.php'),(1436084516,'188.165.15.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/user.php'),(1436084918,'188.165.15.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1436085170,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1436086052,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436086311,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1436086321,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1436086331,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1436086341,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1436086351,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1436086361,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1436086371,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1436086382,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1436086394,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1436086407,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1436086418,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1436086431,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1436086443,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1436086455,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1436086493,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1436087482,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1436087527,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1436089048,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436089050,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436089109,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436089211,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1436090628,'46.29.20.219',1,'Internet Explorer 5.01','Windows 2000','','IANA','','','','/index.php'),(1436091036,'207.46.13.134',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436091037,'207.46.13.134',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436091037,'207.46.13.134',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436091038,'207.46.13.134',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436091038,'207.46.13.134',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436091039,'207.46.13.134',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436091039,'207.46.13.134',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1436091040,'207.46.13.134',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1436091045,'157.55.39.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436091045,'157.55.39.17',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1436091046,'157.55.39.17',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1436091046,'157.55.39.17',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1436091047,'157.55.39.17',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1436091051,'157.55.39.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1436091051,'157.55.39.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436091052,'157.55.39.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436091052,'157.55.39.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436091053,'157.55.39.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436091053,'157.55.39.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436091053,'157.55.39.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436091054,'157.55.39.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436091055,'157.55.39.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436091063,'42.156.137.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/brand.php'),(1436091064,'42.120.160.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/gallery.php'),(1436091064,'42.156.138.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/gallery.php'),(1436091065,'42.156.136.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/brand.php'),(1436091066,'42.120.161.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/gallery.php'),(1436091066,'42.156.139.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1436091066,'42.156.137.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/gallery.php'),(1436091067,'42.156.136.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/gallery.php'),(1436091067,'42.120.161.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/gallery.php'),(1436091068,'42.156.138.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/gallery.php'),(1436091069,'42.156.136.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/gallery.php'),(1436091069,'42.120.161.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/gallery.php'),(1436091070,'42.156.139.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/gallery.php'),(1436091070,'42.120.160.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/gallery.php'),(1436091071,'42.120.161.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1436091071,'42.156.137.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/brand.php'),(1436091072,'42.120.160.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/gallery.php'),(1436091072,'42.156.138.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/gallery.php'),(1436091073,'42.120.161.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/gallery.php'),(1436091074,'42.156.137.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/gallery.php'),(1436091074,'42.156.138.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1436091074,'42.156.136.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1436091075,'42.120.161.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/gallery.php'),(1436091076,'42.120.160.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/gallery.php'),(1436091076,'42.156.136.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/gallery.php'),(1436091077,'42.156.139.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/gallery.php'),(1436091077,'42.156.137.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1436091077,'42.120.160.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1436091078,'207.46.13.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436091078,'207.46.13.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436091079,'42.156.139.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/brand.php'),(1436091079,'42.120.160.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/brand.php'),(1436091079,'207.46.13.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436091080,'207.46.13.93',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1436091080,'42.156.136.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1436091080,'42.120.161.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1436091080,'207.46.13.93',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1436091081,'42.156.139.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/gallery.php'),(1436091081,'207.46.13.93',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1436091081,'42.156.136.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/gallery.php'),(1436091082,'42.120.161.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/gallery.php'),(1436091082,'207.46.13.93',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1436091082,'207.46.13.93',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1436091082,'42.156.137.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/brand.php'),(1436091082,'42.120.160.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/gallery.php'),(1436091083,'42.156.138.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/gallery.php'),(1436091084,'42.156.137.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1436091084,'42.120.160.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1436091085,'42.156.136.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/gallery.php'),(1436091087,'42.156.138.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/article_cat.php'),(1436091747,'157.55.39.90',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436092085,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1436092151,'188.165.15.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1436092407,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1436092588,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1436092626,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1436093075,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436093285,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436093286,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436093315,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436093319,'207.46.13.93',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1436093325,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436095865,'157.55.39.90',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1436096423,'61.224.45.123',42,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/category.php'),(1436097093,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1436097111,'66.249.79.142',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1436098488,'66.249.71.60',1,'Safari 8536.25','Unknown','','美国','','','','/index.php'),(1436099036,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1436099041,'66.249.71.12',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436099092,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1436099098,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1436099111,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436099114,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1436099116,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436099127,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436099131,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1436099135,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1436099140,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436099142,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436099145,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1436099148,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436099160,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436099163,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1436099169,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436099177,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1436099184,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1436099194,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1436099196,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1436099214,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436099221,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436099229,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436099230,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436099232,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1436099234,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1436099243,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436099245,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436099247,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436099250,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436099263,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436099264,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436099269,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436099272,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436099274,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436099284,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436099295,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436099298,'66.249.71.21',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436099300,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1436099388,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436099401,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1436099443,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436099462,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436099488,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1436099496,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436099507,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436099511,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436099512,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436099586,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436099641,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1436099643,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1436099647,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436099665,'66.249.71.21',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1436099669,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1436099699,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436099717,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436099720,'66.249.71.3',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1436099721,'66.249.71.12',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1436099723,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1436099725,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1436099726,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1436099728,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436099729,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436099733,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1436099734,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1436099736,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1436099737,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1436099739,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436099742,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1436099744,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436099746,'66.249.71.21',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1436099747,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1436099750,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436099754,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1436099755,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436099757,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1436099760,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436099762,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1436099763,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436099765,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436099767,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1436099771,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1436099775,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1436099775,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1436099776,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1436099778,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436099779,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1436099784,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436099803,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436099807,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436099826,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1436099841,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1436099850,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436099855,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436099869,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1436100286,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1436100571,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1436100832,'188.165.15.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1436101446,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1436101486,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436101766,'198.27.66.194',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1436101769,'198.27.66.194',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1436101791,'198.27.66.194',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1436101900,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436101901,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436101927,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436101958,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436101970,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1436101991,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1436102168,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436102419,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1436103112,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1436103185,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1436103197,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1436103259,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436103503,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1436104311,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436104795,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436106912,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1436107577,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1436107642,'188.165.15.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1436108119,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1436112030,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1436112269,'188.165.15.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1436114188,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1436114870,'188.165.15.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1436115378,'207.46.13.134',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436115403,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1436115423,'188.165.15.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1436118858,'188.165.15.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1436119822,'188.165.15.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1436120751,'188.165.15.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1436120853,'188.165.15.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1436121197,'66.249.71.12',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1436121233,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1436122173,'188.165.15.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1436124442,'207.46.13.93',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1436125334,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1436127708,'61.224.45.123',43,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/category.php'),(1436130171,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1436130359,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1436130451,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1436130512,'188.165.15.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1436130552,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436130663,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436130768,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1436130861,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436130961,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436131068,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436131193,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1436131592,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436131612,'66.249.71.12',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436131636,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1436131640,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1436131645,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1436131650,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436131660,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1436131675,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436131685,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1436131689,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436131699,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1436131704,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1436131709,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1436131714,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1436131719,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436131730,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1436131734,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1436131739,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436131748,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1436131758,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436131768,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436131772,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436131777,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1436131782,'66.249.71.12',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1436131802,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1436131818,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1436131823,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1436131833,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436131839,'66.249.71.12',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1436131844,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1436131856,'66.249.71.3',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1436131865,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1436131875,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436131881,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436131891,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1436131902,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1436131907,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436131912,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436131933,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436131938,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436131949,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436131954,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436131959,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436131971,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436131980,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1436131986,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1436131996,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436132001,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436132007,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436132012,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436132017,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436132022,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436132028,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436132033,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1436132043,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1436132059,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1436132096,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1436132106,'66.249.71.12',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1436132129,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436132140,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436132170,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1436132176,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436132187,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436132194,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1436132198,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1436132204,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1436132210,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436132216,'66.249.71.21',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1436132222,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436132227,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436132239,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436132245,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1436132251,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1436132257,'66.249.71.21',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1436132268,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1436132274,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436132280,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436132285,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1436132297,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1436132303,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436132320,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436132326,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1436132362,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1436132373,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436132384,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1436132401,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1436132408,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436132420,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436132426,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1436132432,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436132450,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1436132481,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1436132488,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1436132506,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1436132512,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1436132518,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436132536,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436132560,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1436132585,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436132607,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1436132628,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436132640,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1436132658,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1436132664,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1436132719,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436132725,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1436136012,'188.165.15.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1436137059,'223.136.101.160',1,'Safari 537.36','Linux','zh-TW,zh','IANA','http://r.search.yahoo.com','/_ylt=A8tUwYxftplV9CwAAcZxOSY5;_ylu=X3oDMTByYzhha3F2BGNvbG8DdHcxBHBvcwMxBHZ0aWQDBHNlYwNzcg--/RV=2/RE=1436165855/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fgoods.php%3fid%3d162/RK=0/RS=GXnNpmkSUmBQ','','/goods.php'),(1436137903,'157.55.39.91',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1436137914,'188.165.15.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1436138543,'188.165.15.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1436139358,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1436144475,'188.165.15.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1436145169,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1436145179,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1436145189,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1436145199,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1436145209,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1436145220,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1436145232,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1436145244,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1436145255,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1436145267,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1436145280,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1436145293,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1436145335,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1436145350,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1436145364,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1436148476,'188.165.15.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1436148684,'188.165.15.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1436148684,'157.55.39.90',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1436150804,'61.224.45.123',44,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/goods.php?id=191','','/index.php'),(1436150942,'188.165.15.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1436152362,'188.165.15.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1436155405,'188.165.15.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1436158862,'157.55.39.16',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1436159101,'188.165.15.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1436159808,'188.165.15.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1436161933,'106.38.188.91',1,'Internet Explorer 7.0','Windows 2000','','IANA','','','','/index.php'),(1436166529,'182.118.22.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/','','/index.php'),(1436167106,'36.99.30.175',1,'Safari 534.30','Linux','zh-CN','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1436169926,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1436170021,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436170095,'188.165.15.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1436170363,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436170412,'188.165.15.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1436170550,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1436170698,'61.224.45.123',45,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/article.php'),(1436170748,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1436170757,'66.249.71.21',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1436171370,'66.249.71.21',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1436171564,'66.249.71.12',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1436171734,'66.249.71.21',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1436171833,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1436171946,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436173432,'66.249.71.21',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1436173571,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1436173804,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436173963,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1436174066,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436174294,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1436174436,'188.165.15.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1436174624,'188.165.15.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1436174904,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436175577,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1436175587,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1436175598,'66.249.71.3',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1436175619,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1436175628,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436175660,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436175681,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1436177362,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1436177470,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436177626,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436177662,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436177722,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1436177784,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1436177905,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436178089,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436178287,'157.55.39.189',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436178399,'188.165.15.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1436178694,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436178886,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1436178900,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1436178915,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1436178928,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436178942,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1436178957,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1436179846,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1436179987,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1436180505,'188.165.15.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1436180838,'92.232.53.54',1,'Unknow browser','Unknown','en','IANA','','','','/article_cat.php'),(1436180841,'92.232.53.54',1,'Unknow browser','Unknown','en','IANA','','','','/article_cat.php'),(1436180843,'92.232.53.54',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1436180847,'92.232.53.54',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1436180850,'92.232.53.54',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1436181094,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1436182700,'188.165.15.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1436185607,'188.165.15.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1436186164,'188.165.15.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1436186325,'188.165.15.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1436187168,'157.55.39.16',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1436187701,'188.165.15.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1436192327,'188.165.15.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1436192587,'157.55.39.39',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1436192763,'188.165.15.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1436193121,'157.55.39.190',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1436193846,'188.165.15.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1436194086,'157.55.39.66',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436195797,'188.165.15.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1436196542,'157.55.39.66',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436198991,'223.142.75.105',1,'Safari 537','Windows NT','zh-Hant-TW','IANA','https://www.bing.com','/search?q=story%20of%20love%20%E9%A6%99%E6%B0%B4%E5%83%B9%E6%A0%BC&form=MB1078&mkt=zh-TW&setlang=zh-TW','','/category.php'),(1436199536,'223.142.75.105',2,'Safari 537','Windows NT','zh-Hant-TW','IANA','','','','/category.php'),(1436199860,'188.165.15.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1436201514,'188.165.15.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1436203549,'188.165.15.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1436209032,'157.55.39.66',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436209049,'157.55.39.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436209714,'157.55.39.130',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436209716,'157.55.39.130',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436210887,'207.46.13.78',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1436215646,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1436215657,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1436215667,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1436215678,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1436215688,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1436215698,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1436215708,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1436215719,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1436215730,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1436215741,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1436215752,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1436215763,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1436215774,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1436215807,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1436215818,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1436216219,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1436216221,'66.249.71.21',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1436218035,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1436224607,'207.46.13.78',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1436225087,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436227564,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1436229976,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436230508,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436230856,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436231662,'188.165.15.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1436232951,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1436233014,'36.99.31.195',1,'Safari 534.30','Linux','zh-CN','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1436233316,'157.55.39.243',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1436234823,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1436235863,'188.165.15.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1436237170,'188.165.15.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1436239499,'110.28.8.174',1,'Safari 534.30','Linux','zh-TW, en-US','IANA','','','','/index.php'),(1436239638,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1436239642,'66.249.71.3',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1436242500,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436243288,'188.165.15.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1436246313,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1436247032,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436247876,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436248392,'66.249.71.3',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436248464,'66.249.71.21',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436250028,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1436250032,'66.249.71.21',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1436251913,'188.165.15.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1436253129,'61.224.45.123',27,'FireFox 38.0','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1436254194,'188.165.15.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1436255098,'188.165.15.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1436256013,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436257523,'157.55.39.107',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1436257585,'188.165.15.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1436259034,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1436259657,'188.165.15.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1436259676,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436260091,'207.46.13.115',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1436262587,'157.55.39.17',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1436264023,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436265361,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1436265772,'188.165.15.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1436265778,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1436265780,'66.249.67.41',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1436267075,'188.165.15.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1436268076,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1436268732,'188.165.15.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1436268900,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1436268902,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1436268906,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1436269746,'207.46.13.115',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1436270176,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1436270629,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1436270755,'188.165.15.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1436271064,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436271610,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1436273140,'207.46.13.115',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436273142,'188.165.15.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1436274878,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1436275048,'66.249.71.3',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1436275334,'42.120.161.101',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/brand.php'),(1436275337,'42.156.136.101',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/gallery.php'),(1436275342,'42.156.137.101',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/brand.php'),(1436275342,'42.156.138.101',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/goods.php'),(1436275346,'42.156.139.101',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/gallery.php'),(1436275352,'42.120.161.101',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/gallery.php'),(1436275354,'42.156.136.101',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/gallery.php'),(1436275355,'42.120.160.101',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/gallery.php'),(1436275356,'42.156.137.101',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/brand.php'),(1436275358,'42.156.138.101',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1436275363,'42.156.139.101',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/brand.php');
INSERT INTO `ecs_stats` (`access_time`, `ip_address`, `visit_times`, `browser`, `system`, `language`, `area`, `referer_domain`, `referer_path`, `keywords`, `access_url`) VALUES (1436275365,'42.120.160.101',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1436275365,'42.120.161.101',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1436275372,'42.156.136.101',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/gallery.php'),(1436275374,'42.156.137.101',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1436275377,'42.156.138.101',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/gallery.php'),(1436275384,'42.156.139.101',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/gallery.php'),(1436277216,'192.99.107.16',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1436279648,'61.224.45.123',46,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/article.php?id=6','','/index.php'),(1436280493,'188.165.15.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1436281424,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1436281453,'207.46.13.115',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1436281632,'157.55.39.16',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1436281652,'207.46.13.115',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1436281955,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436282152,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1436282285,'195.154.163.223',1,'Unknow browser','Unknown','en','法国','','','','/index.php'),(1436282333,'188.165.15.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1436283198,'188.165.15.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1436284066,'207.46.13.115',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1436285381,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436285395,'188.165.15.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1436285528,'207.46.13.2',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436285529,'207.46.13.2',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1436285530,'207.46.13.2',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1436285758,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1436286046,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436286182,'157.55.39.16',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436286379,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1436287253,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436287257,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1436287315,'66.249.67.76',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1436287380,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1436287390,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436287401,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1436287413,'66.249.71.21',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1436287485,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1436287503,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436287627,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1436287631,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1436287650,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436287687,'188.165.15.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1436287841,'66.249.67.76',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1436287850,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436287932,'188.165.15.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1436287946,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436287947,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1436288094,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1436288129,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436288141,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436288150,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436288178,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1436288180,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436288243,'66.249.71.3',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1436288304,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436288347,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436288465,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1436288477,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1436288487,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1436288497,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1436288507,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1436288518,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1436288528,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1436288538,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1436288548,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1436288560,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1436288570,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1436288580,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1436288590,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1436288600,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1436288611,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1436288622,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1436288629,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1436288668,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436288675,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1436288712,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436288731,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1436288770,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1436288791,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436288882,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436288907,'66.249.71.12',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1436288924,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1436289026,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436289073,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1436289077,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1436289096,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1436289131,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436289156,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1436289226,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436289233,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1436289273,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436289275,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1436289682,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1436290035,'157.55.39.16',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436290080,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436290198,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1436290376,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436290854,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1436290884,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436290893,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436290897,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436290900,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436291147,'66.249.71.21',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1436292581,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1436292785,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436298335,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1436298414,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436298450,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436299324,'188.165.15.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1436299615,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1436299969,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1436300031,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436300050,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436300080,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436302924,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1436302956,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1436303007,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436303093,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1436303374,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1436303393,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1436303545,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1436303729,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1436303733,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436303758,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1436303773,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1436303777,'66.249.67.82',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436303786,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1436303819,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1436303858,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436303970,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1436305164,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1436305545,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1436305551,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1436305553,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1436305553,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1436305555,'104.255.65.11',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1436305567,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1436305570,'66.249.71.12',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1436305606,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1436305641,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1436306080,'207.46.13.2',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1436306132,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436306178,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436306357,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1436306443,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436306629,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1436306727,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1436306978,'66.249.71.21',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1436307220,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436307366,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436307410,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1436307427,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1436307501,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1436307543,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1436307557,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1436307566,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436308052,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436308182,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1436308233,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1436308366,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1436308505,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436309036,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436309073,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436309121,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436309331,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1436309744,'157.55.39.16',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1436310205,'66.249.71.3',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1436310279,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436310377,'66.249.71.21',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1436310395,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436310625,'182.118.55.96',1,'Safari 8536.25','Unknown','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1436310793,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436310867,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436311289,'188.165.15.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1436311414,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436311650,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1436311716,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436311903,'207.46.13.34',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1436311915,'188.165.15.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1436312562,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436312738,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1436313236,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1436313333,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1436313399,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436313487,'61.223.248.27',47,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/category.php'),(1436314475,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1436314535,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436314642,'66.249.67.76',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436314752,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436314887,'66.249.67.76',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436315077,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1436315440,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436315958,'188.165.15.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1436316705,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1436316715,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1436316770,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436316774,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436317119,'66.249.71.21',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1436317832,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436317885,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1436318181,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436318574,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436318601,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1436318684,'188.165.15.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1436318888,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1436319856,'207.46.13.2',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1436320201,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1436320326,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1436320338,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436320401,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1436320513,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436321733,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1436321859,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436321865,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436322142,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1436322505,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436322854,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1436323421,'157.55.39.245',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1436323545,'188.165.15.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1436323760,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1436323988,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1436324482,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1436324497,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436324515,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436324604,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436324822,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1436324906,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1436324980,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1436325080,'207.46.13.34',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1436325141,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1436325164,'66.249.71.21',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1436325278,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436325507,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1436325575,'188.165.15.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1436325976,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1436326217,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436326587,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436326781,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436326786,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1436326835,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1436326902,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1436326921,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436326923,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1436326991,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436327101,'66.249.67.76',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1436327189,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436327426,'157.55.39.16',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436327427,'157.55.39.16',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436327427,'157.55.39.16',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436327427,'157.55.39.16',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436327428,'157.55.39.16',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436327428,'157.55.39.16',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436327429,'157.55.39.16',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436327429,'157.55.39.16',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436327430,'157.55.39.16',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436327431,'157.55.39.16',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436327431,'157.55.39.16',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1436327437,'207.46.13.115',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436327437,'207.46.13.115',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436327438,'207.46.13.115',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436327438,'207.46.13.115',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436327439,'207.46.13.115',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436327439,'207.46.13.115',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1436327440,'207.46.13.115',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1436327440,'207.46.13.115',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1436327441,'207.46.13.115',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1436327446,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436327447,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1436327447,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1436327448,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1436327456,'157.55.39.245',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1436327456,'157.55.39.245',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436327457,'157.55.39.245',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436327457,'157.55.39.245',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1436327458,'157.55.39.245',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1436327458,'157.55.39.245',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1436328074,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436328781,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1436328901,'188.165.15.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1436329001,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436329207,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436329482,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1436330536,'66.249.71.12',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1436331465,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1436331575,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1436331638,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1436331652,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1436331720,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1436331875,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1436332020,'66.249.71.3',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1436332071,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1436332089,'188.165.15.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1436332154,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436332198,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1436332235,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1436332363,'188.165.15.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1436332627,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436332631,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1436332854,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1436332868,'66.249.71.3',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1436334060,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436335005,'207.46.13.115',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1436336357,'188.165.15.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1436336614,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1436336847,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1436336878,'157.56.1.36',1,'Internet Explorer 9.0','Windows NT','en-us','美国','','','','/category.php'),(1436337624,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1436337642,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1436337646,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1436337733,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436337770,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1436337799,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436337812,'66.249.71.12',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1436337988,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1436338034,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436338048,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436338064,'66.249.67.76',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1436338320,'61.223.248.27',48,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/article.php?id=6','','/index.php'),(1436338555,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1436338619,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436340013,'157.55.39.162',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1436340083,'66.249.71.12',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1436340452,'188.165.15.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1436341193,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436341371,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436341510,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436342137,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436342199,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436343333,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436343620,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436343707,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1436343728,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436344189,'207.46.13.34',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1436344210,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436344310,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436344908,'163.177.69.38',1,'Safari 537.36','Linux','zh-cn, zh','美国','','','','/index.php'),(1436344986,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1436345044,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1436345048,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1436345063,'36.238.212.17',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://r.search.yahoo.com','/_ylt=A8tUwYbX4pxV8EAAAyhr1gt.;_ylu=X3oDMTByaXRjaG80BGNvbG8DdHcxBHBvcwM2BHZ0aWQDBHNlYwNzcg--/RV=2/RE=1436373849/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d4/RK=0/RS=EbSgfGQAv8B','','/category.php'),(1436345067,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1436345198,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1436345373,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1436345386,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436345398,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1436345565,'207.46.13.115',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436345609,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436347043,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1436347192,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1436347198,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1436347201,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1436347205,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1436347211,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1436347215,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1436347220,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1436347223,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1436347227,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1436347230,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1436347233,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1436347238,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1436347242,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1436347247,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1436347250,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1436347252,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1436347287,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1436347291,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1436347293,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1436347296,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1436347298,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1436347302,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1436347307,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1436347311,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1436347316,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1436347319,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1436347322,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1436347326,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1436347330,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1436347332,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1436347336,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1436347340,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1436347344,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1436347348,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1436347354,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1436347357,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1436347359,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1436347362,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1436347366,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1436347369,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1436347372,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1436347376,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1436347380,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1436347384,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1436347387,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1436347391,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1436347393,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1436347396,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1436347399,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1436347402,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1436347405,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1436347408,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1436347411,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1436347414,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1436347416,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1436347419,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1436347422,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1436347425,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1436347427,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1436347429,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1436347435,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1436347437,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1436347440,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1436347444,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1436347447,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1436347451,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1436347456,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1436347459,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1436347459,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/article_cat.php'),(1436347461,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/article_cat.php'),(1436347462,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1436347464,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1436347466,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1436347467,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1436347469,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1436347470,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1436347473,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1436347473,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1436347476,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1436347477,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1436347478,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1436347481,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1436347481,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1436347485,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1436347485,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1436347487,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1436347489,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1436347490,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1436347493,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1436347493,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1436347496,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1436347499,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1436347502,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1436347503,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1436347505,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1436347505,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1436347507,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1436347507,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1436347510,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1436347510,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1436347513,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1436347513,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1436347515,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1436347516,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1436347518,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1436347519,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1436347521,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1436347522,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1436347524,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1436347526,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1436347527,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1436347530,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1436347531,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1436347533,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1436347534,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1436347536,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1436347538,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1436347538,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1436347541,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1436347542,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1436347544,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1436347544,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1436347547,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1436347547,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1436347550,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1436347551,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1436347553,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1436347555,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1436347557,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1436347560,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1436347560,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1436347563,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1436347565,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1436347566,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1436347568,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1436347569,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1436347572,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1436347572,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1436347575,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1436347576,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1436347578,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1436347579,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1436347581,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1436347582,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1436347583,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1436347585,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1436347586,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1436347589,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1436347592,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1436347595,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1436347598,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1436347601,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1436347604,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1436347606,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1436347607,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1436347608,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1436347610,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1436347611,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1436347613,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1436347615,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1436347616,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1436347618,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1436347619,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1436347621,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1436347622,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1436347625,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1436347625,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1436347627,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1436347627,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1436347630,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1436347631,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1436347633,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1436347633,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1436347636,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1436347637,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1436347639,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1436347641,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1436347642,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1436347644,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1436347645,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1436347646,'188.165.15.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1436347647,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1436347648,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1436347650,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1436347651,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1436347653,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1436347656,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1436347656,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1436347659,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1436347660,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1436347662,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1436347664,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1436347666,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1436347667,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1436347669,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1436347672,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1436347674,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1436347676,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1436347677,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1436347681,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1436347683,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1436347684,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1436347687,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1436347688,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1436347690,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1436347692,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1436347693,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1436347695,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1436347697,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1436347699,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1436347701,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1436347704,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1436347705,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1436347708,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1436347709,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1436347712,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1436347713,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1436347715,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1436347719,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1436347721,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1436347723,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1436347724,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1436347728,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1436347730,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1436347731,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1436347734,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1436347735,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1436347737,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1436347740,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1436347741,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1436347743,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1436347745,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1436347747,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1436347750,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1436347750,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1436347754,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1436347755,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1436347757,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1436347759,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1436347761,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1436347764,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1436347767,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1436347768,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1436347772,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1436347772,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1436347775,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1436347776,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1436347779,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1436347780,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1436347782,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1436347786,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1436347790,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1436347790,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1436347793,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1436347795,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1436347797,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1436347800,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1436347801,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1436347806,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1436347807,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1436347811,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1436347812,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1436347816,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1436347818,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1436347819,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1436347822,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1436347823,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1436347826,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1436347828,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1436347830,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1436347833,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1436347834,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1436347837,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1436347838,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1436347841,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1436347845,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1436347849,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1436347853,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1436347857,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1436347861,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1436347865,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1436347868,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1436347872,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1436347875,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1436347879,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1436347880,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1436347883,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1436347887,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1436347887,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1436347891,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1436347891,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1436347894,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1436347897,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1436347900,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1436347903,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1436347906,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1436347913,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1436347916,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1436347919,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1436347922,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1436347925,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1436347928,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1436347932,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1436347935,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1436347938,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1436347941,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1436347946,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1436347950,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1436347955,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1436347959,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1436347962,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1436347966,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1436347969,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1436347973,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1436347978,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1436347982,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1436347986,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1436347990,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1436347993,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1436347996,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1436347999,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1436348002,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1436348005,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1436348008,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1436348015,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1436348022,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1436348028,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1436348034,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1436348040,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1436348046,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1436348052,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1436348059,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1436348065,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1436348068,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1436348071,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1436348073,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1436348076,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1436348079,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1436348082,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1436348085,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1436348087,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1436348090,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1436348093,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1436348096,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1436348099,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1436348101,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1436348105,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1436348107,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1436348110,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1436348113,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1436348117,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1436348119,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1436348122,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1436348125,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1436348128,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1436348131,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1436348133,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1436348136,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1436348140,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1436348143,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1436348147,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1436348150,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1436348154,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1436348157,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1436348159,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1436348162,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1436348165,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1436348168,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1436348170,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1436348173,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1436348176,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1436348179,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1436348181,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1436348184,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1436348187,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1436348190,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1436348193,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1436348196,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1436348198,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1436348201,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1436348204,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1436348207,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1436348207,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1436348210,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1436348210,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1436348213,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1436348213,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1436348216,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1436348216,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1436348219,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1436348220,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1436348222,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1436348223,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1436348226,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1436348226,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1436348229,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1436348230,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1436348231,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1436348233,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1436348234,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1436348237,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1436348237,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1436348240,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1436348240,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1436348243,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1436348243,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1436348245,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1436348246,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1436348249,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1436348249,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1436348251,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1436348252,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1436348254,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1436348257,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1436348259,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1436348260,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1436348262,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1436348264,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1436348265,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1436348267,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1436348267,'188.165.15.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1436348268,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1436348270,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1436348271,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1436348272,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1436348274,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1436348275,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1436348278,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1436348278,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1436348281,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1436348281,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1436348283,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1436348284,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1436348287,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1436348288,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1436348290,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1436348292,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1436348293,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1436348295,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1436348297,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1436348298,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1436348299,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1436348302,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1436348303,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1436348306,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1436348307,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1436348309,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1436348311,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1436348312,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1436348314,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1436348315,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1436348318,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1436348318,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1436348321,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1436348321,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1436348324,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1436348324,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1436348327,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1436348327,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1436348330,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1436348330,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1436348333,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1436348334,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1436348336,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1436348337,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1436348339,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1436348340,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1436348341,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1436348343,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/flow.php'),(1436348344,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1436348345,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1436348347,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1436348347,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1436348349,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1436348350,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1436348352,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1436348353,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1436348354,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1436348356,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1436348356,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1436348358,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1436348359,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1436348360,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1436348362,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1436348362,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1436348365,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1436348366,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1436348367,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1436348369,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1436348370,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1436348372,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1436348373,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1436348374,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1436348376,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1436348377,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1436348378,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1436348380,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1436348380,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1436348382,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1436348383,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1436348384,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1436348386,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1436348388,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1436348390,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1436348390,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1436348392,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1436348393,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1436348394,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1436348396,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1436348397,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1436348399,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1436348399,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1436348401,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1436348402,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1436348403,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1436348405,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1436348405,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1436348407,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1436348408,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1436348409,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1436348411,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1436348411,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1436348413,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1436348415,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1436348418,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1436348421,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1436348425,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1436348428,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1436348431,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1436348434,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1436348437,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1436348442,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1436348445,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1436348448,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1436348451,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1436348455,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1436348458,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1436348461,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1436348466,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1436348470,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1436348474,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1436348479,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1436348484,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1436348487,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1436348491,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1436348633,'66.249.67.76',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436348665,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436348701,'66.249.67.76',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1436348726,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1436348775,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1436348897,'188.165.15.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1436348922,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1436349018,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1436349127,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436349142,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436349149,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1436349182,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436349215,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436349233,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1436349284,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436349289,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1436349389,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436349417,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436349475,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1436349515,'125.227.192.175',6,'Unknow browser','Windows NT','zh-TW','台湾省','','','','/index.php'),(1436349835,'66.249.71.3',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436349879,'188.165.15.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1436349994,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1436350077,'66.249.71.64',1,'Safari 8536.25','Unknown','','美国','','','','/index.php'),(1436350861,'188.165.15.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1436351433,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436351511,'157.55.39.16',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1436351792,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436351837,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436351992,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436352097,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1436352353,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1436353218,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1436353238,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1436353404,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436353517,'66.249.65.146',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1436353757,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436354191,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1436354317,'188.165.15.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1436354901,'207.46.13.115',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1436355214,'188.165.15.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1436355385,'188.165.15.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1436355554,'207.46.13.115',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1436355700,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436355935,'42.120.161.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/gallery.php'),(1436355935,'42.156.139.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/brand.php'),(1436355937,'42.156.137.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/brand.php'),(1436355939,'42.120.160.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1436355941,'42.156.138.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/gallery.php'),(1436355942,'42.156.136.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/gallery.php'),(1436355946,'42.120.161.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/brand.php'),(1436355947,'42.156.139.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/brand.php'),(1436355948,'42.156.137.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/goods.php'),(1436355949,'42.120.160.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/gallery.php'),(1436355958,'42.156.136.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/gallery.php'),(1436355958,'42.156.138.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/gallery.php'),(1436355966,'42.120.161.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/gallery.php'),(1436356105,'42.156.139.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/brand.php'),(1436356106,'42.120.161.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/brand.php'),(1436356107,'42.156.137.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/gallery.php'),(1436356112,'42.120.160.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/gallery.php'),(1436356114,'42.156.138.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/gallery.php'),(1436356116,'42.156.136.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/gallery.php'),(1436356119,'42.120.161.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1436356121,'42.156.139.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/brand.php'),(1436356123,'42.156.137.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/brand.php'),(1436356125,'42.120.160.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/gallery.php'),(1436356127,'42.156.138.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/gallery.php'),(1436356128,'42.156.136.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/gallery.php'),(1436356142,'42.120.161.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/gallery.php'),(1436356146,'42.156.139.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/gallery.php'),(1436356147,'42.156.137.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/index.php'),(1436356232,'42.120.160.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/gallery.php'),(1436356439,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1436356611,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436356645,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1436357425,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436357463,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1436357821,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1436357844,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1436358489,'66.249.71.21',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1436358935,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1436359060,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1436359122,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1436359343,'157.55.39.16',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436360158,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1436360245,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1436360257,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1436361028,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436361161,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1436361764,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436361768,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436361772,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436362257,'180.217.191.163',1,'Unknow browser','Windows NT','zh-TW','[未知IP0801]','http://www.bing.com','/search?q=%e6%a8%a3%e5%93%81%e9%a6%99%e6%b0%b4%e6%89%b9%e7%99%bc+&qs=n&pq=%e6%a8%a3%e5%93%81%e9%a6%99%e6%b0%b4%e6%89%b9%e7%99%bc+&sc=0-5&sp=-1&sk=&cvid=15607120130d4c3e915d171859e0f89d&first=21&FORM=P','','/index.php'),(1436363127,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436363645,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1436364082,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1436364099,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1436364117,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1436364134,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1436364151,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1436364167,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1436364184,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1436364201,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1436364218,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1436364234,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1436364252,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1436364269,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1436364289,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1436364345,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1436364364,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1436364367,'66.249.71.21',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1436364416,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1436364672,'157.55.39.16',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1436364726,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436364927,'182.118.22.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=3','','/article.php'),(1436364942,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1436365031,'66.249.71.12',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1436365073,'182.118.20.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=13','','/article.php'),(1436365075,'101.226.168.199',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=29','','/article.php'),(1436365078,'182.118.21.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=1','','/article.php'),(1436365140,'182.118.21.245',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=31','','/article.php'),(1436365216,'182.118.22.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=23','','/brand.php'),(1436365243,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436365267,'182.118.20.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=10&id=8','','/brand.php'),(1436365309,'182.118.20.236',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=1','','/brand.php'),(1436365319,'182.118.22.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=33&id=24','','/brand.php'),(1436365363,'182.118.25.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=33&id=19','','/brand.php'),(1436365414,'182.118.25.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=23','','/brand.php'),(1436365433,'182.118.22.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=3','','/brand.php'),(1436365464,'182.118.20.236',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=33&id=8','','/brand.php'),(1436365509,'182.118.25.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=20','','/brand.php'),(1436365509,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1436365510,'182.118.20.162',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=33&id=18','','/brand.php'),(1436365548,'182.118.20.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=6','','/article.php'),(1436365654,'182.118.22.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=4','','/brand.php'),(1436365675,'101.226.166.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=5','','/brand.php'),(1436365699,'182.118.21.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=2','','/brand.php'),(1436365724,'182.118.25.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=18','','/brand.php'),(1436365733,'182.118.25.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=20','','/brand.php'),(1436365806,'182.118.22.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=5','','/brand.php'),(1436365864,'182.118.22.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=5','','/brand.php'),(1436365869,'182.118.25.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=8','','/brand.php'),(1436365934,'182.118.20.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=15','','/brand.php'),(1436366000,'182.118.20.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=1','','/category.php'),(1436366022,'182.118.21.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=6','','/brand.php'),(1436366023,'101.226.168.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=11','','/brand.php'),(1436366028,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436366120,'182.118.21.240',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=17','','/brand.php'),(1436366124,'182.118.20.166',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=10','','/brand.php'),(1436366137,'188.165.15.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1436366270,'182.118.22.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=30','','/brand.php'),(1436366276,'182.118.21.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=10&id=1','','/category.php'),(1436366343,'182.118.25.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=10','','/category.php'),(1436366344,'182.118.20.163',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=4','','/brand.php'),(1436366370,'182.118.21.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=15&id=7','','/category.php'),(1436366400,'182.118.21.248',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=13&id=6','','/category.php'),(1436366416,'182.118.20.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=8','','/category.php'),(1436366440,'182.118.22.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=37','','/category.php'),(1436366489,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1436366528,'182.118.20.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=2&id=8','','/category.php'),(1436366567,'101.226.167.211',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=11&id=37','','/category.php'),(1436366623,'182.118.20.251',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=24&id=1','','/category.php'),(1436366631,'182.118.22.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=11','','/category.php'),(1436366663,'182.118.20.172',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=33','','/category.php'),(1436366680,'182.118.21.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=13','','/category.php'),(1436366699,'101.226.168.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=23&id=1','','/category.php'),(1436366731,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436366789,'182.118.25.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=11','','/category.php'),(1436366880,'182.118.21.236',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=27&id=37','','/category.php'),(1436366926,'101.226.168.249',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=20&id=35','','/category.php'),(1436366942,'101.226.169.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=18&id=1','','/category.php'),(1436367013,'182.118.22.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=8','','/category.php'),(1436367029,'101.226.166.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=33','','/article.php'),(1436367042,'182.118.21.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=8&id=10','','/category.php'),(1436367078,'182.118.20.172',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=30&id=16','','/category.php'),(1436367082,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436367121,'182.118.20.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=1','','/category.php'),(1436367122,'182.118.20.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=6&id=1','','/category.php'),(1436367170,'182.118.20.237',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=33','','/category.php'),(1436367223,'182.118.20.173',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=26&id=1','','/category.php'),(1436367232,'182.118.20.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=8&id=37','','/category.php'),(1436367248,'182.118.22.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=44','','/category.php'),(1436367260,'182.118.20.165',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=24&id=37','','/category.php'),(1436367311,'182.118.21.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=30','','/category.php'),(1436367336,'182.118.22.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=22','','/category.php'),(1436367337,'182.118.20.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=43','','/category.php'),(1436367369,'182.118.22.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=27','','/category.php'),(1436367379,'182.118.20.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=17','','/category.php'),(1436367440,'182.118.21.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=32','','/category.php'),(1436367513,'182.118.25.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=12','','/category.php'),(1436367513,'182.118.25.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=103&img=187','','/gallery.php'),(1436367572,'182.118.22.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=105&img=191','','/gallery.php'),(1436367969,'182.118.20.236',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=11&img=376','','/gallery.php'),(1436368039,'182.118.22.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=123&img=224','','/gallery.php'),(1436368049,'182.118.22.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=110&img=200','','/gallery.php'),(1436368082,'101.226.166.243',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=3&page=1','','/article_cat.php'),(1436368275,'101.226.166.232',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=133&img=234','','/gallery.php'),(1436368312,'182.118.20.173',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=166&img=389','','/gallery.php'),(1436368324,'182.118.20.169',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=166&img=405','','/gallery.php'),(1436368336,'182.118.22.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=170&img=315','','/gallery.php'),(1436368377,'101.226.167.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=17','','/article.php'),(1436368392,'182.118.25.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=17&img=373','','/gallery.php'),(1436368466,'182.118.20.166',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=162&img=299','','/gallery.php'),(1436368471,'182.118.20.164',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=162&img=399','','/gallery.php'),(1436368525,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1436368531,'101.226.166.202',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=32','','/article.php'),(1436368558,'182.118.20.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=100&img=180','','/gallery.php'),(1436368590,'101.226.169.218',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=170&img=314','','/gallery.php'),(1436368601,'101.226.166.245',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=8&id=33','','/category.php'),(1436368663,'182.118.22.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=176&img=362','','/gallery.php'),(1436368676,'101.226.168.250',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=166&img=407','','/gallery.php'),(1436368723,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1436368746,'182.118.20.166',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=182&img=342','','/gallery.php'),(1436368746,'182.118.20.167',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=17&img=379','','/gallery.php'),(1436368768,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1436368781,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436368792,'182.118.22.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=23&img=45','','/gallery.php'),(1436368821,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436368865,'101.226.168.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=175&img=360','','/gallery.php'),(1436368867,'182.118.25.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=190&img=402','','/gallery.php'),(1436368881,'182.118.21.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=156&img=258','','/gallery.php'),(1436368883,'182.118.20.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=182&img=341','','/gallery.php'),(1436368895,'182.118.21.252',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=171&img=317','','/gallery.php'),(1436368918,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1436368921,'101.226.168.253',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=5','','/category.php'),(1436368966,'182.118.20.237',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=25&img=48','','/gallery.php'),(1436368980,'188.165.15.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1436368990,'182.118.25.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=183&img=344','','/gallery.php'),(1436369015,'101.226.166.243',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=10&id=12','','/brand.php'),(1436369036,'182.118.20.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=33&img=62','','/gallery.php'),(1436369100,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1436369126,'101.226.168.245',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=38&img=289','','/gallery.php'),(1436369155,'182.118.21.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=48&img=90','','/gallery.php'),(1436369165,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1436369166,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1436369273,'182.118.20.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=52&img=97','','/gallery.php'),(1436369305,'182.118.25.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=53&img=100','','/gallery.php'),(1436369330,'182.118.20.166',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=48&img=91','','/gallery.php'),(1436369338,'101.226.168.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=49&img=279','','/gallery.php'),(1436369383,'182.118.22.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=67&img=387','','/gallery.php'),(1436369417,'182.118.22.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=5&img=11','','/gallery.php'),(1436369424,'101.226.167.244',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=149&img=251','','/gallery.php'),(1436369442,'180.153.236.16',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=6&id=1','','/category.php'),(1436369456,'101.226.166.224',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/flow.php','','/flow.php'),(1436369462,'101.226.167.211',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=103&img=271','','/gallery.php'),(1436369477,'182.118.25.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=66&img=121','','/gallery.php'),(1436369477,'182.118.25.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=67&img=388','','/gallery.php'),(1436369540,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436369546,'182.118.22.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=68&img=125','','/gallery.php'),(1436369548,'182.118.22.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=69&img=273','','/gallery.php'),(1436369562,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1436369566,'182.118.20.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=53&img=365','','/gallery.php'),(1436369602,'182.118.20.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=68&img=124','','/gallery.php'),(1436369660,'182.118.22.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=67&img=408','','/gallery.php'),(1436369680,'101.226.168.248',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=77&img=288','','/gallery.php'),(1436369690,'182.118.20.162',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=64&img=118','','/gallery.php'),(1436369723,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436369822,'182.118.22.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=70&img=128','','/gallery.php'),(1436369898,'101.226.169.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=8&img=377','','/gallery.php'),(1436369898,'101.226.169.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=82&img=153','','/gallery.php'),(1436369898,'101.226.169.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=80&img=148','','/gallery.php'),(1436369983,'182.118.25.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=8&img=385','','/gallery.php'),(1436370012,'182.118.22.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=79&img=274','','/gallery.php'),(1436370017,'182.118.20.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=8&img=378','','/gallery.php'),(1436370048,'182.118.20.171',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=68&img=413','','/gallery.php'),(1436370066,'182.118.20.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=85&img=293','','/gallery.php'),(1436370096,'182.118.20.171',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=67&img=416','','/gallery.php'),(1436370118,'101.226.166.204',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=85&img=294','','/gallery.php'),(1436370136,'182.118.25.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=81&img=283','','/gallery.php'),(1436370178,'101.226.169.218',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=83&img=276','','/gallery.php'),(1436370196,'101.226.166.238',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=20','','/brand.php'),(1436370202,'182.118.21.243',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=90&img=164','','/gallery.php'),(1436370222,'182.118.22.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=86&img=295','','/gallery.php'),(1436370268,'182.118.21.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=10','','/goods.php'),(1436370271,'101.226.166.202',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=91&img=165','','/gallery.php'),(1436370290,'101.226.169.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=87&img=158','','/gallery.php'),(1436370337,'182.118.20.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=91&img=166','','/gallery.php'),(1436370339,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436370378,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1436370442,'182.118.20.237',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=88&img=160','','/gallery.php'),(1436370442,'182.118.20.237',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=86&img=296','','/gallery.php'),(1436370456,'101.226.168.249',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=92&img=167','','/gallery.php'),(1436370462,'101.226.168.227',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=96&img=174','','/gallery.php'),(1436370512,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1436370574,'101.226.169.213',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=98&img=177','','/gallery.php'),(1436370626,'182.118.21.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=103','','/goods.php'),(1436370632,'182.118.22.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=95&img=173','','/gallery.php'),(1436370643,'182.118.21.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=86&img=397','','/gallery.php'),(1436370676,'101.226.167.241',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=9&img=18','','/gallery.php'),(1436370759,'101.226.169.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=123','','/goods.php'),(1436370785,'101.226.166.238',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=1&id=35','','/category.php'),(1436370793,'101.226.168.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=113','','/goods.php'),(1436370794,'182.118.20.166',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=95&img=172','','/gallery.php'),(1436370835,'101.226.166.206',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=93&img=168','','/gallery.php'),(1436370859,'101.226.166.230',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=96&img=175','','/gallery.php'),(1436370886,'182.118.25.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=155','','/goods.php'),(1436370911,'101.226.169.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=119','','/goods.php'),(1436370912,'101.226.168.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=142','','/goods.php'),(1436370971,'182.118.21.246',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=11','','/goods.php'),(1436371018,'182.118.20.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=131','','/goods.php'),(1436371030,'182.118.20.254',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=126','','/goods.php'),(1436371065,'182.118.20.165',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=94&img=171','','/gallery.php'),(1436371094,'182.118.21.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=102','','/goods.php'),(1436371109,'182.118.22.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=125','','/goods.php'),(1436371111,'101.226.169.218',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=118','','/goods.php'),(1436371120,'182.118.22.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=189','','/goods.php'),(1436371156,'182.118.25.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=161','','/goods.php'),(1436371156,'101.226.166.227',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=147','','/goods.php'),(1436371156,'101.226.166.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=116','','/goods.php'),(1436371591,'66.249.71.21',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1436371600,'101.226.168.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=58','','/goods.php'),(1436371650,'101.226.169.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=21','','/goods.php'),(1436371868,'101.226.168.230',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=65','','/goods.php'),(1436372023,'182.118.20.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=150','','/goods.php'),(1436372026,'182.118.22.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=64','','/goods.php'),(1436372275,'182.118.25.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=98','','/goods.php'),(1436372286,'182.118.21.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=5','','/goods.php'),(1436372322,'182.118.21.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=92','','/goods.php'),(1436372322,'182.118.22.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=27','','/goods.php'),(1436372326,'182.118.20.171',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=30','','/goods.php'),(1436372327,'101.226.166.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=141','','/goods.php'),(1436372498,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1436372563,'182.118.20.249',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=44','','/goods.php'),(1436372583,'101.226.168.199',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=181&img=340','','/gallery.php'),(1436372624,'157.55.39.162',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1436372669,'101.226.167.254',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=167&img=309','','/gallery.php'),(1436372810,'182.118.25.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=66','','/goods.php'),(1436372846,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1436372856,'101.226.167.230',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=36&img=66','','/gallery.php'),(1436372906,'66.249.71.21',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1436373067,'207.46.13.115',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1436373722,'101.226.167.230',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=85&img=297','','/gallery.php'),(1436373861,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1436374083,'101.226.169.200',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=85&img=398','','/gallery.php'),(1436374088,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436374579,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436374628,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436374772,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1436374832,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1436376134,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1436376208,'101.226.167.236',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=25','','/brand.php'),(1436376262,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436376384,'101.226.168.226',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=72','','/goods.php'),(1436376389,'180.153.236.135',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=128','','/goods.php'),(1436376410,'101.226.166.234',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=36','','/goods.php'),(1436376509,'101.226.167.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=80','','/goods.php'),(1436376545,'101.226.167.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=33&id=3','','/brand.php'),(1436376793,'101.226.168.236',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=33','','/category.php'),(1436377630,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1436378074,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436378164,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436378202,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436378365,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1436378560,'110.26.5.106',1,'Safari 537.36','Linux','zh-TW,zh','IANA','http://www.google.com.tw','/','','/category.php'),(1436378999,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436379142,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1436379378,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436380703,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1436380708,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1436381214,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1436381251,'188.165.15.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1436381311,'66.249.71.21',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1436381476,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1436381518,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1436381968,'66.249.71.21',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1436381987,'188.165.15.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1436382082,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436382744,'188.165.15.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1436382963,'188.165.15.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1436383091,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436383137,'157.55.39.162',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1436383474,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436383900,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1436384236,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436384294,'188.165.15.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1436384375,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1436384621,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1436384768,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1436385151,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1436385191,'66.249.71.51',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1436385720,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1436385834,'66.249.71.12',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1436387231,'188.165.15.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1436387563,'157.56.1.33',1,'Internet Explorer 9.0','Windows NT','en-us','美国','','','','/article.php'),(1436387677,'188.165.15.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1436387834,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436388423,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436390542,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436390892,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1436391079,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1436391109,'188.165.15.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1436391257,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1436391448,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436391467,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436391473,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1436391756,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436391800,'66.249.71.3',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1436391975,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436392943,'188.165.15.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1436393155,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436393397,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436393522,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1436394741,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436394912,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436395166,'188.165.15.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1436395325,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1436395694,'157.55.39.16',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1436396009,'188.165.15.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1436396270,'188.165.15.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1436396419,'66.249.71.12',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1436396637,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1436397237,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436398577,'66.249.67.48',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1436398762,'188.165.15.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1436399268,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1436399980,'66.249.71.12',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1436400106,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436400130,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1436400243,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1436400461,'188.165.15.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1436401015,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1436401192,'188.165.15.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1436401283,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1436401285,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1436401290,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/article_cat.php'),(1436401293,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/article_cat.php'),(1436401296,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1436401298,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1436401302,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1436401304,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1436401307,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1436401310,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1436401312,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1436401315,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1436401318,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1436401320,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1436401323,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1436401326,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1436401328,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1436401331,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1436401334,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1436401571,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436401751,'66.249.67.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436402771,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436403325,'188.165.15.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1436403571,'188.165.15.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1436403682,'188.165.15.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/search.php'),(1436403716,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436404620,'66.249.67.76',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1436404678,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1436405738,'157.56.1.140',1,'Internet Explorer 9.0','Windows NT','en-us','美国','','','','/article.php'),(1436405828,'207.46.13.115',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436405854,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1436405881,'66.249.67.48',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1436405900,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436406005,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1436406206,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436406380,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1436406399,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1436406482,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1436406566,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1436406845,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1436407017,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436407382,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1436407585,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1436407671,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436407763,'180.217.136.178',2,'Unknow browser','Windows NT','zh-TW','[未知IP0801]','','','','/index.php'),(1436408663,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436408837,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1436409225,'188.165.15.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1436410025,'66.249.71.3',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1436410924,'61.223.248.27',49,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1436411413,'157.56.1.153',1,'Internet Explorer 9.0','Windows NT','en-us','美国','','','','/category.php'),(1436411747,'66.249.71.12',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1436411900,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436412185,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1436412278,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436412917,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1436413346,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436413676,'188.165.15.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1436414458,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1436414792,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436414799,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436414851,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436414976,'188.165.15.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1436415122,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1436415550,'66.249.71.21',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1436417267,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436417673,'66.249.71.12',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436418069,'188.165.15.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1436418671,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1436419471,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1436419592,'66.249.71.12',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1436419715,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1436419759,'66.249.71.21',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1436419838,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436419963,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1436420433,'162.211.122.43',1,'FireFox 34.0','Windows NT','en-us','美国','','','','/index.php'),(1436420951,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1436421275,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436421431,'188.165.15.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1436421496,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1436421715,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1436421768,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436422377,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436422873,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436424644,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436424664,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1436424749,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436424881,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1436424917,'188.165.15.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1436425324,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1436425892,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1436426762,'207.46.13.115',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1436426824,'157.55.39.123',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436426998,'188.165.15.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1436427712,'188.165.15.110',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1436427806,'46.29.20.219',1,'Internet Explorer 5.01','Windows 2000','','IANA','','','','/index.php'),(1436431477,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1436431952,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1436432440,'182.140.184.85',1,'Safari 537.36','Linux','zh-CN','[未知IP0801]','http://m.sogou.com','/web/searchList.jsp?pid=sogou-clse-2996962656838a97&e=1427&g_f=123&keyword=%E8%97%8F%E9%A6%99%E9%98%81','','/index.php'),(1436433253,'180.153.163.209',1,'Safari 537.36','Linux','zh-cn, zh','[未知IP0801]','','','','/index.php'),(1436433269,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1436434162,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1436434177,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1436434194,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1436434200,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436434212,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1436434230,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1436434247,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1436434266,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1436434284,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1436434302,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1436434323,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1436434344,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1436434363,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1436434382,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1436434437,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1436434455,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1436434646,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1436435467,'66.249.71.12',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1436435716,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1436435729,'66.249.71.12',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1436435736,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1436436299,'66.249.71.12',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1436436694,'42.156.137.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/gallery.php'),(1436436695,'42.120.160.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/gallery.php'),(1436436695,'42.156.138.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/brand.php'),(1436436696,'42.156.136.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/brand.php'),(1436436697,'42.120.161.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1436436700,'42.156.137.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/brand.php'),(1436436700,'42.156.136.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/brand.php'),(1436436702,'42.156.139.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/gallery.php'),(1436436704,'42.156.137.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/gallery.php'),(1436436705,'42.120.161.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/gallery.php'),(1436436706,'42.120.160.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/gallery.php'),(1436436706,'42.156.138.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/gallery.php'),(1436436707,'42.156.136.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/brand.php'),(1436436709,'42.120.161.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1436436709,'42.156.139.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1436436714,'42.156.136.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1436436714,'42.120.161.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1436436715,'42.156.139.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1436436716,'42.156.137.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/gallery.php'),(1436436721,'42.120.161.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/gallery.php'),(1436436721,'42.156.139.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/brand.php'),(1436436723,'42.156.137.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1436436724,'42.120.160.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/gallery.php'),(1436436729,'42.120.161.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/gallery.php'),(1436436732,'42.156.139.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/gallery.php'),(1436436733,'42.156.137.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1436436858,'198.27.66.194',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1436436864,'198.27.66.194',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1436436889,'198.27.66.194',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1436436948,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436437020,'207.46.13.115',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436437199,'42.120.161.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/gallery.php'),(1436439216,'101.226.33.221',1,'Safari 537.36','Linux','zh-cn, zh','IANA','','','','/index.php'),(1436439423,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436439834,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1436441448,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1436441532,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436441671,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1436441885,'157.55.39.162',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1436442676,'39.8.66.141',1,'Safari 537.36','Linux','zh-TW,zh','IANA','','','','/index.php'),(1436442835,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436447458,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1436450824,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1436452772,'157.56.1.92',1,'Internet Explorer 9.0','Windows NT','en-us','美国','','','','/article.php'),(1436452800,'5.147.110.43',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1436453324,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1436453992,'122.254.63.40',1,'Safari 537.36','Linux','zh-TW,zh','台湾省','http://tw.search.yahoo.com','/yhs/mobile/search;_ylt=AwrsASJVjJ5V4sAA47tESiY5?type=plushome&hsimp=yhsm-sanrio_001&hspart=adingo&fr=yhsm-adingo-sanrio_001&ei=UTF-8&p=xenium%E9%A6%99%E6%B0%B4&rs=0&fr2=rs-top','yhsm-sanrio_001','/category.php'),(1436456629,'66.249.71.21',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1436458468,'182.118.25.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/','','/index.php'),(1436458625,'157.55.39.123',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436458923,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1436458950,'182.118.21.242',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=1','','/article_cat.php'),(1436459111,'182.118.20.249',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=27&id=29','','/brand.php'),(1436459277,'182.118.20.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=12&id=29','','/brand.php'),(1436459320,'101.226.166.249',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=13&id=30','','/brand.php'),(1436459327,'182.118.20.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=15','','/brand.php'),(1436459348,'182.118.25.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=2&page=1','','/article_cat.php'),(1436459364,'182.118.22.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=25','','/brand.php'),(1436459504,'182.118.25.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=21','','/brand.php'),(1436459507,'182.118.22.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=18','','/brand.php'),(1436459530,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436459535,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436459592,'101.226.166.247',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=3','','/brand.php'),(1436459619,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1436459635,'182.118.21.245',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=24','','/brand.php'),(1436459643,'182.118.22.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=18','','/brand.php'),(1436459647,'182.118.25.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=20','','/article.php'),(1436459669,'101.226.166.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=24','','/brand.php'),(1436459706,'182.118.22.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=5','','/brand.php'),(1436459751,'182.118.20.163',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=10&id=5','','/brand.php'),(1436459826,'182.118.20.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=13','','/brand.php'),(1436459917,'182.118.22.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=12','','/brand.php'),(1436459944,'182.118.22.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=17','','/brand.php'),(1436459993,'182.118.20.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=21','','/brand.php'),(1436460024,'101.226.166.223',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=1&id=11','','/category.php'),(1436460026,'66.249.71.3',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1436460063,'182.118.21.251',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=26','','/brand.php'),(1436460135,'182.118.22.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=10','','/brand.php'),(1436460182,'66.249.71.12',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1436460195,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1436460241,'101.226.166.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=1&id=7','','/category.php'),(1436460301,'182.118.20.172',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=15&id=30','','/brand.php'),(1436460319,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436460331,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1436460378,'182.118.25.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=17&id=8','','/category.php'),(1436460392,'182.118.22.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/catalog.php','','/catalog.php'),(1436460395,'182.118.25.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=3','','/brand.php'),(1436460401,'101.226.166.250',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=18&id=35','','/category.php'),(1436460425,'182.118.22.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=26','','/brand.php'),(1436460504,'182.118.22.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=5','','/brand.php'),(1436460529,'182.118.21.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=23&id=11','','/category.php'),(1436460656,'182.118.22.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=29','','/brand.php'),(1436460679,'101.226.168.233',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=2&id=1','','/category.php'),(1436460772,'182.118.21.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=27','','/brand.php'),(1436460824,'182.118.20.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=11&id=1','','/category.php'),(1436460861,'182.118.22.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=19','','/brand.php'),(1436460907,'101.226.167.236',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=12&id=11','','/category.php'),(1436460960,'101.226.168.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=19&id=1','','/category.php'),(1436461009,'182.118.20.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=20&id=6','','/category.php'),(1436461027,'182.118.22.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=13&id=1','','/category.php'),(1436461137,'66.249.71.21',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1436461140,'182.118.22.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=15&id=37','','/category.php'),(1436461140,'182.118.22.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=11','','/category.php'),(1436461241,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436461563,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1436461741,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1436461744,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1436461746,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1436461748,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1436461794,'182.118.22.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=2','','/category.php'),(1436461828,'182.118.25.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=6','','/category.php'),(1436461891,'182.118.25.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=9','','/category.php'),(1436461918,'182.118.20.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=1','','/category.php'),(1436461979,'101.226.167.245',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=1','','/category.php'),(1436462017,'182.118.20.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=26&id=9','','/category.php'),(1436462130,'182.118.20.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=2','','/category.php'),(1436462151,'101.226.167.218',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=8&id=9','','/category.php'),(1436462193,'182.118.25.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=27&id=10','','/category.php'),(1436462252,'182.118.20.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=4&id=1','','/category.php'),(1436462252,'182.118.20.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=23','','/category.php'),(1436462257,'101.226.168.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=35','','/category.php'),(1436462286,'101.226.168.234',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=9','','/category.php'),(1436462289,'182.118.21.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=30&id=13','','/category.php'),(1436462318,'182.118.21.242',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=16','','/category.php'),(1436462326,'101.226.168.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=1','','/category.php'),(1436462418,'101.226.168.232',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=11','','/category.php'),(1436462462,'182.118.21.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=37','','/category.php'),(1436462603,'101.226.168.233',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=29','','/category.php'),(1436462797,'182.118.20.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=13&img=27','','/gallery.php'),(1436462848,'182.118.20.170',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=7&id=1','','/category.php'),(1436462964,'182.118.22.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=12&img=25','','/gallery.php'),(1436462978,'182.118.25.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=24&id=35','','/category.php'),(1436462981,'101.226.166.232',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=24','','/brand.php'),(1436463031,'182.118.21.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=6','','/category.php'),(1436463049,'101.226.168.211',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=1','','/brand.php'),(1436463060,'101.226.169.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=37','','/category.php'),(1436463067,'182.118.21.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1436463097,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436463119,'182.118.25.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=162&img=298','','/gallery.php'),(1436463147,'182.118.22.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=135&img=236','','/gallery.php'),(1436463261,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1436463411,'182.118.21.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=16&img=33','','/gallery.php'),(1436463453,'101.226.168.213',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=9','','/brand.php'),(1436463471,'101.226.166.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=169&img=313','','/gallery.php'),(1436463486,'182.118.22.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=159&img=261','','/gallery.php'),(1436463542,'182.118.21.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=153&img=255','','/gallery.php'),(1436463577,'182.118.22.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=147&img=249','','/gallery.php'),(1436463577,'182.118.22.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=16&img=32','','/gallery.php'),(1436463581,'101.226.166.230',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=131&img=232','','/gallery.php'),(1436463585,'182.118.20.171',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=9&id=8','','/category.php'),(1436463585,'182.118.20.173',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=26','','/category.php'),(1436463600,'182.118.22.240',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=166&img=306','','/gallery.php'),(1436463786,'182.118.20.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=160&img=262','','/gallery.php'),(1436463800,'182.118.20.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=31&img=59','','/gallery.php'),(1436463807,'101.226.166.230',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=166&img=390','','/gallery.php'),(1436463861,'182.118.22.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=187&img=351','','/gallery.php'),(1436463887,'101.226.166.206',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=21&img=41','','/gallery.php'),(1436464001,'101.226.168.232',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=184&img=346','','/gallery.php'),(1436464057,'61.224.235.130',50,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/article.php'),(1436464146,'182.118.20.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=176&img=327','','/gallery.php'),(1436464146,'182.118.20.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=190&img=401','','/gallery.php'),(1436464239,'101.226.168.249',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=173&img=321','','/gallery.php'),(1436464364,'182.118.20.163',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=100&img=282','','/gallery.php'),(1436464448,'182.118.22.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=29&img=57','','/gallery.php'),(1436464520,'182.118.22.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=171&img=316','','/gallery.php'),(1436464540,'182.118.20.172',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=2&img=3','','/gallery.php'),(1436464729,'182.118.20.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=181&img=339','','/gallery.php'),(1436465113,'182.118.20.165',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=102&img=186','','/gallery.php'),(1436465420,'182.118.20.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=35&img=386','','/gallery.php'),(1436465504,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1436465524,'182.118.20.165',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=52&img=98','','/gallery.php'),(1436465529,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1436465532,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1436465535,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1436465538,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1436465540,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1436465543,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1436465546,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1436465549,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1436465552,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1436465555,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1436465557,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1436465560,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1436465563,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1436465565,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1436465568,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1436465571,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1436465575,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1436465577,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1436465580,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1436465583,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1436465585,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1436465588,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1436465591,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1436465593,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1436465596,'182.118.22.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=41&img=76','','/gallery.php'),(1436465596,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1436465599,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1436465602,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1436465605,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1436465608,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1436465610,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1436465613,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1436465617,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1436465620,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1436465623,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1436465626,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1436465629,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1436465632,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1436465635,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1436465637,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1436465640,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1436465642,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1436465645,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1436465646,'182.118.22.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=43&img=81','','/gallery.php'),(1436465648,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1436465650,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1436465654,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1436465657,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1436465659,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1436465662,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1436465665,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1436465668,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1436465670,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1436465673,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1436465676,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1436465678,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1436465681,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1436465684,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1436465686,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1436465689,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1436465692,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1436465696,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1436465698,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1436465701,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1436465704,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1436465706,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1436465709,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1436465712,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1436465715,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1436465718,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1436465721,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1436465724,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1436465727,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1436465729,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1436465732,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1436465734,'182.118.22.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=58&img=108','','/gallery.php'),(1436465735,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1436465738,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1436465741,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1436465744,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1436465746,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1436465749,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1436465753,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1436465757,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1436465760,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1436465762,'101.226.167.242',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=39&img=73','','/gallery.php'),(1436465762,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1436465765,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1436465768,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1436465771,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1436465773,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1436465776,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1436465779,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1436465781,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1436465784,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1436465787,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1436465790,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1436465792,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1436465795,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1436465798,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1436465801,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1436465803,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1436465806,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1436465809,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1436465812,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1436465814,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1436465817,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1436465820,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1436465822,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1436465825,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1436465828,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1436465830,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1436465832,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1436465834,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1436465836,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1436465838,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1436465840,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1436465843,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1436465844,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1436465847,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1436465875,'101.226.168.232',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=60&img=112','','/gallery.php'),(1436465941,'182.118.20.170',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=67&img=285','','/gallery.php'),(1436466009,'182.118.21.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=38&img=290','','/gallery.php'),(1436466061,'182.118.21.240',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=6&img=14','','/gallery.php'),(1436466084,'182.118.21.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=53&img=99','','/gallery.php'),(1436466102,'182.118.21.247',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=36&img=67','','/gallery.php'),(1436466313,'182.118.25.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=69&img=126','','/gallery.php'),(1436466380,'182.118.25.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=49&img=92','','/gallery.php'),(1436466431,'182.118.25.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=5&img=12','','/gallery.php'),(1436466561,'101.226.169.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=75&img=139','','/gallery.php'),(1436466561,'182.118.25.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=84&img=155','','/gallery.php'),(1436466587,'182.118.21.249',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=82&img=152','','/gallery.php'),(1436466627,'182.118.22.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=73&img=134','','/gallery.php'),(1436466672,'101.226.168.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=86&img=291','','/gallery.php'),(1436466705,'182.118.25.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=79&img=275','','/gallery.php'),(1436466787,'182.118.25.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=78&img=277','','/gallery.php'),(1436466788,'182.118.25.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=72&img=133','','/gallery.php'),(1436466810,'66.249.71.3',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436466872,'66.249.71.3',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436466876,'182.118.25.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=88&img=161','','/gallery.php'),(1436466963,'101.226.167.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=127','','/goods.php'),(1436466974,'101.226.168.245',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/search.php?intro=new','','/search.php'),(1436467202,'101.226.167.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=97&img=176','','/gallery.php'),(1436467318,'182.118.22.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=62','','/goods.php'),(1436467510,'182.118.20.251',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=9&img=19','','/gallery.php'),(1436467670,'182.118.21.254',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=93&img=169','','/gallery.php'),(1436468211,'157.56.1.128',1,'Internet Explorer 9.0','Windows NT','en-us','美国','','','','/goods.php'),(1436468271,'101.226.169.205',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1436469273,'101.226.169.227',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=94&img=170','','/gallery.php'),(1436469282,'104.255.68.191',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1436469285,'104.255.68.191',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1436469289,'104.255.68.191',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1436469444,'101.226.167.233',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=60&img=111','','/gallery.php'),(1436469608,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1436469645,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1436469654,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1436469665,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1436469698,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1436469711,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1436469719,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1436469721,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1436469726,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1436469732,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1436469737,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1436469771,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1436469778,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1436469797,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1436469818,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1436469826,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1436469830,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1436469852,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1436469861,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1436469898,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1436469922,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1436469954,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1436469959,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1436469963,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1436469967,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1436469973,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1436469982,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1436469988,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1436470033,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1436470045,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1436470062,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1436470079,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1436470087,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1436470093,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1436470098,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1436470104,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1436470112,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1436470116,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1436470125,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1436470159,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1436470176,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1436470197,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1436470207,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1436470214,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1436470221,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1436470227,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1436470232,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1436470239,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1436470274,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1436470294,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1436470304,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1436470339,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1436470344,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1436470348,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1436470352,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1436470359,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1436470365,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1436470402,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1436470432,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1436470473,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1436470491,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1436470498,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1436470525,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1436470535,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1436470548,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1436470580,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1436470600,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1436470610,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1436470621,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1436470633,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1436470657,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1436470665,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1436470677,'157.55.39.124',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1436470704,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1436470725,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1436470728,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1436470744,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1436470779,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1436470807,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1436470835,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1436470854,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1436470866,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1436471400,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1436471405,'61.224.235.130',51,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/article.php?id=6','','/index.php'),(1436471412,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1436471423,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1436471430,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1436471435,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1436471462,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1436471472,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1436471479,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1436471487,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1436471493,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1436471500,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1436471506,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1436471527,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1436471535,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1436471542,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1436471550,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1436471559,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1436471571,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1436471603,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1436471615,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1436471629,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1436471654,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1436471667,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1436471686,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1436471717,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1436471733,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1436471744,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1436471749,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1436471755,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1436471785,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1436471797,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1436471800,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1436471808,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1436471816,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1436471840,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1436471847,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1436472915,'61.224.235.130',52,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/goods.php?id=191','','/article.php'),(1436473329,'101.226.168.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=31','','/category.php'),(1436473344,'101.226.168.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=41&img=77','','/gallery.php'),(1436473445,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1436475008,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1436475574,'66.249.71.3',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1436477731,'61.224.235.130',53,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/article.php?id=6','','/index.php'),(1436478075,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436481786,'157.55.39.123',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436482106,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436482125,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1436482809,'205.250.56.11',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1436483271,'61.224.235.130',28,'FireFox 38.0','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/category.php'),(1436483302,'61.224.235.130',54,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/category.php'),(1436483535,'157.55.39.162',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1436483977,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436485091,'61.224.235.130',29,'FireFox 38.0','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/goods.php?id=191','','/category.php'),(1436485257,'66.249.71.21',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1436485304,'66.249.71.12',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1436485380,'66.249.71.60',1,'Safari 8536.25','Unknown','','美国','','','','/index.php'),(1436485401,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1436485499,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1436485621,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436485707,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436485738,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436485943,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436486112,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1436486148,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1436486336,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436486585,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1436486669,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1436486715,'66.249.71.3',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1436486897,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1436488421,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1436488730,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1436488903,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436489004,'66.249.71.3',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1436489291,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1436489297,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1436489436,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436489789,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1436490191,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1436492121,'192.92.196.142',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/category.php'),(1436492411,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1436492426,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1436492442,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1436492458,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1436492474,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1436492490,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1436492508,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1436492524,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1436492541,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1436492560,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1436492577,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1436492595,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1436492646,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1436492663,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1436492679,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1436494378,'157.55.39.124',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1436496464,'157.55.39.124',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436498596,'66.249.71.21',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1436498703,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436506239,'157.55.39.124',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1436507874,'207.46.13.115',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1436509217,'157.55.39.162',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1436509634,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1436510080,'101.226.167.223',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=98&img=178','','/gallery.php'),(1436510929,'14.17.34.189',1,'Safari 537.36','Linux','zh-cn, zh','美国','','','','/index.php'),(1436511955,'68.180.229.157',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1436512515,'157.55.39.124',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436512975,'66.249.71.60',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1436513045,'66.249.71.21',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1436515436,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436516087,'61.224.235.130',55,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1436517514,'157.55.39.162',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1436520561,'66.249.71.51',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1436520751,'66.249.71.51',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1436521086,'66.249.71.60',1,'Safari 8536.25','Unknown','','美国','','','','/gallery.php'),(1436525173,'157.55.39.162',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1436527588,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1436528265,'157.55.39.162',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1436528309,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1436528785,'66.249.71.12',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1436530753,'5.255.253.32',1,'Unknow browser','Unknown','ru, uk','IANA','','','','/index.php'),(1436535137,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1436536042,'61.224.235.130',56,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/article.php'),(1436536908,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1436538102,'207.46.13.123',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1436538448,'157.55.39.124',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1436538503,'157.55.39.124',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1436540116,'216.145.17.190',1,'FireFox 3.5.2','Windows XP','en-us,fr-be','美国','http://whois.domaintools.com','/chanshanger.com.tw','','/index.php'),(1436541564,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1436543586,'66.249.71.51',1,'Safari 8536.25','Unknown','','美国','','','','/brand.php'),(1436544690,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1436545268,'218.219.203.19',1,'Safari 537.36','Linux','zh-HK,en-US','日本','http://r.search.yahoo.com','/_ylt=A29D59Ph8J9VTgkAwg65ISg5;_ylu=X3oDMTEyczhobTk2BGNvbG8Da3IzBHBvcwM0BHZ0aWQDQjAyOTFfMQRzZWMDc3I-/RV=2/RE=1436574050/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2farticle.php%3fid%3d6/RK=0/RS=sDk4','','/article.php'),(1436545450,'66.249.71.3',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1436546770,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1436548235,'66.249.71.51',1,'Safari 8536.25','Unknown','','美国','','','','/brand.php'),(1436548757,'66.249.71.60',1,'Safari 8536.25','Unknown','','美国','','','','/flow.php'),(1436550892,'66.249.71.60',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1436551670,'207.46.13.123',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1436551800,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1436552467,'101.226.168.254',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=89&img=162','','/gallery.php'),(1436553463,'66.249.71.64',1,'Safari 8536.25','Unknown','','美国','','','','/gallery.php'),(1436555952,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1436556224,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1436556652,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1436556759,'66.249.71.3',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1436557612,'66.249.71.64',1,'Safari 8536.25','Unknown','','美国','','','','/gallery.php'),(1436557982,'66.249.71.21',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1436558175,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436558391,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436558405,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1436558530,'45.55.216.96',1,'Unknow browser','Unknown','en-gb,en','美国','','','','/index.php'),(1436558841,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1436558889,'101.226.167.245',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=41','','/category.php'),(1436559434,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436560007,'66.249.71.12',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1436560042,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1436560053,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436560061,'66.249.71.21',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1436560064,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1436560128,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1436560159,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436560473,'188.165.15.129',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1436560658,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1436560661,'66.249.71.12',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1436560758,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436560873,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1436560963,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436561023,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436561121,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1436561138,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1436561292,'101.226.168.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/search.php?intro=hot','','/search.php'),(1436561395,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1436561449,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436561464,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1436561617,'192.92.196.112',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/article.php'),(1436562343,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1436562397,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436562703,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436562775,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1436562794,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1436562808,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1436562821,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1436562837,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1436562851,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1436562867,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436562867,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1436562882,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1436562896,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1436562904,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436562909,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1436562922,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1436562935,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1436562948,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1436562950,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436562992,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1436563007,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1436563022,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1436563092,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1436563103,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1436563239,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1436563737,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1436563954,'101.15.179.37',1,'Safari 600.1.4','Unknown','zh-tw','IANA','','','','/index.php'),(1436564281,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1436564456,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436564488,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436564716,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1436564724,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1436564773,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436564791,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436564799,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436564837,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436564912,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1436565160,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1436565387,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1436565421,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436565430,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436566214,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1436566238,'188.165.15.129',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/catalog.php'),(1436566285,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436566525,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436566544,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436566775,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436566789,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436566801,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1436566812,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436566842,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1436567049,'66.249.71.21',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1436568334,'36.232.47.143',2,'Safari 600.1.4','Unknown','zh-tw','IANA','http://www.chanshanger.com.tw','/category.php?id=41','','/goods.php'),(1436568394,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436568421,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1436568440,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436568467,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1436568585,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436569206,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436569297,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1436569963,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436570327,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1436570567,'66.249.71.51',1,'Safari 8536.25','Unknown','','美国','','','','/index.php'),(1436570743,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1436570819,'188.165.15.129',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1436570997,'118.192.3.5',1,'Unknow browser','Linux','','APNIC','','','','/index.php'),(1436571195,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1436571787,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436571841,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1436571923,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1436572097,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1436572571,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1436573198,'188.165.15.129',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1436573492,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436574440,'207.46.13.123',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1436575279,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1436575946,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436576064,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436576675,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1436576687,'192.92.196.247',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/category.php'),(1436578233,'188.165.15.129',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1436578809,'188.165.15.129',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1436580219,'173.242.113.188',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1436580222,'173.242.113.188',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1436580227,'173.242.113.188',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1436580229,'173.242.113.188',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1436582230,'188.165.15.129',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1436585078,'188.165.15.129',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1436586991,'207.46.13.123',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1436587136,'66.249.71.12',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1436587665,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1436590434,'207.46.13.123',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1436590435,'207.46.13.123',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436590435,'207.46.13.123',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436590436,'207.46.13.123',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1436590442,'157.55.39.123',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1436590442,'157.55.39.123',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1436590443,'157.55.39.123',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436590443,'157.55.39.123',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436590444,'157.55.39.123',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436590444,'157.55.39.123',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1436590444,'157.55.39.123',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1436590445,'157.55.39.123',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1436590452,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1436590452,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1436590453,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1436590453,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436590473,'157.55.39.162',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1436590474,'157.55.39.162',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1436590474,'157.55.39.162',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436590475,'157.55.39.162',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436590475,'157.55.39.162',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1436593101,'42.75.59.173',1,'Unknow browser','Unknown','zh-tw','IANA','','','','/index.php'),(1436594979,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1436595487,'111.248.201.246',1,'Internet Explorer 10.0','Windows NT','zh-TW','IANA','http://r.search.yahoo.com','/_ylt=A8tUwZECtaBVmjkAFblr1gt.;_ylu=X3oDMTByZmF1c2owBGNvbG8DdHcxBHBvcwM4BHZ0aWQDBHNlYwNzcg--/RV=2/RE=1436624259/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d9%26brand%3d5/RK=0/RS','','/category.php'),(1436595809,'66.249.71.64',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1436596959,'182.118.25.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=12','','/article.php'),(1436597216,'182.118.21.244',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=4','','/article.php'),(1436597388,'182.118.22.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=13&id=29','','/brand.php'),(1436597397,'182.118.25.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=22','','/brand.php'),(1436597426,'182.118.21.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=30','','/article.php'),(1436597479,'182.118.20.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=1','','/brand.php'),(1436597523,'182.118.20.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=28','','/article.php'),(1436597523,'101.226.166.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=1','','/article.php'),(1436597550,'182.118.22.238',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=1&page=1','','/article_cat.php'),(1436597608,'182.118.25.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=11','','/brand.php'),(1436597698,'101.226.169.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=33&id=24','','/brand.php'),(1436597727,'182.118.21.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=33&id=19','','/brand.php'),(1436597773,'182.118.22.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=9','','/article.php'),(1436597777,'182.118.21.239',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=20','','/brand.php'),(1436597869,'182.118.22.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=33&id=5','','/brand.php'),(1436597887,'182.118.20.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=5','','/brand.php'),(1436597912,'182.118.20.164',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=16&id=29','','/brand.php'),(1436597927,'182.118.20.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=3','','/brand.php'),(1436598323,'182.118.20.167',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=3&page=1','','/article_cat.php'),(1436598777,'192.92.196.203',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/category.php'),(1436598786,'101.226.167.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=4','','/brand.php'),(1436598809,'182.118.21.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=8','','/brand.php'),(1436598845,'182.118.25.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=20','','/brand.php'),(1436598930,'182.118.22.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=12','','/brand.php'),(1436598947,'101.226.169.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=22','','/brand.php'),(1436598950,'101.226.169.226',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=9','','/brand.php'),(1436598969,'182.118.22.241',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=15','','/brand.php'),(1436598969,'182.118.22.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=5','','/brand.php'),(1436598983,'182.118.22.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=28&id=29','','/brand.php'),(1436599056,'182.118.20.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=4','','/brand.php'),(1436599111,'182.118.20.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=11','','/brand.php'),(1436599111,'182.118.25.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=11','','/brand.php'),(1436599202,'182.118.20.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=25','','/brand.php'),(1436599214,'182.118.25.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=10&id=1','','/category.php'),(1436599363,'182.118.25.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=30','','/brand.php'),(1436599410,'182.118.22.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=7','','/category.php'),(1436599463,'182.118.22.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=6','','/brand.php'),(1436599519,'182.118.20.172',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=21&id=7','','/category.php'),(1436599542,'182.118.20.168',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=27','','/brand.php'),(1436599668,'182.118.25.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=17','','/brand.php'),(1436599704,'182.118.20.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=5','','/brand.php'),(1436599763,'182.118.20.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=37','','/category.php'),(1436599802,'182.118.21.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=27&id=37','','/category.php'),(1436599834,'182.118.20.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=8','','/category.php'),(1436599840,'182.118.22.248',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=27','','/category.php'),(1436599887,'182.118.20.170',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=1','','/brand.php'),(1436599897,'182.118.20.251',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=4&id=6','','/category.php'),(1436599937,'101.226.168.243',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=10','','/article.php'),(1436599949,'182.118.20.168',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=8','','/category.php'),(1436600030,'101.226.167.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=16','','/category.php'),(1436600208,'182.118.20.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=4&id=37','','/category.php'),(1436600234,'182.118.21.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=4&id=7','','/category.php'),(1436600261,'182.118.25.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=11','','/category.php'),(1436600273,'101.226.166.250',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=3','','/brand.php'),(1436600279,'66.249.71.21',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1436600291,'182.118.25.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=12','','/category.php'),(1436600322,'182.118.20.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=30','','/category.php'),(1436600358,'182.118.22.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=32','','/category.php'),(1436600360,'101.226.167.244',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=17','','/category.php'),(1436600363,'101.226.166.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=18','','/brand.php'),(1436600373,'182.118.20.169',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=13','','/category.php'),(1436600398,'101.226.169.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=33&id=1','','/brand.php'),(1436600551,'182.118.20.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=18','','/category.php'),(1436600587,'182.118.25.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=22','','/category.php'),(1436600615,'182.118.22.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=6&id=1','','/category.php'),(1436600642,'101.226.167.240',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=8&id=37','','/category.php'),(1436600684,'182.118.25.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/flow.php','','/flow.php'),(1436600712,'182.118.25.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=162&img=422','','/gallery.php'),(1436600815,'182.118.20.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=14','','/category.php'),(1436600844,'182.118.20.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=7','','/category.php'),(1436600898,'182.118.25.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=11&img=384','','/gallery.php'),(1436600974,'182.118.20.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=5','','/category.php'),(1436601244,'182.118.20.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=138&img=239','','/gallery.php'),(1436601326,'182.118.20.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=161&img=264','','/gallery.php'),(1436601338,'182.118.22.249',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=162&img=424','','/gallery.php'),(1436601363,'182.118.20.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=34','','/category.php'),(1436601454,'101.226.169.215',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=169&img=312','','/gallery.php'),(1436601481,'182.118.20.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=162&img=299','','/gallery.php'),(1436601503,'101.226.169.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=163&img=300','','/gallery.php'),(1436601946,'182.118.25.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=176&img=361','','/gallery.php'),(1436602075,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1436602206,'182.118.21.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=17&img=419','','/gallery.php'),(1436602328,'101.226.169.213',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=9&id=1','','/category.php'),(1436602530,'182.118.21.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=185&img=347','','/gallery.php'),(1436602578,'182.118.20.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=172&img=318','','/gallery.php'),(1436602640,'182.118.20.168',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=168&img=311','','/gallery.php'),(1436602664,'182.118.25.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=173&img=320','','/gallery.php'),(1436602730,'101.226.166.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=23&img=46','','/gallery.php'),(1436602772,'182.118.21.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=163&img=301','','/gallery.php'),(1436602813,'101.226.166.250',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=11&img=418','','/gallery.php'),(1436602844,'182.118.25.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=177&img=328','','/gallery.php'),(1436602899,'101.226.166.202',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=41','','/category.php'),(1436602947,'182.118.21.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=53&img=366','','/gallery.php'),(1436602947,'101.226.169.224',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=8','','/category.php'),(1436602948,'182.118.22.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=35&img=353','','/gallery.php'),(1436602995,'182.118.22.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=166&img=423','','/gallery.php'),(1436603070,'101.226.167.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=54&img=272','','/gallery.php'),(1436603119,'182.118.25.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=17&img=374','','/gallery.php'),(1436603160,'101.226.168.249',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=167&img=308','','/gallery.php'),(1436603355,'182.118.20.163',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=189&img=396','','/gallery.php'),(1436603377,'182.118.22.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=46&img=86','','/gallery.php'),(1436603422,'182.118.22.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=6&img=13','','/gallery.php'),(1436603473,'182.118.20.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=11','','/goods.php'),(1436603480,'182.118.20.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=70&img=129','','/gallery.php'),(1436603787,'182.118.25.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=89','','/goods.php'),(1436603904,'182.118.20.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=76&img=141','','/gallery.php'),(1436603983,'182.118.22.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=29','','/goods.php'),(1436604011,'182.118.22.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=61','','/goods.php'),(1436604013,'182.118.25.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=191','','/goods.php'),(1436604048,'182.118.25.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=153','','/goods.php'),(1436604067,'182.118.20.162',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=73&img=135','','/gallery.php'),(1436604086,'182.118.21.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=82','','/goods.php'),(1436604199,'101.226.168.233',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=188','','/goods.php'),(1436604205,'182.118.22.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=74','','/goods.php'),(1436604229,'182.118.20.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=189','','/goods.php'),(1436604304,'101.226.166.242',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=186&img=349','','/gallery.php'),(1436604442,'101.226.167.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=105','','/goods.php'),(1436604711,'101.226.169.205',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=8&img=417','','/gallery.php'),(1436604725,'101.226.168.250',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=73','','/goods.php'),(1436604738,'182.118.25.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=18','','/goods.php'),(1436604813,'182.118.20.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/group_buy.php','','/group_buy.php'),(1436604826,'101.226.167.206',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=87&img=159','','/gallery.php'),(1436604989,'182.118.20.173',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=90','','/goods.php'),(1436605287,'207.46.13.123',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1436606001,'101.226.168.202',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/search.php?intro=hot','','/search.php'),(1436606686,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436606695,'101.226.168.217',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=14','','/goods.php'),(1436608503,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1436609854,'207.46.13.123',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436610766,'101.226.167.254',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=89&img=162','','/gallery.php'),(1436613138,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1436613140,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1436613414,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1436613453,'157.55.39.162',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1436614238,'157.55.39.162',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436614522,'66.249.71.12',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1436615471,'188.165.15.129',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1436616593,'101.226.168.253',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=185&img=348','','/gallery.php'),(1436616807,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1436620497,'101.226.168.217',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=172&img=319','','/gallery.php'),(1436620497,'101.226.168.212',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=18&img=37','','/gallery.php'),(1436621049,'151.80.31.153',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1436621441,'66.249.71.3',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1436623398,'188.165.15.129',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1436623610,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1436624656,'151.80.31.153',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1436624699,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436624880,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1436625874,'151.80.31.153',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1436629091,'151.80.31.153',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1436629111,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1436629993,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1436630337,'42.73.9.187',1,'Safari 537.36','Linux','zh-TW,zh','IANA','http://r.search.yahoo.com','/_ylt=A8tUwYM1PaFV3CsA5_dxOSY5;_ylu=X3oDMTByYzhha3F2BGNvbG8DdHcxBHBvcwMxBHZ0aWQDBHNlYwNzcg--/RV=2/RE=1436659125/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fgoods.php%3fid%3d83/RK=0/RS=clEwuY7K80Mb5','','/goods.php'),(1436630750,'151.80.31.153',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1436632297,'66.249.71.21',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1436635232,'151.80.31.153',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1436635683,'188.165.15.129',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1436636119,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1436637085,'157.55.39.162',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436638402,'188.165.15.129',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1436639080,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1436639091,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1436639102,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1436639112,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1436639123,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1436639134,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1436639145,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1436639157,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1436639168,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1436639180,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1436639193,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1436639205,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1436639218,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1436639231,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1436639270,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1436639548,'188.165.15.129',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1436639838,'188.165.15.129',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1436639941,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436640321,'157.55.39.124',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436641558,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1436641562,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1436641568,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1436641572,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1436641576,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1436642064,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1436642450,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1436642462,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1436642464,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1436642473,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1436643654,'188.165.15.129',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1436645185,'188.165.15.129',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1436646001,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436646075,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436647079,'66.249.71.21',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1436648809,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1436650186,'188.165.15.129',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1436651251,'157.55.39.162',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1436651473,'188.165.15.129',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1436652263,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436653754,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1436654851,'207.46.13.123',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1436655018,'188.165.15.129',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1436655273,'66.249.71.12',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1436655417,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1436656261,'101.226.167.218',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=46&img=87','','/gallery.php'),(1436657690,'66.249.71.60',1,'Safari 8536.25','Unknown','','美国','','','','/index.php'),(1436659881,'188.165.15.129',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1436660855,'188.165.15.129',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1436661713,'188.165.15.129',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1436663105,'1.165.117.115',57,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/index.php','','/category.php'),(1436667570,'188.165.15.129',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1436668055,'188.165.15.129',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/search.php'),(1436668766,'66.249.71.3',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1436668795,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1436670161,'66.249.71.12',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436670371,'66.249.71.21',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436671318,'188.165.15.129',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1436672023,'188.165.15.129',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1436672087,'1.165.117.115',58,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/index.php','','/category.php'),(1436672407,'101.226.167.250',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=28&id=11','','/category.php'),(1436672819,'188.165.15.129',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1436674509,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436675042,'188.165.15.129',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1436675151,'1.165.117.115',59,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/goods.php?id=191','','/index.php'),(1436675616,'188.165.15.129',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1436677601,'101.226.167.235',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=44&img=83','','/gallery.php'),(1436677667,'157.55.39.254',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1436678117,'101.226.167.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=80&img=149','','/gallery.php'),(1436679381,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1436680554,'207.46.13.90',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436681237,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1436682048,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1436683224,'188.165.15.129',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1436683250,'157.55.39.253',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436684726,'66.249.71.3',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1436684734,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1436685697,'188.165.15.129',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1436685753,'188.165.15.129',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1436686501,'188.165.15.129',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1436687727,'66.249.71.64',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1436688521,'101.226.166.205',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=10&id=27','','/brand.php'),(1436688732,'188.165.15.129',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1436689101,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436691066,'188.165.15.129',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1436691294,'188.165.15.129',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1436691636,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1436693651,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436696060,'157.55.39.162',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1436698037,'188.165.15.129',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1436698776,'1.165.117.115',60,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/index.php','','/category.php'),(1436699232,'101.226.166.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=57&img=107','','/gallery.php'),(1436699379,'157.55.39.254',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1436699930,'151.80.31.150',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1436701037,'188.165.15.129',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1436702462,'66.249.71.3',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1436703145,'151.80.31.150',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1436703436,'188.165.15.129',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1436704000,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1436704084,'188.165.15.129',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1436704233,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436705068,'188.165.15.129',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1436705978,'151.80.31.150',1,'Unknow browser','Unknown','','欧洲','','','','/compare.php'),(1436707022,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1436707981,'188.165.15.129',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article_cat.php'),(1436708029,'207.46.13.112',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436710625,'188.165.15.129',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1436711225,'188.165.15.129',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1436712385,'151.80.31.150',1,'Unknow browser','Unknown','','欧洲','','','','/search.php'),(1436712630,'207.46.13.90',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1436712641,'207.46.13.90',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1436713033,'188.165.15.129',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1436713644,'188.165.15.129',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1436713897,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1436713970,'157.55.39.162',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1436715699,'188.165.15.129',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1436716075,'188.165.15.129',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1436716800,'157.55.39.253',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1436717640,'66.249.71.60',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1436718679,'66.249.71.3',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1436721023,'192.92.196.150',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/category.php'),(1436721026,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1436724378,'157.55.39.162',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436726217,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436726569,'188.165.15.129',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1436728065,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1436729641,'157.55.39.162',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436730368,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1436730718,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1436730720,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1436730727,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/article_cat.php'),(1436730730,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/article_cat.php'),(1436730733,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1436730735,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1436730739,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1436730742,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1436730745,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1436730747,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1436730750,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1436730752,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1436730755,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1436730758,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1436730761,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1436730763,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1436730766,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1436730769,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1436730771,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1436730774,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1436730777,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1436730779,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1436730782,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1436730785,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1436730787,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1436730790,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1436730793,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1436730796,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1436730798,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1436730801,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1436730803,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1436730806,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1436730809,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1436730812,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1436730814,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1436730817,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1436730819,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1436730822,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1436730825,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1436730828,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1436730830,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1436730833,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1436730836,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1436730838,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1436730841,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1436730844,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1436730847,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1436730849,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1436730852,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1436730855,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1436730857,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1436730860,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1436730862,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1436730865,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1436730868,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1436730871,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1436730873,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1436730876,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1436730879,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1436730882,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1436730884,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1436730887,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1436730890,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1436730892,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1436730896,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1436730898,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1436730901,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1436730904,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1436730907,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1436730909,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1436730912,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1436730915,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1436730917,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1436730920,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1436730923,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1436730925,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1436730929,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1436730931,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1436730934,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1436730937,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1436730941,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1436730944,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1436730946,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1436730949,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1436730952,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1436730954,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1436730957,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1436730960,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1436730962,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1436730965,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1436730968,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1436730971,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1436730974,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1436730976,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1436730979,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1436730982,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1436730985,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1436730988,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1436730991,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1436730994,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1436730996,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1436730999,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1436731002,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1436731004,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1436731007,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1436731010,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1436731012,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1436731015,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1436731018,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1436731020,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1436731023,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1436731026,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1436731028,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1436731031,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1436731034,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1436731036,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1436731039,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1436731042,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1436731044,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1436731047,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1436731050,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1436731052,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1436731055,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1436731057,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1436731059,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1436731062,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1436731064,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1436731066,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1436731068,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1436731070,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1436731072,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1436731074,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1436731076,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1436731079,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1436731082,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1436731084,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1436731087,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1436731090,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1436731092,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1436731095,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1436731099,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1436731101,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1436733157,'66.249.71.21',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1436733650,'188.165.15.129',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1436735843,'188.165.15.129',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1436736283,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436737200,'188.165.15.129',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1436738198,'188.165.15.129',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1436740378,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1436745525,'188.165.15.129',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1436748105,'66.249.71.12',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1436748281,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1436748501,'157.55.39.253',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1436748534,'188.165.15.129',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1436753544,'188.165.15.129',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1436754551,'207.46.13.90',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436754880,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1436754923,'66.249.71.12',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1436755598,'188.165.15.129',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1436755665,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436756120,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436756931,'188.165.15.129',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1436757417,'207.46.13.90',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1436758908,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1436760807,'188.165.15.129',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1436761076,'101.226.167.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=23','','/brand.php'),(1436761113,'182.118.25.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=29','','/brand.php'),(1436761197,'182.118.22.239',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=1','','/brand.php'),(1436761197,'182.118.22.238',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=10&id=27','','/brand.php'),(1436761197,'182.118.22.242',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=22','','/brand.php'),(1436761208,'182.118.25.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=11&id=1','','/category.php'),(1436761238,'182.118.20.170',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=12','','/brand.php'),(1436761312,'182.118.21.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=23','','/brand.php'),(1436761417,'101.226.167.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=22&id=11','','/category.php'),(1436761428,'101.226.168.223',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=1','','/category.php'),(1436761489,'101.226.169.211',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=19&id=1','','/category.php'),(1436761517,'182.118.22.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=24&id=33','','/category.php'),(1436761630,'101.226.169.212',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=13','','/category.php'),(1436761647,'182.118.20.172',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=33&id=18','','/brand.php'),(1436761660,'182.118.20.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=6','','/category.php'),(1436761663,'182.118.21.236',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=27&id=10','','/category.php'),(1436761776,'182.118.20.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=26&id=9','','/category.php'),(1436761780,'182.118.21.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=9','','/category.php'),(1436761817,'182.118.25.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=4&id=1','','/category.php'),(1436761867,'101.226.166.226',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=8&id=9','','/category.php'),(1436761908,'182.118.21.249',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=20','','/brand.php'),(1436761908,'182.118.21.253',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=27','','/brand.php'),(1436761913,'182.118.20.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=26','','/category.php'),(1436762004,'182.118.25.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=7','','/category.php'),(1436762012,'188.165.15.129',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1436762049,'101.226.168.227',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=16','','/category.php'),(1436762060,'101.226.167.235',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=15&id=7','','/category.php'),(1436762091,'182.118.25.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=11','','/category.php'),(1436762119,'101.226.168.224',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=46&img=87','','/gallery.php'),(1436762186,'182.118.20.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=44&img=82','','/gallery.php'),(1436762188,'101.226.166.233',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=9','','/category.php'),(1436762205,'182.118.22.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=2','','/category.php'),(1436762205,'182.118.25.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=35','','/category.php'),(1436762306,'101.226.169.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=37','','/category.php'),(1436762406,'101.226.168.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=45&img=85','','/gallery.php'),(1436762458,'182.118.20.171',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=7&id=1','','/category.php'),(1436762487,'182.118.20.173',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/','','/index.php'),(1436762488,'182.118.20.254',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=21','','/brand.php'),(1436762488,'182.118.21.241',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=3','','/brand.php'),(1436762580,'101.226.168.254',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=160&img=262','','/gallery.php'),(1436762658,'182.118.25.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=80&img=149','','/gallery.php'),(1436762727,'182.118.20.174',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=57&img=107','','/gallery.php'),(1436762811,'101.226.168.202',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=17&id=8','','/category.php'),(1436762811,'101.226.168.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=3','','/brand.php'),(1436763014,'101.226.167.227',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=13','','/brand.php'),(1436763159,'101.226.169.204',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=2&page=1','','/article_cat.php'),(1436763362,'188.165.15.129',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1436763392,'101.226.167.200',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=23','','/category.php'),(1436764305,'101.226.166.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=2','','/category.php'),(1436764345,'101.226.167.246',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=15','','/brand.php'),(1436764509,'101.226.168.249',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=19','','/brand.php'),(1436764543,'101.226.166.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=25','','/brand.php'),(1436764674,'101.226.168.247',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=24','','/brand.php'),(1436764927,'101.226.167.233',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=15','','/brand.php'),(1436764930,'101.226.167.234',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=19&id=9','','/category.php'),(1436764969,'157.55.39.149',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436764997,'188.165.15.129',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1436765087,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1436765105,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1436765108,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1436765115,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1436765124,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1436765131,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1436767404,'157.55.39.149',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1436768107,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1436768130,'66.249.71.21',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1436768765,'66.249.71.3',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1436769871,'157.55.39.238',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1436771286,'157.55.39.162',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1436772613,'188.165.15.129',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1436774457,'188.165.15.129',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1436774717,'46.29.20.219',1,'Internet Explorer 5.01','Windows 2000','','IANA','','','','/index.php'),(1436776967,'188.165.15.129',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1436777135,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436778351,'66.249.71.12',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1436778932,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436780360,'182.118.20.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=15&id=37','','/category.php'),(1436780686,'188.165.15.129',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1436780817,'192.99.107.26',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1436782172,'157.55.39.150',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436782327,'157.55.39.149',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1436782408,'60.250.168.52',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','http://www.bing.com','/search?q=www.chanshanger.com.tw&qs=n&form=QBRE&pq=www.chanshanger.com.tw&sc=0-0&sp=-1&sk=&cvid=45ad92ea8b024bb9af7a8ae2a8236d62&undefined=undefined&adlt=strict','','/index.php'),(1436782723,'188.165.15.129',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1436782928,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1436784801,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1436785096,'66.249.71.12',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1436785553,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1436786482,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436787199,'151.80.31.152',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1436789288,'188.165.15.129',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1436789517,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1436789548,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1436789741,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1436790160,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1436790235,'151.80.31.152',1,'Unknow browser','Unknown','','欧洲','','','','/pick_out.php'),(1436790581,'151.80.31.152',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1436790915,'157.55.39.253',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1436791278,'188.165.15.129',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1436791863,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436794456,'157.55.39.230',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436794581,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1436794628,'66.249.71.12',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1436795958,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1436796115,'157.55.39.149',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1436796116,'157.55.39.149',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436796116,'157.55.39.149',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436796117,'157.55.39.149',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1436796118,'157.55.39.149',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1436796118,'157.55.39.149',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1436796119,'157.55.39.149',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1436796119,'157.55.39.149',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1436796120,'157.55.39.149',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1436796120,'157.55.39.149',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436796121,'157.55.39.149',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436796121,'157.55.39.149',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436796122,'157.55.39.149',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436797179,'182.118.20.171',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=33','','/article.php'),(1436797280,'182.118.21.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=29','','/article.php'),(1436797410,'182.118.20.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=10&id=3','','/brand.php'),(1436797507,'182.118.20.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=2','','/article_cat.php'),(1436797608,'182.118.20.166',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=27&id=29','','/brand.php'),(1436797628,'182.118.22.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=28','','/brand.php'),(1436797698,'182.118.25.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=2','','/article.php'),(1436797734,'182.118.20.171',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=12','','/brand.php'),(1436797870,'182.118.25.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=21','','/brand.php'),(1436797919,'182.118.25.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=9','','/brand.php'),(1436797945,'182.118.22.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=24','','/brand.php'),(1436798040,'182.118.25.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=12','','/brand.php'),(1436798095,'182.118.21.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=8','','/brand.php'),(1436798145,'182.118.21.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=18','','/brand.php'),(1436798156,'182.118.20.164',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=5','','/brand.php'),(1436798167,'182.118.20.236',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=25','','/brand.php'),(1436798172,'182.118.22.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=3','','/brand.php'),(1436798209,'101.226.166.215',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=12&id=30','','/brand.php'),(1436798221,'182.118.25.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=7','','/brand.php'),(1436798357,'182.118.21.241',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=4','','/brand.php'),(1436798438,'101.226.169.201',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=2','','/brand.php'),(1436798442,'182.118.20.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=28','','/brand.php'),(1436798481,'182.118.25.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=18','','/brand.php'),(1436798519,'101.226.166.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=18','','/brand.php'),(1436798580,'157.55.39.253',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436798581,'157.55.39.253',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436798581,'157.55.39.253',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1436798582,'157.55.39.253',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436798582,'157.55.39.253',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1436798582,'157.55.39.253',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1436798583,'157.55.39.253',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436798584,'157.55.39.253',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1436798584,'157.55.39.253',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436798611,'182.118.20.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=35','','/category.php'),(1436798653,'106.65.134.82',1,'Safari 537.36','Linux','zh-TW,zh','IANA','','','','/index.php'),(1436798663,'101.226.166.216',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=4','','/brand.php'),(1436798689,'182.118.20.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=13','','/brand.php'),(1436798708,'182.118.20.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=15&id=35','','/category.php'),(1436798776,'182.118.20.167',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/catalog.php','','/catalog.php'),(1436798793,'182.118.20.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=6','','/category.php'),(1436798957,'101.226.166.226',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=10&id=8','','/category.php'),(1436798989,'182.118.20.168',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=3','','/brand.php'),(1436799101,'182.118.22.141',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=7','','/category.php'),(1436799148,'182.118.22.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=28','','/category.php'),(1436799153,'182.118.20.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=21&id=1','','/category.php'),(1436799164,'182.118.20.173',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=13&id=1','','/category.php'),(1436799230,'157.55.39.230',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436799237,'157.55.39.230',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436799243,'157.55.39.230',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1436799243,'157.55.39.230',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436799255,'101.226.168.200',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=14','','/category.php'),(1436799276,'182.118.20.168',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=25','','/brand.php'),(1436799300,'182.118.22.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=24&id=35','','/category.php'),(1436799380,'157.55.39.230',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436799381,'157.55.39.230',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1436799381,'157.55.39.230',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1436799382,'157.55.39.230',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1436799382,'157.55.39.230',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1436799382,'157.55.39.230',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1436799383,'157.55.39.230',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436799383,'157.55.39.230',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436799442,'101.226.166.218',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=9','','/category.php'),(1436799506,'182.118.22.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=7','','/category.php'),(1436799514,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1436799528,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1436799699,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1436799801,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1436799804,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1436799927,'182.118.21.241',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=30&id=12','','/category.php'),(1436800037,'182.118.22.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=3','','/category.php'),(1436800258,'182.118.20.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=35','','/category.php'),(1436800280,'182.118.22.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=6','','/category.php'),(1436800347,'182.118.25.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=9','','/category.php'),(1436800355,'101.226.166.203',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=1&img=1','','/gallery.php'),(1436800359,'182.118.25.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=25','','/category.php'),(1436800359,'182.118.25.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=67&img=408','','/gallery.php'),(1436800369,'182.118.22.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=4','','/category.php'),(1436800416,'101.226.168.242',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=15','','/brand.php'),(1436800596,'182.118.20.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=89&img=414','','/gallery.php'),(1436800640,'101.226.166.206',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=89&img=415','','/gallery.php'),(1436800690,'182.118.21.249',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/pick_out.php','','/pick_out.php'),(1436800697,'182.118.25.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=1','','/category.php'),(1436800700,'182.118.20.174',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=13','','/category.php'),(1436800802,'182.118.20.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=10','','/category.php'),(1436800892,'182.118.22.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=67&img=416','','/gallery.php'),(1436801003,'101.226.166.215',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=93','','/goods.php'),(1436801110,'182.118.20.162',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/search.php?intro=hot','','/search.php'),(1436801548,'188.165.15.129',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1436801613,'101.226.166.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=166&img=405','','/gallery.php'),(1436801622,'182.118.20.170',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=178&img=356','','/gallery.php'),(1436801763,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1436804415,'101.226.169.226',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=3','','/article_cat.php'),(1436804488,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436805231,'101.12.29.118',1,'Safari 535.19','Linux','zh-TW,zh','IANA','','','','/category.php'),(1436805243,'36.224.112.6',2,'FireFox 39.0','Windows NT','zh-TW,en-US','IANA','http://www.google.com.tw','/url?sa=t&rct=j&q=&esrc=s&source=web&cd=8&ved=0CEsQFjAHahUKEwj9lf3RxNjGAhXGkY4KHaMQAQk&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Fcategory.php%3Fid%3D11%26brand%3D28&ei=feijVb3jB8ajugSjoYRI&usg=AFQjCNH','','/category.php'),(1436805498,'157.55.39.230',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436805569,'157.55.39.231',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1436806279,'1.165.117.115',61,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/index.php','','/article.php'),(1436807806,'157.55.39.149',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436808393,'101.226.168.206',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=22','','/brand.php'),(1436813589,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1436814109,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1436814117,'66.249.71.3',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1436814677,'188.165.15.129',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1436815052,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1436815236,'101.226.166.246',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=14&id=29','','/brand.php'),(1436816144,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1436816409,'188.165.15.129',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1436817735,'157.55.39.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436819317,'101.226.167.217',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=186&img=350','','/gallery.php'),(1436820539,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436820565,'188.165.15.129',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1436820984,'66.249.71.12',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1436821121,'157.55.39.84',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1436822647,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1436823671,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1436823710,'157.55.39.84',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1436824269,'188.165.15.129',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1436824444,'66.249.71.21',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1436825253,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1436825624,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1436825638,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1436825750,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436825787,'66.249.71.3',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1436825802,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436825831,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436825854,'66.249.71.3',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1436825876,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1436827499,'188.165.15.129',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1436827696,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436827762,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1436829107,'101.226.167.211',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=12&id=1','','/category.php'),(1436830068,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436830742,'188.165.15.129',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1436831090,'79.193.58.2',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1436831093,'79.193.58.2',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1436831108,'79.193.58.2',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1436831110,'79.193.58.2',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1436831185,'157.55.39.253',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1436831571,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1436832685,'157.55.39.149',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1436837178,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1436837493,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1436839253,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436840714,'157.55.39.253',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1436843229,'157.55.39.149',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1436843368,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1436843530,'188.165.15.129',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1436843809,'157.55.39.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436845691,'210.69.12.66',1,'Internet Explorer 10.0','Windows NT','zh-TW','台湾省','http://www.google.com.tw','/url?sa=t&rct=j&q=&esrc=s&frm=1&source=web&cd=1&ved=0CBwQFjAAahUKEwiQ6oKp29nGAhVJLpQKHUKnBOY&url=http%3A%2F%2Fwww.chanshanger.com.tw%2F&ei=fIakVZC8PMnc0ATCzpKwDg&usg=AFQjCNEliNLwetqlMO5RzqiSU9Fk5hOyaA','','/index.php'),(1436845694,'210.69.12.66',1,'Internet Explorer 10.0','Windows NT','zh-TW','台湾省','http://www.google.com.tw','/url?sa=t&rct=j&q=&esrc=s&frm=1&source=web&cd=1&ved=0CBwQFjAAahUKEwiQ6oKp29nGAhVJLpQKHUKnBOY&url=http%3A%2F%2Fwww.chanshanger.com.tw%2F&ei=fIakVZC8PMnc0ATCzpKwDg&usg=AFQjCNEliNLwetqlMO5RzqiSU9Fk5hOyaA','','/index.php'),(1436845941,'59.125.175.114',2,'Internet Explorer 10.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/goods.php?id=191','','/category.php'),(1436845961,'183.60.35.93',1,'Safari 537.36','Linux','zh-cn, zh','[未知IP0801]','','','','/index.php'),(1436846179,'210.69.12.66',3,'Internet Explorer 10.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/category.php?id=2','','/category.php'),(1436851908,'1.165.117.115',62,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/article.php?id=6','','/index.php'),(1436852941,'157.55.39.149',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1436853406,'122.161.183.113',1,'Unknow browser','Unknown','','印度','','','','/index.php'),(1436853473,'207.46.13.100',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436853479,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1436853493,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1436853507,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1436853522,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1436853527,'66.249.71.3',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1436853537,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1436853552,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1436853568,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1436853584,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1436853602,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1436853618,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1436853634,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1436853653,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1436853672,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1436853693,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1436853758,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/tag_cloud.php'),(1436854037,'157.55.39.93',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1436855415,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1436856059,'188.165.15.129',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1436856383,'49.219.167.204',1,'Safari 600.1.4','Unknown','zh-tw','IANA','https://www.google.com.tw','/','','/goods.php'),(1436856394,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436856635,'188.165.15.129',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1436857550,'188.165.15.129',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1436858825,'188.165.15.129',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1436860058,'207.46.13.100',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1436860200,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1436860686,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1436860823,'157.55.39.253',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1436862256,'151.80.31.151',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1436863923,'157.55.39.84',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1436865326,'66.249.71.21',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1436868229,'42.156.137.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/brand.php'),(1436868229,'42.120.161.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/gallery.php'),(1436868229,'42.120.160.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/brand.php'),(1436868229,'42.156.139.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/goods.php'),(1436868229,'42.156.138.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1436868235,'42.120.160.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/brand.php'),(1436868235,'42.156.138.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/gallery.php'),(1436868438,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1436868450,'157.55.39.149',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1436868515,'212.83.177.193',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1436868521,'212.83.177.193',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1436868532,'212.83.177.193',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1436868540,'212.83.177.193',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1436871543,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1436871546,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1436871548,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1436871550,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1436871553,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1436871555,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1436871557,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1436871559,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1436872404,'66.249.71.3',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1436872762,'49.219.187.150',1,'Safari 9537.53','Unknown','zh-tw','IANA','http://tw.search.yahoo.com','/search?p=element+%E9%A6%99%E6%B0%B4+story+of+love&fr=iphone&.tsrc=apple&pcarrier=TW+Mobile&pmcc=466&pmnc=97','element 香水 story of love','/category.php'),(1436872915,'188.165.15.129',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1436873892,'49.219.187.150',2,'Safari 9537.53','Unknown','zh-tw','IANA','','','','/category.php'),(1436874857,'192.92.196.86',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/category.php'),(1436876483,'157.55.39.149',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436876497,'188.165.15.129',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1436876514,'192.92.196.115',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/article.php'),(1436877082,'66.249.71.3',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1436877181,'112.104.89.108',1,'Unknow browser','Windows NT','zh-TW','IANA','http://r.search.yahoo.com','/_ylt=AwrsBojI_6RVh2QA2olr1gt.;_ylu=X3oDMTEydjVrNnBiBGNvbG8DdHcxBHBvcwM4BHZ0aWQDQjAyNzdfMQRzZWMDc3I-/RV=2/RE=1436905545/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2f/RK=0/RS=_Lta3KYK7WJvoR8uTl4amfZh','','/index.php'),(1436877588,'1.174.194.131',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','https://www.google.com.tw','/','','/category.php'),(1436877953,'202.39.64.221',1,'Safari 600.1.4','Unknown','zh-TW,zh,en-US,en','台湾省','https://www.google.com.tw','/','','/category.php'),(1436878265,'157.55.39.253',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436878338,'157.55.39.253',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1436878349,'5.9.87.98',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1436878353,'5.9.87.98',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1436878356,'5.9.87.98',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1436878359,'5.9.87.98',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1436878363,'5.9.87.98',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1436878367,'5.9.87.98',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1436879147,'188.165.15.129',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1436879586,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1436880149,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1436880258,'60.244.139.35',1,'Unknow browser','Unknown','','台湾省','','','','/user.php'),(1436881805,'157.55.39.93',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1436883794,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1436883913,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436885110,'5.255.253.32',1,'Unknow browser','Unknown','ru, uk','IANA','','','','/index.php'),(1436888494,'66.249.71.12',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1436889375,'123.202.205.137',1,'Safari 8536.25','Unknown','en-gb','香港特别行政区','http://www.bing.com','/search?q=%E9%80%B2%E5%8F%A3%E9%A6%99%E6%B0%B4%E7%93%B6%E6%89%B9%E7%99%BC&form=APIPA1','','/index.php'),(1436891570,'42.68.253.159',1,'Safari 600.1.4','Unknown','zh-tw','IANA','http://r.search.yahoo.com','/_ylt=A8tUwYDqOKVV3lgAQQRxOSY5;_ylu=X3oDMTE0bzk3djFoBGNvbG8DdHcxBHBvcwM0BHZ0aWQDVUlUV01DMV8xBHNlYwNzcg--/RV=2/RE=1436920171/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d1%26brand','','/category.php'),(1436891617,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1436892821,'157.55.39.96',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436893661,'157.55.39.229',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1436896171,'192.92.196.80',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/category.php'),(1436897927,'192.92.196.220',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/goods.php'),(1436899160,'66.249.71.3',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1436900839,'157.55.39.228',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436900951,'192.92.196.215',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/index.php'),(1436901177,'1.171.130.77',1,'Safari 537.36','Linux','zh-TW,en-US','IANA','','','','/brand.php'),(1436901936,'188.165.15.129',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/search.php'),(1436902097,'188.165.15.129',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1436905024,'188.165.15.129',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1436905620,'66.249.71.3',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1436906177,'188.165.15.129',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1436909230,'157.55.39.253',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1436912149,'182.118.20.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=18','','/brand.php'),(1436912157,'192.92.196.144',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/category.php'),(1436912320,'182.118.21.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=21','','/article.php'),(1436912344,'182.118.20.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=16&id=29','','/brand.php'),(1436912360,'182.118.20.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=17','','/brand.php'),(1436912441,'182.118.20.173',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=33&id=19','','/brand.php'),(1436912556,'182.118.21.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=4','','/brand.php'),(1436912577,'182.118.20.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=20','','/brand.php'),(1436912630,'182.118.25.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=6','','/brand.php'),(1436912660,'182.118.20.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=7','','/category.php'),(1436912662,'182.118.25.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=6&id=1','','/category.php'),(1436912685,'182.118.21.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=23','','/brand.php'),(1436912686,'182.118.21.250',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=11&id=8','','/category.php'),(1436912756,'182.118.20.237',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=1','','/brand.php'),(1436912812,'182.118.25.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=25','','/brand.php'),(1436912825,'182.118.22.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=35','','/category.php'),(1436912890,'182.118.21.249',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=19&id=33','','/category.php'),(1436913030,'182.118.20.171',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=21&id=9','','/category.php'),(1436913069,'182.118.22.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=9&id=1','','/category.php'),(1436913126,'182.118.20.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=8','','/category.php'),(1436913149,'182.118.21.236',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=8','','/category.php'),(1436913152,'182.118.25.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=14','','/category.php'),(1436913192,'182.118.20.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=7','','/category.php'),(1436913211,'182.118.25.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=189&img=395','','/gallery.php'),(1436913218,'182.118.25.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=22','','/category.php'),(1436913294,'182.118.22.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=180&img=336','','/gallery.php'),(1436913371,'182.118.21.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/flow.php','','/flow.php'),(1436913406,'182.118.22.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=188&img=393','','/gallery.php'),(1436913431,'182.118.22.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=184&img=345','','/gallery.php'),(1436913494,'182.118.25.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=189&img=394','','/gallery.php'),(1436913599,'182.118.22.246',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=191&img=426','','/gallery.php'),(1436913604,'182.118.25.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=191&img=429','','/gallery.php'),(1436913619,'182.118.22.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=37&img=69','','/gallery.php'),(1436913693,'182.118.22.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=89','','/goods.php'),(1436913809,'182.118.22.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/group_buy.php','','/group_buy.php'),(1436913928,'188.165.15.129',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1436913958,'182.118.25.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=21','','/brand.php'),(1436914770,'188.165.15.129',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1436919861,'157.55.39.228',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1436921553,'188.165.15.129',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1436922346,'157.55.39.229',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1436922630,'101.226.169.226',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=27','','/category.php'),(1436923065,'188.165.15.129',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1436923940,'101.226.168.202',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=5','','/brand.php'),(1436923943,'101.226.168.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=30','','/category.php'),(1436926214,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1436927903,'157.55.39.228',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1436928623,'182.118.25.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=11&img=22','','/gallery.php'),(1436928888,'192.92.196.160',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/category.php'),(1436929026,'66.249.71.3',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1436929090,'182.118.22.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=115&img=210','','/gallery.php'),(1436929160,'182.118.21.236',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=37','','/category.php'),(1436929172,'182.118.22.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=44','','/category.php'),(1436929192,'182.118.22.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=111&img=202','','/gallery.php'),(1436929292,'192.92.196.80',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/category.php'),(1436929564,'182.118.25.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=112','','/goods.php'),(1436929637,'182.118.22.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=172&img=363','','/gallery.php'),(1436929705,'101.226.166.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=178&img=357','','/gallery.php'),(1436929773,'182.118.25.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=166','','/goods.php'),(1436929851,'182.118.21.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=100','','/goods.php'),(1436929926,'182.118.25.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=152','','/goods.php'),(1436930017,'182.118.25.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=182','','/goods.php'),(1436930051,'182.118.20.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=78&img=278','','/gallery.php'),(1436930099,'182.118.22.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=108','','/goods.php'),(1436930179,'101.226.166.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=132','','/goods.php'),(1436930272,'182.118.22.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=12','','/goods.php'),(1436930437,'182.118.20.171',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=17','','/goods.php'),(1436930465,'101.226.167.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=151&img=253','','/gallery.php'),(1436930543,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436930599,'182.118.22.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=6','','/goods.php'),(1436930599,'182.118.22.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=7','','/goods.php'),(1436930647,'182.118.20.251',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=70','','/goods.php'),(1436930647,'182.118.21.244',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=163','','/goods.php'),(1436930697,'182.118.22.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=16','','/goods.php'),(1436930716,'182.118.22.248',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=165','','/goods.php'),(1436930743,'182.118.20.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=69','','/goods.php'),(1436930847,'101.226.169.211',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=122','','/goods.php'),(1436930878,'182.118.21.254',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=88','','/goods.php'),(1436931026,'182.118.22.242',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=28','','/goods.php'),(1436931558,'101.226.166.204',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=164&img=303','','/gallery.php'),(1436931734,'101.226.167.240',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=178','','/goods.php'),(1436931743,'101.226.168.232',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=57','','/goods.php'),(1436934547,'188.165.15.129',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1436935503,'101.226.169.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=21&img=42','','/gallery.php'),(1436937259,'188.165.15.129',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/compare.php'),(1436937467,'101.226.168.235',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=40&img=74','','/gallery.php'),(1436939950,'101.226.168.235',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=61&img=113','','/gallery.php'),(1436941444,'188.165.15.129',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1436945184,'188.165.15.129',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1436946221,'188.165.15.129',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1436948352,'157.55.39.97',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1436948735,'178.24.64.172',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1436951175,'157.55.39.127',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436952307,'220.132.210.73',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/index.php'),(1436952574,'157.55.39.127',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1436955660,'157.55.39.253',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436956580,'188.165.15.129',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1436956662,'66.249.71.12',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1436957327,'120.216.32.244',1,'Safari 537.36','Windows NT','zh-CN,zh','APNIC','http://mail.126.com','/js6/read/readhtml.jsp?mid=142:1tbijgEsRVGfTmT-3AAAsh&font=15&color=138144','','/index.php'),(1436957486,'188.165.15.129',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1436958386,'101.226.167.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=191&img=427','','/gallery.php'),(1436963990,'1.171.130.77',2,'Safari 537.36','Linux','zh-TW,en-US','IANA','','','','/brand.php'),(1436965518,'157.55.39.96',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436965586,'101.226.166.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=172&img=364','','/gallery.php'),(1436968313,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1436969122,'182.118.21.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=108&img=196','','/gallery.php'),(1436969411,'188.165.15.129',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1436973979,'157.55.39.253',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436974073,'66.249.82.159',1,'Safari 537.36','Linux','zh-TW,zh','美国','http://r.search.yahoo.com','/_ylt=A8tUwZf_e6ZVDiIAyxtxOSY5;_ylu=X3oDMTByYzhha3F2BGNvbG8DdHcxBHBvcwMxBHZ0aWQDBHNlYwNzcg--/RV=2/RE=1437002880/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d1%26brand%3d3/RK=0/RS','','/category.php'),(1436974179,'66.249.71.12',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1436974978,'157.55.39.113',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1436975097,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1436975104,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1436975113,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/article_cat.php'),(1436975128,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/article_cat.php'),(1436975134,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1436975141,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1436975148,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1436975157,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1436975172,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1436975179,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1436975185,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1436975198,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1436975208,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1436975214,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1436975226,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1436975234,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1436975237,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1436975245,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1436975250,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1436975253,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1436975271,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1436975280,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1436975288,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1436975298,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1436975310,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1436975320,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1436975326,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1436975336,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1436975345,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1436975359,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1436975375,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1436975394,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1436975399,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1436975407,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1436975412,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1436975421,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1436975425,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1436975436,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1436975444,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1436975451,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1436975456,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1436975473,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1436975480,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1436975494,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1436975503,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1436975515,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1436975523,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1436975532,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1436975542,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1436975555,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1436975567,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1436975577,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1436975583,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1436975595,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1436975602,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1436975615,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1436975628,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1436975632,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1436975642,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1436975653,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1436975657,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1436975670,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1436975683,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1436975691,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1436975702,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1436975716,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1436975728,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1436975736,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1436975745,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1436975765,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1436975776,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1436975782,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1436975788,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1436975794,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1436975804,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1436975809,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1436975820,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1436975823,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1436975839,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1436975848,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1436975856,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1436976240,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1436976244,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1436976258,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1436976262,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1436976270,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1436976277,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1436976286,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1436976294,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1436976300,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1436976313,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1436976314,'188.165.15.129',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1436976319,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1436976334,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1436976349,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1436976364,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1436976373,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1436976382,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1436976391,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1436976402,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1436976420,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1436976437,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1436976457,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1436976466,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1436976474,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1436976483,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1436976496,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1436976504,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1436976511,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1436976520,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1436976529,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1436976536,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1436976546,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1436976552,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1436976560,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1436976573,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1436976587,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1436976593,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1436976602,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1436976611,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1436976621,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1436976630,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1436976636,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1436976638,'101.226.168.223',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=8','','/goods.php'),(1436976639,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1436976654,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1436976658,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1436976662,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1436976665,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1436976673,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1436976676,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1436976682,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1436976690,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1436976694,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1436976702,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1436976724,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1436976740,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1436976749,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1436976761,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1436976769,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1436976777,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1436976784,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1436976788,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1436977234,'157.55.39.81',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1436978004,'101.15.17.159',1,'Safari 537.36','Linux','zh-TW,zh','IANA','http://r.search.yahoo.com','/_ylt=A8tUwYpbi6ZVXiEANKlxOSY5;_ylu=X3oDMTByYzhha3F2BGNvbG8DdHcxBHBvcwMxBHZ0aWQDBHNlYwNzcg--/RV=2/RE=1437006812/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d12/RK=0/RS=WxDSnZApot','','/category.php'),(1436978182,'192.92.196.163',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/category.php'),(1436978300,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1436978987,'192.92.196.106',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/index.php'),(1436979167,'157.55.39.81',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1436979758,'188.165.15.129',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1436979940,'182.118.20.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=104&img=280','','/gallery.php'),(1436979962,'182.118.21.250',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=160&img=262','','/gallery.php'),(1436982042,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436982360,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1436982372,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1436982383,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1436982395,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1436982408,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1436982420,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1436982433,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1436982445,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1436982457,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1436982470,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1436982481,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1436982493,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1436982532,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1436982544,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1436982557,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1436983000,'68.180.229.157',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1436983509,'182.118.20.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=178&img=358','','/gallery.php'),(1436985498,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1436986640,'192.92.196.72',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/article.php'),(1436988785,'66.249.71.6',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1436989514,'157.55.39.81',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1436989739,'207.46.13.70',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1436993864,'207.46.13.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1436994921,'207.46.13.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1436998623,'157.55.39.81',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1437000238,'157.55.39.50',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1437002823,'182.118.20.251',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=10&id=27','','/brand.php'),(1437002863,'182.118.25.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=24','','/brand.php'),(1437002922,'182.118.21.254',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=15&id=30','','/brand.php'),(1437002942,'101.226.166.226',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=11','','/brand.php'),(1437003254,'182.118.21.242',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=27','','/brand.php'),(1437003270,'182.118.20.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=3','','/brand.php'),(1437003342,'182.118.22.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=17','','/brand.php'),(1437003359,'101.226.166.200',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=12&id=29','','/brand.php'),(1437003364,'192.92.196.226',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/goods.php'),(1437003434,'182.118.25.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=23','','/brand.php'),(1437003452,'101.226.169.211',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=22','','/brand.php'),(1437003537,'101.226.167.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=10','','/brand.php'),(1437003542,'182.118.25.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=20','','/brand.php'),(1437003551,'182.118.20.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=9','','/brand.php'),(1437003559,'182.118.22.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=19','','/brand.php'),(1437003562,'182.118.22.142',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=21','','/brand.php'),(1437003660,'182.118.25.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=4&id=1','','/category.php'),(1437003741,'182.118.21.241',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=15&id=37','','/category.php'),(1437003747,'182.118.20.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=23&id=11','','/category.php'),(1437003786,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1437003794,'182.118.20.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=11&id=35','','/category.php'),(1437003884,'182.118.22.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=24&id=1','','/category.php'),(1437003895,'101.226.166.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=20&id=35','','/category.php'),(1437003899,'182.118.20.170',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=8','','/brand.php'),(1437003920,'182.118.22.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=19&id=9','','/category.php'),(1437004006,'182.118.21.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=10','','/category.php'),(1437004008,'101.226.168.248',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=3','','/brand.php'),(1437004008,'101.226.168.243',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=9','','/brand.php'),(1437004142,'101.226.168.245',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=21&id=7','','/category.php'),(1437004272,'182.118.20.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=8&id=9','','/category.php'),(1437004569,'182.118.20.166',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=16','','/category.php'),(1437005657,'101.226.168.224',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=33&id=18','','/brand.php'),(1437005657,'101.226.168.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=23','','/brand.php'),(1437005705,'182.118.20.174',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=1','','/brand.php'),(1437006269,'192.92.196.39',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/category.php'),(1437006451,'101.226.169.223',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=19','','/category.php'),(1437006601,'207.46.13.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1437007095,'101.226.169.217',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=13&id=30','','/brand.php'),(1437008108,'78.94.83.154',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1437008112,'78.94.83.154',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1437008115,'78.94.83.154',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1437008118,'78.94.83.154',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1437008537,'192.92.196.60',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/goods.php'),(1437010617,'101.226.166.203',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=29','','/category.php'),(1437011270,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1437012238,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1437012370,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1437014963,'157.55.39.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1437015069,'101.226.167.238',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=22','','/brand.php'),(1437015313,'68.180.229.157',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1437015813,'192.92.196.41',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/category.php'),(1437016223,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1437016876,'157.55.39.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1437018106,'157.55.39.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1437018298,'1.165.112.244',63,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1437021225,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1437021549,'1.165.112.244',64,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1437021829,'157.55.39.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1437023684,'101.226.166.217',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=27&id=10','','/category.php'),(1437024162,'49.214.117.43',1,'Safari 537.36','Linux','zh-TW,zh','IANA','https://www.google.com.tw','/','','/category.php'),(1437028233,'1.165.112.244',65,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1437028983,'66.249.71.64',1,'Safari 8536.25','Unknown','','美国','','','','/index.php'),(1437029817,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1437033682,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1437033685,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1437033687,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1437037028,'1.165.112.244',66,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1437037494,'207.46.13.29',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1437037823,'101.226.167.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=17&id=8','','/category.php'),(1437037823,'101.226.167.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=11&id=1','','/category.php'),(1437037905,'157.55.39.228',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1437037906,'157.55.39.228',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1437037906,'157.55.39.228',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1437037907,'157.55.39.228',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1437037907,'157.55.39.228',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1437037907,'157.55.39.228',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1437037908,'157.55.39.228',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1437037908,'157.55.39.228',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1437037908,'157.55.39.228',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1437037909,'157.55.39.228',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1437037910,'157.55.39.52',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1437037911,'157.55.39.52',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1437037912,'157.55.39.52',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1437037912,'157.55.39.52',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1437037913,'157.55.39.52',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1437037913,'157.55.39.52',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1437037914,'157.55.39.52',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1437037914,'157.55.39.52',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1437037915,'157.55.39.52',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1437037955,'207.46.13.29',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1437037956,'207.46.13.29',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1437037956,'207.46.13.29',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1437037956,'207.46.13.29',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1437037957,'207.46.13.29',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1437037957,'207.46.13.29',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1437037958,'207.46.13.29',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1437037958,'207.46.13.29',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1437037959,'207.46.13.29',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1437037959,'207.46.13.29',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1437037960,'207.46.13.29',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1437037960,'207.46.13.29',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1437038019,'157.55.39.149',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1437038023,'157.55.39.149',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1437038131,'157.55.39.149',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1437038131,'157.55.39.149',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1437039696,'1.165.112.244',67,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/index.php','','/article.php'),(1437041455,'1.165.112.244',68,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/article.php?id=8','','/article.php'),(1437041693,'157.55.39.229',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1437044648,'220.181.132.216',1,'Internet Explorer 8.0','Windows NT','zh-CN,zh','北京市','http://www.chanshanger.com.tw','/','','/index.php'),(1437044735,'119.188.70.26',1,'Safari 537.36','Windows NT','zh-CN,zh','APNIC','','','','/index.php'),(1437045602,'157.55.39.52',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1437046306,'157.55.39.150',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1437050816,'207.46.13.29',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1437050939,'157.55.39.53',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1437051444,'1.165.112.244',69,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/article.php?id=6','','/index.php'),(1437051987,'39.9.141.102',1,'Safari 537.36','Linux','zh-TW,zh','IANA','','','','/category.php'),(1437054191,'1.165.112.244',70,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1437055780,'157.55.39.86',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1437060065,'188.165.15.89',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1437061665,'157.55.39.149',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1437067130,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1437069009,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1437069029,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1437069046,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1437069064,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1437069082,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1437069101,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1437069121,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1437069137,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1437069156,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1437069172,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1437069190,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1437069207,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1437069224,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1437069241,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1437069293,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1437071926,'68.180.229.157',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1437077253,'157.55.39.229',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1437080243,'207.46.13.14',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1437081067,'207.46.13.95',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1437081779,'182.118.20.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=2','','/article_cat.php'),(1437082078,'182.118.22.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=24','','/brand.php'),(1437082186,'182.118.21.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=28','','/article.php'),(1437082226,'182.118.20.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=3','','/brand.php'),(1437082324,'101.226.166.243',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=18','','/brand.php'),(1437082375,'101.226.169.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=4','','/brand.php'),(1437082424,'182.118.20.252',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=22','','/brand.php'),(1437082485,'101.226.166.245',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=15&id=1','','/category.php'),(1437082524,'182.118.22.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=18','','/brand.php'),(1437082569,'182.118.22.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=13','','/brand.php'),(1437082656,'182.118.25.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=12','','/brand.php'),(1437082728,'101.226.166.243',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=27&id=1','','/category.php'),(1437082756,'182.118.20.237',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=18','','/brand.php'),(1437082883,'182.118.22.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=26','','/brand.php'),(1437082916,'101.226.169.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=12','','/brand.php'),(1437082948,'182.118.21.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=17&id=1','','/category.php'),(1437082973,'182.118.22.141',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=13','','/category.php'),(1437083074,'182.118.21.254',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=10','','/category.php'),(1437083205,'101.226.169.226',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=1&id=6','','/category.php'),(1437083205,'182.118.21.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=7','','/category.php'),(1437083207,'182.118.20.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=1','','/category.php'),(1437083231,'182.118.22.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=4','','/brand.php'),(1437083231,'182.118.22.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/catalog.php','','/catalog.php'),(1437083298,'182.118.21.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=2&id=1','','/category.php'),(1437083300,'101.226.169.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=9&id=8','','/category.php'),(1437083372,'188.165.15.89',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1437083450,'182.118.22.141',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=190','','/goods.php'),(1437083530,'182.118.20.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=1','','/category.php'),(1437083548,'101.226.166.245',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=17&img=419','','/gallery.php'),(1437083569,'101.226.169.226',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=18&id=37','','/category.php'),(1437083570,'182.118.22.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=43','','/category.php'),(1437083613,'182.118.20.251',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=4','','/category.php'),(1437083720,'182.118.20.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=6','','/category.php'),(1437083833,'182.118.25.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=26','','/category.php'),(1437083916,'182.118.22.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=6','','/category.php'),(1437083970,'182.118.20.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=129&img=230','','/gallery.php'),(1437083976,'101.226.169.227',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=3','','/category.php'),(1437084310,'182.118.22.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/pick_out.php','','/pick_out.php'),(1437084416,'101.226.169.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1437084501,'182.118.20.174',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=189&img=396','','/gallery.php'),(1437084673,'182.118.22.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=145','','/goods.php'),(1437084726,'182.118.25.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=68&img=413','','/gallery.php'),(1437084763,'182.118.22.244',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=24&img=47','','/gallery.php'),(1437084822,'182.118.20.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=39&img=72','','/gallery.php'),(1437085068,'182.118.22.236',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/tag_cloud.php','','/tag_cloud.php'),(1437085456,'188.165.15.89',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/snatch.php'),(1437087646,'207.46.13.138',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1437089492,'157.55.39.228',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1437091167,'157.55.39.228',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1437092418,'101.226.166.231',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=25','','/brand.php'),(1437093859,'188.165.15.89',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1437094014,'68.180.230.57',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1437094788,'188.165.15.89',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/compare.php'),(1437095693,'101.226.166.254',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=3','','/article_cat.php'),(1437095782,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1437096956,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1437096959,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1437096963,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1437096966,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1437096969,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1437096973,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1437096976,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1437096980,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1437096982,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1437096987,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1437096990,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1437096992,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1437096996,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1437097000,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1437097002,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1437097006,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1437097010,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1437097014,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1437097017,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1437097021,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1437097024,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1437097028,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1437097032,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1437097040,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1437097044,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1437097047,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1437097050,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1437097553,'46.29.20.219',1,'Internet Explorer 5.01','Windows 2000','','IANA','','','','/index.php'),(1437097564,'188.165.15.89',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1437099073,'188.165.15.89',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/search.php'),(1437099171,'183.60.35.94',1,'Safari 537.36','Linux','zh-cn, zh','[未知IP0801]','','','','/index.php'),(1437099353,'188.165.15.89',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1437100816,'188.165.15.89',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1437103719,'207.46.13.95',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1437104261,'167.160.163.66',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1437104271,'167.160.163.66',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1437105225,'1.165.112.244',71,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/index.php','','/category.php'),(1437105742,'188.165.15.89',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1437107870,'188.165.15.89',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1437108222,'188.165.15.89',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1437108908,'188.165.15.89',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1437111919,'49.216.33.109',1,'Safari 600.1.4','Unknown','zh-tw','IANA','https://www.google.com.tw','/','','/category.php'),(1437111960,'188.165.15.89',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1437112630,'188.165.15.89',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1437112929,'188.165.15.89',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1437113358,'68.180.229.157',1,'Unknow browser','Unknown','','ARIN','','','','/index.php'),(1437113439,'207.46.13.95',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1437114274,'188.165.15.89',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1437119371,'207.46.13.138',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1437119579,'66.249.71.64',1,'Safari 8536.25','Unknown','','美国','','','','/index.php'),(1437119604,'188.165.15.89',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1437119934,'183.60.244.49',1,'Safari 537.36','Unknown','','[未知IP0801]','','','','/index.php'),(1437120598,'175.182.129.213',2,'Unknow browser','Windows NT','zh-TW','[未知IP0801]','http://r.search.yahoo.com','/_ylt=AwrsBodSuKhVl2oASq9r1gt.;_ylu=X3oDMTEycTlpYzJzBGNvbG8DdHcxBHBvcwMyBHZ0aWQDQjAyNzdfMQRzZWMDc3I-/RV=2/RE=1437149395/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2f/RK=0/RS=UgJU_UAVS8PWW3qyK7dHGO5W','','/index.php'),(1437121594,'207.46.13.138',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1437124990,'188.165.15.89',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1437125621,'188.165.15.89',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1437126214,'188.165.15.89',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1437129769,'188.165.15.89',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1437131252,'151.80.31.153',1,'Unknow browser','Unknown','','欧洲','','','','/article.php'),(1437131336,'180.153.206.38',1,'Safari 537.36','Linux','zh-cn, zh','[未知IP0801]','','','','/index.php'),(1437132071,'68.180.229.157',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1437133161,'60.250.43.88',1,'FireFox 39.0','Windows NT','zh-TW,zh','台湾省','','','','/category.php'),(1437134278,'68.180.229.157',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1437136598,'151.80.31.153',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1437137830,'1.165.112.244',72,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1437140057,'157.55.39.230',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1437141436,'192.92.196.28',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/goods.php'),(1437142039,'188.165.15.89',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1437142344,'68.180.230.57',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1437142473,'192.92.196.143',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/category.php'),(1437145275,'151.80.31.153',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1437145372,'151.80.31.153',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1437146513,'68.180.229.157',1,'Unknow browser','Unknown','','ARIN','','','','/user.php'),(1437146539,'151.80.31.153',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1437146566,'1.165.112.244',73,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/goods.php?id=191','','/index.php'),(1437148110,'207.46.13.138',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1437148417,'68.180.230.57',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1437148826,'68.180.230.57',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1437151513,'68.180.229.157',1,'Unknow browser','Unknown','','ARIN','','','','/group_buy.php'),(1437151606,'207.46.13.138',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1437151653,'68.180.230.57',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1437152180,'68.180.229.157',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1437152825,'192.92.196.202',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/category.php'),(1437154544,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1437154557,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1437154573,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1437154587,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1437154602,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1437154616,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1437154630,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1437154646,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1437154660,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1437154674,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1437154688,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1437154702,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1437154746,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1437154761,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/group_buy.php'),(1437154774,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1437155118,'188.165.15.89',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1437158352,'66.249.71.21',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1437159243,'188.165.15.89',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1437159245,'66.249.71.3',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1437160629,'68.180.229.157',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1437161050,'68.180.230.57',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1437163412,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1437163730,'192.92.196.54',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/goods.php'),(1437164332,'182.118.25.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=3&page=1','','/article_cat.php'),(1437164387,'182.118.20.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=1&page=1','','/article_cat.php'),(1437164405,'182.118.21.248',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=10','','/article.php'),(1437164419,'182.118.25.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=22','','/brand.php'),(1437164563,'182.118.25.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=5','','/brand.php'),(1437164621,'101.226.167.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=15','','/brand.php'),(1437164636,'182.118.22.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=33&id=24','','/brand.php'),(1437164683,'101.226.166.204',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=25','','/brand.php'),(1437164788,'182.118.21.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=18','','/brand.php'),(1437164800,'182.118.25.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=7','','/brand.php'),(1437164821,'182.118.22.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=13&id=29','','/brand.php'),(1437164970,'101.226.166.245',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=15','','/brand.php'),(1437164994,'182.118.21.238',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=7','','/category.php'),(1437165049,'182.118.20.170',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=27&id=29','','/brand.php'),(1437165104,'182.118.25.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=8','','/brand.php'),(1437165118,'182.118.21.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=11','','/brand.php'),(1437165179,'101.226.166.233',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=1','','/brand.php'),(1437165195,'182.118.25.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=6','','/brand.php'),(1437165195,'182.118.25.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=20&id=1','','/category.php'),(1437165207,'101.226.166.246',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=5','','/brand.php'),(1437165223,'101.226.168.243',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=12&id=1','','/category.php'),(1437165244,'182.118.20.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=15&id=35','','/category.php'),(1437165258,'182.118.25.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=21','','/brand.php'),(1437165324,'101.226.169.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=27','','/brand.php'),(1437165348,'182.118.22.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=11','','/category.php'),(1437165356,'182.118.22.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=28','','/brand.php'),(1437165356,'182.118.22.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=10&id=1','','/category.php'),(1437165372,'182.118.22.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=13&id=6','','/category.php'),(1437165382,'182.118.21.238',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=17','','/category.php'),(1437165382,'182.118.21.240',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=13','','/category.php'),(1437165537,'101.226.166.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=15','','/category.php'),(1437165586,'182.118.20.237',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=28&id=11','','/category.php'),(1437165596,'182.118.25.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=23&id=37','','/category.php'),(1437165596,'182.118.25.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=14','','/category.php'),(1437165611,'182.118.20.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=30&id=16','','/category.php'),(1437165665,'101.226.166.254',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=4&id=6','','/category.php'),(1437165682,'182.118.21.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=32','','/category.php'),(1437165685,'182.118.20.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=23&id=1','','/category.php'),(1437165685,'182.118.20.174',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=27&id=37','','/category.php'),(1437165711,'182.118.20.237',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=12','','/category.php'),(1437165721,'182.118.20.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=4&id=9','','/category.php'),(1437165809,'182.118.20.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=30&id=2','','/category.php'),(1437165860,'101.226.167.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=188&img=392','','/gallery.php'),(1437165865,'182.118.25.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=7&id=8','','/category.php'),(1437165865,'182.118.25.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=35','','/category.php'),(1437165881,'101.226.168.244',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=5','','/category.php'),(1437165887,'182.118.20.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=8','','/category.php'),(1437165974,'182.118.20.169',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=18','','/category.php'),(1437166000,'182.118.25.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=162&img=299','','/gallery.php'),(1437166075,'182.118.20.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=191&img=428','','/gallery.php'),(1437166099,'182.118.21.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=175&img=359','','/gallery.php'),(1437166189,'182.118.22.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=188&img=391','','/gallery.php'),(1437166205,'101.226.166.243',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=188','','/goods.php'),(1437166212,'182.118.20.173',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=191&img=427','','/gallery.php'),(1437166293,'101.226.169.213',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=191','','/goods.php'),(1437166299,'101.226.167.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=111','','/goods.php'),(1437166360,'1.165.112.244',74,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/index.php','','/article.php'),(1437166467,'182.118.21.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=31','','/goods.php'),(1437166591,'188.165.15.89',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/user.php'),(1437166854,'68.180.229.157',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1437166950,'68.180.229.157',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1437167923,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1437168036,'101.226.169.230',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=15','','/brand.php'),(1437168199,'101.226.167.239',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=22&id=8','','/category.php'),(1437168311,'1.165.112.244',75,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/article.php?id=6','','/index.php'),(1437168570,'192.92.196.238',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/category.php'),(1437168832,'101.226.166.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=17','','/brand.php'),(1437168899,'182.118.25.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=6&id=8','','/category.php'),(1437169713,'101.226.166.213',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=16&id=30','','/brand.php'),(1437169879,'192.92.196.175',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/index.php'),(1437170612,'68.180.230.57',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1437171366,'1.165.112.244',76,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/goods.php?id=191','','/index.php'),(1437171661,'188.165.15.89',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1437172277,'192.92.196.11',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/article.php'),(1437174033,'157.55.39.230',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1437174041,'66.249.71.12',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1437174598,'182.118.22.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/','','/index.php'),(1437174656,'182.118.22.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=8','','/article.php'),(1437174724,'182.118.21.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=13','','/brand.php'),(1437174734,'68.180.230.57',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1437174741,'182.118.22.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=33&id=19','','/brand.php'),(1437174787,'182.118.21.246',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=18','','/brand.php'),(1437174848,'182.118.20.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=30','','/brand.php'),(1437174860,'182.118.22.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=21','','/brand.php'),(1437174863,'182.118.21.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=1','','/brand.php'),(1437174961,'182.118.22.141',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=2','','/category.php'),(1437175075,'182.118.20.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=27','','/category.php'),(1437175116,'182.118.22.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=27&id=10','','/category.php'),(1437175186,'182.118.20.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=21&id=9','','/category.php'),(1437175240,'182.118.22.249',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=5','','/brand.php'),(1437175280,'182.118.21.243',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=9','','/category.php'),(1437175298,'66.249.71.12',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1437175301,'182.118.25.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=164&img=302','','/gallery.php'),(1437175343,'182.118.20.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=22','','/category.php'),(1437175419,'182.118.22.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=9','','/category.php'),(1437175433,'182.118.25.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=2','','/category.php'),(1437175451,'182.118.20.171',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=4&id=7','','/category.php'),(1437175454,'182.118.25.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=7&id=1','','/category.php'),(1437175490,'182.118.22.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=26&id=9','','/category.php'),(1437175495,'182.118.21.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=11','','/category.php'),(1437175511,'182.118.25.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=19&id=33','','/category.php'),(1437175548,'182.118.20.165',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=11','','/category.php'),(1437175563,'182.118.20.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=162&img=399','','/gallery.php'),(1437175576,'182.118.22.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=174&img=322','','/gallery.php'),(1437175588,'182.118.25.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=11','','/category.php'),(1437175612,'182.118.25.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=148','','/goods.php'),(1437175636,'182.118.25.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=2','','/brand.php'),(1437175737,'101.226.168.200',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=11&id=8','','/category.php'),(1437175749,'182.118.20.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=77&img=287','','/gallery.php'),(1437175749,'182.118.20.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=35&img=64','','/gallery.php'),(1437175776,'182.118.22.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=12','','/brand.php'),(1437175782,'182.118.22.239',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=7','','/category.php'),(1437175821,'182.118.21.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=43&img=80','','/gallery.php'),(1437175842,'182.118.20.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=47&img=89','','/gallery.php'),(1437175851,'182.118.25.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=89&img=163','','/gallery.php'),(1437175851,'182.118.25.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=104','','/goods.php'),(1437175890,'182.118.22.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=11','','/category.php'),(1437175890,'182.118.22.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=8&img=16','','/gallery.php'),(1437175897,'182.118.20.171',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=30&id=13','','/category.php'),(1437175898,'182.118.22.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=62&img=114','','/gallery.php'),(1437175933,'182.118.20.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=89&img=162','','/gallery.php'),(1437175933,'182.118.20.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=89&img=415','','/gallery.php'),(1437175977,'182.118.20.249',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=19&id=1','','/category.php'),(1437175981,'182.118.20.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=107','','/goods.php'),(1437175989,'182.118.25.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=84','','/goods.php'),(1437176021,'182.118.21.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=128','','/goods.php'),(1437176032,'182.118.20.237',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=124','','/goods.php'),(1437176106,'182.118.25.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=19','','/goods.php'),(1437176106,'182.118.25.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=39','','/goods.php'),(1437176143,'182.118.20.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=25','','/goods.php'),(1437176174,'101.226.168.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=1','','/category.php'),(1437176184,'182.118.22.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=43','','/goods.php'),(1437176195,'101.226.168.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=71&img=130','','/gallery.php'),(1437176213,'182.118.25.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=180','','/goods.php'),(1437176295,'182.118.20.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=91','','/goods.php'),(1437176296,'182.118.20.236',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=38','','/goods.php'),(1437176346,'182.118.22.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=9','','/goods.php'),(1437176368,'182.118.20.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=51','','/goods.php'),(1437176519,'68.180.230.57',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1437176534,'182.118.21.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=157','','/goods.php'),(1437176644,'182.118.25.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=3','','/brand.php'),(1437176709,'182.118.21.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=109','','/goods.php'),(1437176747,'182.118.20.171',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/search.php?intro=new','','/search.php'),(1437176874,'101.226.169.214',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=59','','/goods.php'),(1437177115,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1437178458,'157.55.39.230',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1437179018,'101.226.168.235',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=20','','/brand.php'),(1437179832,'1.165.112.244',77,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/index.php','','/article.php'),(1437179872,'101.226.168.235',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=37','','/category.php'),(1437180509,'101.226.166.216',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=15&id=7','','/category.php'),(1437180901,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1437180953,'188.165.15.89',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1437181116,'68.180.230.57',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1437181644,'68.180.230.57',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1437183952,'120.88.255.36',1,'Safari 600.1.4','Unknown','zh-tw','APNIC','http://r.search.yahoo.com','/_ylt=AwrwNFCGr6lV9TMAITO5ISg5;_ylu=X3oDMTE0ZjZlcDFxBGNvbG8Dc2czBHBvcwMzBHZ0aWQDVUlIS01DMV8xBHNlYwNzcg--/RV=2/RE=1437212679/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fgoods.php%3fid%3d49/RK=0/RS=P','','/goods.php'),(1437184098,'101.226.167.238',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=26','','/goods.php'),(1437185283,'68.180.230.57',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1437185467,'101.226.166.237',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=180&img=337','','/gallery.php'),(1437185941,'101.226.169.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=50&img=94','','/gallery.php'),(1437187020,'68.180.230.57',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1437187792,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1437187980,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1437189953,'1.165.112.244',78,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/article.php?id=6','','/index.php'),(1437192406,'182.118.20.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=141&img=243','','/gallery.php'),(1437192491,'188.165.15.89',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1437193583,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1437193587,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1437193589,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1437193593,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1437193595,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1437193597,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1437193599,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1437195149,'101.226.167.204',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=3','','/brand.php'),(1437196782,'85.159.113.228',1,'Safari 537.36','Linux','','欧洲','http://hvd-store.com','/','','/index.php'),(1437196923,'68.180.230.57',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1437197372,'68.180.230.57',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1437197764,'68.180.230.57',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1437197802,'68.180.230.57',1,'Unknow browser','Unknown','','ARIN','','','','/search.php'),(1437197818,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1437200209,'188.165.15.89',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1437201218,'207.46.13.138',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1437201830,'66.249.71.64',1,'Safari 8536.25','Unknown','','美国','','','','/index.php'),(1437202120,'68.180.230.57',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1437203808,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1437206246,'188.165.15.89',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1437206330,'68.180.230.57',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1437206839,'101.226.168.231',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=33&img=61','','/gallery.php'),(1437206839,'101.226.168.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=24&id=6','','/category.php'),(1437207378,'157.55.39.177',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1437207413,'68.180.230.57',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1437209762,'68.180.230.57',1,'Unknow browser','Unknown','','ARIN','','','','/flow.php'),(1437211219,'188.165.15.89',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1437213549,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1437213771,'68.180.229.157',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1437214109,'68.180.230.57',1,'Unknow browser','Unknown','','ARIN','','','','/index.php'),(1437214700,'157.55.39.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1437214894,'157.55.39.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1437217600,'68.180.230.57',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1437219482,'1.165.112.244',79,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/index.php','','/article.php'),(1437220669,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1437221544,'151.80.31.150',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1437221932,'68.180.230.57',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1437222479,'68.180.230.57',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1437223580,'188.165.15.89',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1437223753,'68.180.230.57',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1437224759,'101.226.169.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=11','','/brand.php'),(1437225419,'188.165.15.89',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1437225786,'68.180.230.57',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1437226478,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1437226573,'68.180.230.57',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1437227908,'68.180.230.57',1,'Unknow browser','Unknown','','ARIN','','','','/snatch.php'),(1437228025,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1437228032,'68.180.230.57',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1437229484,'68.180.230.57',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1437230482,'188.165.15.89',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1437231009,'151.80.31.150',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1437231176,'68.180.230.57',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1437231272,'151.80.31.150',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1437231729,'1.165.112.244',80,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/index.php','','/article.php'),(1437233722,'192.92.196.34',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/goods.php'),(1437234070,'188.165.15.89',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1437234531,'68.180.230.57',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1437234818,'68.180.230.57',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1437236474,'68.180.229.157',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1437237195,'68.180.230.57',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1437237679,'68.180.230.57',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1437238151,'188.165.15.89',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1437238190,'157.55.39.84',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1437238481,'192.92.196.223',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/goods.php'),(1437238681,'192.92.196.166',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/category.php'),(1437238786,'192.92.196.223',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/article.php'),(1437239568,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1437239581,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1437239595,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1437239607,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1437239619,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1437239632,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1437239640,'68.180.230.57',1,'Unknow browser','Unknown','','ARIN','','','','/catalog.php'),(1437239645,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1437239659,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1437239672,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1437239684,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1437239697,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1437239711,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1437239755,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1437239769,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1437239785,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1437239941,'188.165.15.89',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1437241159,'157.55.39.230',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1437241845,'68.180.230.57',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1437243375,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1437243768,'188.165.15.89',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1437243834,'68.180.230.57',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1437243875,'68.180.230.57',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1437244449,'188.165.15.89',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1437244885,'157.55.39.147',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1437245715,'68.180.230.57',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1437245905,'68.180.230.57',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1437245996,'68.180.230.57',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1437247305,'68.180.230.57',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1437247871,'188.165.15.89',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1437248497,'157.55.39.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1437248498,'157.55.39.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1437248498,'157.55.39.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1437248499,'157.55.39.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1437248499,'157.55.39.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1437248500,'157.55.39.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1437248500,'157.55.39.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1437248501,'157.55.39.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1437248501,'157.55.39.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1437248502,'157.55.39.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1437248502,'157.55.39.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1437248503,'157.55.39.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1437248503,'157.55.39.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1437248504,'157.55.39.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1437248504,'157.55.39.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1437248505,'157.55.39.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1437248505,'157.55.39.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1437248517,'207.46.13.15',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1437248517,'207.46.13.15',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1437248518,'207.46.13.15',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1437248518,'207.46.13.15',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1437248519,'207.46.13.15',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1437248520,'207.46.13.15',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1437248520,'207.46.13.15',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1437248520,'207.46.13.15',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1437248521,'207.46.13.15',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1437248521,'207.46.13.15',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1437248522,'207.46.13.15',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1437248523,'207.46.13.15',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1437248535,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1437248536,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1437248536,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1437248536,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1437248537,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1437248537,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1437248538,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1437248538,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1437248538,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1437248539,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1437248540,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1437248540,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1437248540,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1437249016,'68.180.230.57',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1437249300,'68.180.230.57',1,'Unknow browser','Unknown','','ARIN','','','','/user.php'),(1437251241,'188.165.15.89',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1437251490,'188.165.15.89',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1437253896,'68.180.230.57',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1437255679,'207.46.13.15',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1437255982,'68.180.230.57',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1437256158,'192.92.196.146',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/category.php'),(1437256364,'192.92.196.131',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/index.php'),(1437257231,'157.55.39.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1437258471,'68.180.230.57',1,'Unknow browser','Unknown','','ARIN','','','','/group_buy.php'),(1437258947,'68.180.230.57',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1437259013,'68.180.230.57',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1437259498,'188.165.15.89',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1437259630,'192.92.196.7',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/goods.php'),(1437260601,'192.92.196.99',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/category.php'),(1437260981,'68.180.230.57',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1437261742,'188.165.15.89',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1437264679,'192.92.196.75',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/category.php'),(1437266294,'157.55.39.229',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1437268055,'157.55.39.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1437268436,'207.46.13.15',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1437270080,'68.180.230.57',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1437273179,'68.180.230.57',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1437273755,'195.154.163.223',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1437273770,'68.180.230.57',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1437274153,'68.180.230.57',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1437274236,'68.180.230.57',1,'Unknow browser','Unknown','','ARIN','','','','/search.php'),(1437275182,'157.55.39.93',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1437275814,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1437275907,'68.180.230.57',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1437276846,'157.55.39.84',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1437277143,'188.165.15.89',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1437277929,'68.180.229.157',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1437279917,'68.180.230.57',1,'Unknow browser','Unknown','','ARIN','','','','/tag_cloud.php'),(1437280071,'188.165.15.89',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1437280483,'68.180.230.57',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1437281313,'157.55.39.83',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1437282868,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1437282871,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1437282873,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1437282875,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1437282877,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1437282958,'68.180.230.57',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1437283309,'188.165.15.89',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1437283471,'68.180.230.57',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1437284746,'188.165.15.89',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article_cat.php'),(1437285381,'188.165.15.89',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1437286693,'61.224.42.14',81,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/article.php?id=21','','/index.php'),(1437287438,'66.249.71.12',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1437288158,'68.180.230.57',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1437288382,'61.224.42.14',82,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/article.php?id=8','','/index.php'),(1437288591,'68.180.230.57',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1437289885,'68.180.230.57',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1437290947,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1437291118,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1437291215,'157.55.39.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1437291277,'188.165.15.89',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1437292210,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1437293456,'39.9.224.201',1,'Safari 534.30','Linux','zh-TW, en-US','IANA','http://www.google.com.tw','/','','/category.php'),(1437295496,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1437295514,'68.180.230.57',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1437295765,'68.180.229.157',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1437296021,'68.180.230.57',1,'Unknow browser','Unknown','','ARIN','','','','/search.php'),(1437296882,'207.46.13.15',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1437297784,'207.46.13.15',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1437298299,'182.118.25.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=31','','/article.php'),(1437298552,'182.118.22.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=2','','/article.php'),(1437298672,'182.118.25.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=30','','/article.php'),(1437298922,'182.118.25.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=25','','/brand.php'),(1437298931,'182.118.22.141',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=9','','/category.php'),(1437298949,'182.118.20.171',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=10&id=3','','/brand.php'),(1437298950,'182.118.21.247',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=12&id=30','','/brand.php'),(1437298972,'182.118.21.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=5','','/brand.php'),(1437298972,'182.118.21.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=5','','/brand.php'),(1437298991,'182.118.22.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=4','','/brand.php'),(1437299001,'182.118.20.251',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=14&id=29','','/brand.php'),(1437299043,'182.118.25.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=21&id=1','','/category.php'),(1437299102,'182.118.21.245',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=28&id=29','','/brand.php'),(1437299153,'182.118.25.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/search.php?intro=best','','/search.php'),(1437299155,'182.118.21.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=35','','/category.php'),(1437299168,'182.118.22.142',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=3','','/brand.php'),(1437299183,'182.118.20.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=10&id=8','','/category.php'),(1437299229,'182.118.22.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=35','','/category.php'),(1437299237,'182.118.21.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=35','','/category.php'),(1437299247,'182.118.21.241',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=9','','/brand.php'),(1437299295,'182.118.20.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=37','','/category.php'),(1437299301,'182.118.20.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=30&id=12','','/category.php'),(1437299408,'182.118.25.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=9','','/category.php'),(1437299464,'182.118.20.168',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=22','','/brand.php'),(1437299469,'182.118.22.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=10','','/category.php'),(1437299478,'182.118.22.245',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=11&img=418','','/gallery.php'),(1437299482,'66.249.71.21',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1437299504,'182.118.20.164',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=28','','/brand.php'),(1437299504,'182.118.20.174',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=12','','/brand.php'),(1437299508,'182.118.20.254',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=21','','/category.php'),(1437299581,'182.118.20.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/search.php?intro=hot','','/search.php'),(1437299697,'182.118.20.174',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=162&img=422','','/gallery.php'),(1437299778,'182.118.20.170',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=162&img=424','','/gallery.php'),(1437299807,'157.55.39.84',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1437299808,'157.55.39.84',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1437300161,'157.55.39.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1437300163,'157.55.39.83',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1437300180,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1437300198,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1437300215,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1437300234,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1437300255,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1437300274,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1437300296,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1437300317,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1437300339,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1437300362,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1437300386,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1437300411,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1437300436,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1437300509,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1437300510,'42.156.139.5',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1437300512,'42.120.160.5',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/brand.php'),(1437300513,'42.156.137.5',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/gallery.php'),(1437300514,'42.156.136.5',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/gallery.php'),(1437300515,'42.156.138.5',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1437300515,'42.120.161.5',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/gallery.php'),(1437300517,'42.156.137.5',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/brand.php'),(1437300518,'42.156.138.5',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/gallery.php'),(1437300519,'42.156.139.5',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/gallery.php'),(1437300520,'42.120.160.5',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/brand.php'),(1437300521,'42.156.137.5',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/gallery.php'),(1437300523,'42.156.138.5',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/brand.php'),(1437300525,'42.156.137.5',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/goods.php'),(1437300526,'42.156.136.5',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/gallery.php'),(1437300527,'42.156.138.5',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/gallery.php'),(1437300528,'42.120.161.5',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/gallery.php'),(1437300529,'42.120.160.5',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/brand.php'),(1437300531,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1437300534,'42.156.136.5',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/gallery.php'),(1437302442,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1437302802,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1437303459,'188.165.15.89',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1437303795,'220.181.132.216',1,'Internet Explorer 8.0','Windows NT','zh-CN,zh','北京市','http://www.chanshanger.com.tw','/','','/index.php'),(1437303798,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1437303930,'119.188.70.13',1,'Safari 537.36','Windows NT','zh-CN,zh','APNIC','','','','/index.php'),(1437304740,'220.181.132.216',1,'Internet Explorer 8.0','Windows NT','zh-CN,zh','北京市','http://www.chanshanger.com.tw','/','','/index.php'),(1437304821,'182.140.230.15',1,'Safari 537.36','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1437305556,'157.55.39.219',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1437308046,'188.165.15.89',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1437310306,'188.165.15.89',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/search.php'),(1437310414,'66.249.71.3',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1437310763,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1437310862,'188.165.15.89',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article_cat.php'),(1437311419,'61.224.42.14',83,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/article.php'),(1437313114,'111.254.112.26',2,'Safari 534.30','Linux','zh-TW, en-US','IANA','','','','/category.php'),(1437313691,'182.118.22.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=33&id=5','','/brand.php'),(1437313758,'182.118.25.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=27','','/brand.php'),(1437313786,'182.118.22.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=33&id=18','','/brand.php'),(1437313791,'182.118.20.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=3','','/brand.php'),(1437313843,'101.226.166.249',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=20','','/brand.php'),(1437313843,'182.118.22.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=5','','/brand.php'),(1437313856,'182.118.22.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=6','','/brand.php'),(1437313857,'182.118.22.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=20','','/brand.php'),(1437313911,'182.118.22.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=25','','/brand.php'),(1437313936,'101.226.167.217',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=1','','/article.php'),(1437313944,'182.118.22.142',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=3','','/brand.php'),(1437314036,'182.118.21.237',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=15&id=37','','/category.php'),(1437314069,'182.118.21.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=8&id=9','','/category.php'),(1437314079,'182.118.20.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=30','','/category.php'),(1437314089,'101.226.167.212',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=14','','/category.php'),(1437314113,'182.118.20.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=34','','/category.php'),(1437314171,'182.118.20.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=191&img=426','','/gallery.php'),(1437314174,'182.118.20.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=26&id=1','','/category.php'),(1437314196,'182.118.20.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=163&img=400','','/gallery.php'),(1437314211,'182.118.20.169',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=7','','/category.php'),(1437314247,'182.118.22.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=189&img=394','','/gallery.php'),(1437314269,'182.118.22.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/user.php','','/user.php'),(1437314377,'182.118.20.166',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=188&img=393','','/gallery.php'),(1437314423,'39.9.145.194',3,'Safari 534.30','Linux','zh-TW, en-US','IANA','','','','/category.php'),(1437314628,'188.165.15.89',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1437314787,'182.118.20.162',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=46','','/goods.php'),(1437315036,'1.169.241.22',1,'Unknow browser','Unknown','','IANA','','','','/user.php'),(1437315054,'101.11.19.74',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://r.search.yahoo.com','/_ylt=A8tUwYQor6tVvmcAd85r1gt.;_ylu=X3oDMTEzcmI0b21vBGNvbG8DdHcxBHBvcwM2BHZ0aWQDVFdDMDgxXzEEc2VjA3Ny/RV=2/RE=1437343657/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fgoods.php%3fid%3d170/RK=0/RS=T_Iq','','/goods.php'),(1437315616,'101.226.167.246',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=189&img=395','','/gallery.php'),(1437316202,'192.92.196.227',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/article.php'),(1437316707,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1437317171,'151.80.31.154',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1437317228,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1437317854,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1437318087,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1437318331,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1437318348,'66.249.71.21',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1437318551,'207.46.13.122',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1437319030,'192.92.196.234',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/article.php'),(1437319372,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1437320825,'66.249.71.12',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1437320969,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1437321047,'66.249.71.12',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1437322856,'66.249.71.3',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1437322881,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1437323097,'66.249.71.12',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1437324368,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1437324573,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1437324695,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1437324717,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1437324798,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1437324805,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1437324812,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1437324844,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1437324861,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1437325549,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1437325571,'207.46.13.15',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1437325727,'66.249.71.3',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1437326215,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1437326508,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1437326891,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1437327319,'61.224.42.14',84,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/article.php'),(1437327886,'151.80.31.154',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1437327961,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1437328271,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1437328315,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1437328348,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1437328537,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1437328593,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1437328843,'151.80.31.154',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1437328894,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1437328945,'61.224.42.14',85,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/article.php?id=33','','/index.php'),(1437329056,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1437329084,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1437329097,'66.249.71.3',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1437329275,'66.249.71.3',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1437329340,'207.46.13.32',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1437329862,'151.80.31.154',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1437330349,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1437332407,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1437336270,'207.46.13.15',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1437336690,'66.249.71.3',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1437337035,'14.17.18.146',1,'Safari 537.36','Linux','zh-cn, zh','美国','','','','/index.php'),(1437339025,'61.224.42.14',86,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1437340686,'66.249.71.60',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1437341089,'61.224.42.14',87,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/','','/article.php'),(1437341559,'157.55.39.219',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1437341863,'157.55.39.219',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1437342210,'192.92.196.108',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/category.php'),(1437342469,'192.92.196.218',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/category.php'),(1437344601,'192.92.196.41',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/goods.php'),(1437344795,'192.92.196.137',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/goods.php'),(1437346481,'192.92.196.219',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/category.php'),(1437347507,'192.92.196.87',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/goods.php'),(1437347783,'192.92.196.76',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/index.php'),(1437347803,'188.165.15.89',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1437348843,'207.46.13.122',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1437349508,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1437349513,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437349516,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437349520,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437349524,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1437349528,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1437349532,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1437349537,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1437349540,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1437349543,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1437349547,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1437349551,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437349555,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437349557,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437349561,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437349567,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437349569,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1437352918,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1437352923,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1437352926,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1437352928,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1437352930,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1437352932,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1437352935,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1437352937,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1437352939,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1437352941,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1437352943,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1437352945,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1437352948,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1437352950,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1437352952,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1437352954,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1437352956,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1437352959,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1437352961,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1437352970,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1437352972,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1437352974,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1437352976,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1437352978,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1437352981,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1437352984,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1437352987,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1437352989,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1437352991,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1437352993,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1437352995,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1437352998,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1437353000,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1437353002,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1437353004,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1437353007,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/catalog.php'),(1437353009,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437353012,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437353014,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437353016,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437353018,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437353025,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437353027,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437353030,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437353032,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437353034,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437353036,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437353038,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437353040,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437353042,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437353044,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437353046,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437353049,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437353051,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437353053,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437353055,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437353057,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437353059,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437353061,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437353063,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437353066,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437353068,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437353070,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437353072,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437353074,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437353076,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437353078,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437353080,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437353082,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437353085,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437353087,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437353089,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437353091,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437353093,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437353095,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437353098,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437353100,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437353102,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437353105,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437353107,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437353109,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437353111,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437353113,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437353115,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437353118,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437353120,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437353122,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437353124,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437353126,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437353128,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437353130,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437353132,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437353134,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437353137,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/flow.php'),(1437353138,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1437353141,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1437353143,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1437353145,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1437353147,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1437353149,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1437353151,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1437353154,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1437353156,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1437353158,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1437353160,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1437353162,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1437353164,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1437353166,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1437353168,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1437353171,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/group_buy.php'),(1437353173,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1437353175,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/pick_out.php'),(1437353177,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/search.php'),(1437353179,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/snatch.php'),(1437353181,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/tag_cloud.php'),(1437353183,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/user.php'),(1437353185,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/user.php'),(1437353187,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/user.php'),(1437355685,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1437356028,'39.9.145.194',4,'Safari 534.30','Linux','zh-TW, en-US','IANA','','','','/category.php'),(1437356822,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1437356852,'66.249.71.12',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1437357045,'61.224.42.14',88,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/article.php?id=6','','/index.php'),(1437357922,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1437357942,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1437357962,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1437357982,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1437358002,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1437358022,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1437358042,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1437358061,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1437358081,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1437358099,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1437358120,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1437358139,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1437358209,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1437358233,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1437358255,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1437358900,'66.249.71.3',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1437359285,'188.165.15.89',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1437359685,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1437360001,'188.165.15.89',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1437361482,'66.249.71.12',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1437361869,'207.46.13.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1437362268,'114.26.131.236',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1437362980,'114.26.131.236',2,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/goods.php'),(1437364389,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1437364946,'188.165.15.89',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1437365178,'182.118.20.173',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=4&id=1','','/category.php'),(1437365339,'207.46.13.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1437366079,'207.46.13.32',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1437368473,'207.46.13.15',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1437368675,'188.165.15.89',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1437368735,'66.249.71.51',1,'Safari 8536.25','Unknown','','美国','','','','/index.php'),(1437368775,'207.46.13.15',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1437369231,'207.46.13.15',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1437369794,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1437370839,'207.46.13.32',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1437370839,'207.46.13.32',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1437370840,'207.46.13.32',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1437370840,'207.46.13.32',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1437370840,'207.46.13.32',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1437370841,'207.46.13.32',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1437370841,'207.46.13.32',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1437370842,'207.46.13.32',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1437370842,'207.46.13.32',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1437370847,'207.46.13.15',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1437370848,'207.46.13.15',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1437370848,'207.46.13.15',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1437370849,'207.46.13.15',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1437370849,'207.46.13.15',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1437370849,'207.46.13.15',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1437370850,'207.46.13.15',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1437370850,'207.46.13.15',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1437370851,'207.46.13.15',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1437370852,'207.46.13.15',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1437370852,'207.46.13.15',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1437370853,'207.46.13.15',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1437370853,'207.46.13.15',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1437370867,'207.46.13.122',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1437370868,'207.46.13.122',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1437370868,'207.46.13.122',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1437370869,'207.46.13.122',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1437370869,'207.46.13.122',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1437370870,'207.46.13.122',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1437370870,'207.46.13.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1437370871,'207.46.13.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1437370871,'207.46.13.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1437370872,'207.46.13.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1437370874,'207.46.13.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1437370874,'207.46.13.122',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1437370875,'207.46.13.122',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1437370876,'207.46.13.122',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1437370876,'207.46.13.122',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1437370907,'207.46.13.64',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1437370907,'207.46.13.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1437370908,'207.46.13.64',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1437370908,'207.46.13.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1437370909,'207.46.13.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1437370909,'207.46.13.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1437370910,'207.46.13.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1437370910,'207.46.13.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1437370911,'207.46.13.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1437370911,'207.46.13.64',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1437371837,'188.165.15.89',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1437371993,'188.165.15.89',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article_cat.php'),(1437372616,'207.46.13.15',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1437373625,'207.46.13.32',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1437374614,'207.46.13.32',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1437376698,'207.46.13.64',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1437376839,'207.46.13.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1437378110,'188.165.15.89',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1437378292,'188.165.15.89',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1437379134,'207.46.13.64',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1437384347,'207.46.13.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1437386655,'192.92.196.251',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/category.php'),(1437387997,'207.46.13.15',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1437387999,'207.46.13.15',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1437388014,'207.46.13.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1437388574,'188.165.15.89',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1437390359,'188.165.15.89',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1437391573,'207.46.13.32',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1437392120,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1437392125,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1437392129,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1437392133,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1437392136,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1437392140,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1437392143,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1437392148,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1437392153,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1437392156,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1437392162,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1437392165,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1437392168,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1437392171,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1437392174,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1437392177,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1437392181,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1437392184,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1437392187,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1437392191,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1437392194,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1437392196,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1437392201,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1437392206,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1437392209,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1437392212,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1437392215,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1437392219,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1437392223,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1437392226,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1437392232,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1437392235,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1437392240,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1437392242,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1437392246,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1437392253,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1437392256,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1437392259,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1437392262,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1437392269,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1437392271,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1437392274,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1437392280,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1437392282,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1437392286,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1437392289,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1437392292,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1437392295,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1437392298,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1437392300,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1437392304,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1437392307,'188.40.109.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1437393144,'207.46.13.122',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1437393676,'192.99.107.117',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1437395911,'61.224.42.14',89,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/article.php?id=8','','/index.php'),(1437396623,'207.46.13.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1437397482,'101.8.114.214',1,'Safari 537.36','Linux','zh-TW,zh','IANA','http://r.search.yahoo.com','/_ylt=A8tUwZCr8axVdRoAZE5xOSY5;_ylu=X3oDMTByYzhha3F2BGNvbG8DdHcxBHBvcwMxBHZ0aWQDBHNlYwNzcg--/RV=2/RE=1437426220/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d1%26brand%3d3/RK=0/RS','','/category.php'),(1437397997,'188.165.15.89',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1437399825,'207.46.13.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1437402708,'207.46.13.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1437402875,'188.165.15.89',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1437403564,'188.165.15.89',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1437404990,'157.55.39.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1437407164,'151.80.31.154',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1437407275,'207.46.13.15',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1437407687,'207.46.13.122',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1437409401,'151.80.31.154',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1437409781,'151.80.31.154',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1437410767,'207.46.13.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1437410917,'151.80.31.154',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1437411025,'157.55.39.64',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1437411620,'151.80.31.154',1,'Unknow browser','Unknown','','欧洲','','','','/article.php'),(1437411836,'207.46.13.15',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1437412305,'207.46.13.15',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1437413252,'188.165.15.89',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1437414387,'151.80.31.154',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1437414949,'188.230.73.254',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1437414955,'188.230.73.254',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1437414964,'188.230.73.254',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1437414985,'188.230.73.254',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1437414991,'188.230.73.254',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1437414998,'188.230.73.254',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1437415006,'188.230.73.254',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1437415014,'188.230.73.254',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1437415057,'188.230.73.254',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1437415064,'188.230.73.254',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1437417788,'188.165.15.89',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1437418179,'151.80.31.154',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1437418281,'157.55.39.6',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1437419015,'207.46.13.144',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1437419630,'207.46.13.144',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1437422393,'151.80.31.154',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1437422464,'188.165.15.89',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1437424098,'207.46.13.121',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1437426702,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1437426976,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1437429831,'157.55.39.6',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1437430436,'157.55.39.6',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1437432451,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1437432478,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1437432491,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1437432505,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1437432517,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1437432531,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1437432545,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1437432560,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1437432576,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1437432593,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1437432608,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1437432625,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1437432679,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1437432699,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/snatch.php'),(1437432719,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1437435059,'162.211.122.43',1,'FireFox 34.0','Windows NT','en-us','美国','','','','/index.php'),(1437435318,'101.226.167.233',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=2&page=1','','/article_cat.php'),(1437435510,'188.165.15.89',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1437435529,'101.226.169.223',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=24','','/brand.php'),(1437435568,'182.118.22.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=17&id=8','','/category.php'),(1437435605,'182.118.20.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=10&id=5','','/brand.php'),(1437435631,'182.118.25.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=25','','/brand.php'),(1437435650,'101.226.166.199',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=15','','/brand.php'),(1437435683,'101.226.168.245',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=4','','/brand.php'),(1437435703,'182.118.20.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=1','','/brand.php'),(1437435718,'101.226.168.199',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=16','','/category.php'),(1437435838,'101.226.167.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=18&id=35','','/category.php'),(1437435979,'157.55.39.6',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1437435993,'182.118.25.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=8&id=37','','/category.php'),(1437436011,'182.118.25.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=11&id=1','','/category.php'),(1437436036,'182.118.22.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=8','','/category.php'),(1437436090,'182.118.20.251',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=29','','/brand.php'),(1437436227,'101.226.168.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=1&img=2','','/gallery.php'),(1437436298,'101.226.167.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=8&id=1','','/category.php'),(1437436312,'182.118.20.236',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=11','','/category.php'),(1437436319,'101.226.166.231',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=22&img=43','','/gallery.php'),(1437436389,'101.226.167.215',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=89&img=163','','/gallery.php'),(1437436406,'182.118.22.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=105&img=266','','/gallery.php'),(1437436481,'182.118.20.173',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=33','','/category.php'),(1437436493,'182.118.20.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=31','','/category.php'),(1437436627,'101.226.166.234',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=107&img=194','','/gallery.php'),(1437436662,'101.226.167.231',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=18&img=36','','/gallery.php'),(1437436682,'101.226.166.216',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=22','','/brand.php'),(1437436689,'101.226.168.232',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=177&img=329','','/gallery.php'),(1437437201,'182.118.22.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=11&img=375','','/gallery.php'),(1437437243,'182.118.22.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=4&img=8','','/gallery.php'),(1437437494,'182.118.22.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=35','','/goods.php'),(1437437786,'182.118.22.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1437438311,'182.118.25.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=53','','/goods.php'),(1437438441,'188.165.15.89',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1437438877,'101.226.167.224',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=181','','/goods.php'),(1437439765,'68.180.229.157',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1437441686,'101.226.168.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=156','','/goods.php'),(1437443676,'188.165.15.89',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1437448064,'188.165.15.89',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1437448727,'157.55.39.7',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1437450119,'188.165.15.89',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1437450135,'42.156.139.112',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1437450135,'42.120.160.112',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/goods.php'),(1437450136,'42.120.161.112',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/brand.php'),(1437450136,'42.156.136.112',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/gallery.php'),(1437450137,'42.156.137.112',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/gallery.php'),(1437450140,'42.156.136.112',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/brand.php'),(1437450140,'42.156.137.112',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/gallery.php'),(1437450165,'42.156.138.112',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/gallery.php'),(1437450166,'42.156.139.112',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/brand.php'),(1437450167,'42.120.160.112',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/gallery.php'),(1437450182,'42.120.160.112',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/gallery.php'),(1437454074,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1437454078,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1437455367,'207.46.13.121',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1437457761,'188.165.15.89',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1437458051,'157.55.39.5',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1437458116,'207.46.13.12',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1437459437,'207.46.13.12',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1437460183,'61.224.42.14',90,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1437460635,'183.60.243.188',1,'Safari 537.36','Unknown','','[未知IP0801]','','','','/index.php'),(1437462016,'207.46.13.129',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1437462991,'157.55.39.6',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1437464532,'188.165.15.89',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/search.php'),(1437464588,'188.165.15.89',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1437467113,'157.55.39.5',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1437468535,'157.55.39.5',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1437468548,'157.55.39.10',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1437468721,'68.180.229.157',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1437473263,'42.156.139.112',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/index.php'),(1437473263,'42.120.160.112',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1437473264,'42.120.161.112',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1437473265,'42.156.136.112',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/gallery.php'),(1437473266,'42.156.137.112',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/gallery.php'),(1437473268,'42.120.161.112',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/gallery.php'),(1437473269,'42.156.136.112',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/gallery.php'),(1437473270,'42.156.138.112',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/brand.php'),(1437473271,'42.156.139.112',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/brand.php'),(1437473271,'42.120.160.112',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/brand.php'),(1437473294,'42.156.136.112',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1437473295,'42.156.138.112',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/brand.php'),(1437473310,'42.156.136.112',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/brand.php'),(1437473312,'42.156.139.112',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/brand.php'),(1437473316,'42.156.138.112',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1437476806,'112.65.193.15',1,'Safari 537.36','Linux','zh-cn, zh','IANA','','','','/index.php'),(1437479007,'192.92.196.69',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/goods.php'),(1437479186,'157.55.39.6',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1437480245,'157.55.39.6',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1437480682,'192.92.196.209',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','http://www.bing.com','/search?q=%E9%80%B2%E5%8F%A3%E9%A6%99%E6%B0%B4%E7%93%B6%E6%89%B9%E7%99%BC&form=MSNH14&sc=8-4&sp=-1&qs=n&sk=','','/index.php'),(1437481701,'192.92.196.124',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/article.php'),(1437482249,'192.92.196.56',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/goods.php'),(1437482403,'207.46.13.12',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1437485065,'1.172.179.59',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://r.search.yahoo.com','/_ylt=A8tUwYMCSK5VNA8AUCxr1gt.;_ylu=X3oDMTByYzhha3F2BGNvbG8DdHcxBHBvcwMxBHZ0aWQDBHNlYwNzcg--/RV=2/RE=1437513859/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d8/RK=0/RS=_Xsp1lz_lMc','','/category.php'),(1437485284,'157.55.39.55',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1437488214,'68.180.229.157',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1437490121,'157.55.39.6',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1437491968,'111.242.239.152',1,'Safari 537.36','Linux','zh-TW,zh','IANA','http://www.google.com.tw','/','','/category.php'),(1437493228,'182.118.22.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=32','','/article.php'),(1437493281,'39.8.6.244',1,'Safari 534.30','Linux','zh-TW, en-US','IANA','','','','/category.php'),(1437493872,'111.248.155.174',1,'Safari 537.36','Linux','zh-TW,zh','IANA','https://www.google.com.tw','/','','/goods.php'),(1437495861,'151.80.31.153',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1437498197,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1437498209,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1437498224,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1437498237,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1437498249,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1437498262,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1437498276,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1437498291,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1437498305,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1437498321,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1437498338,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1437498355,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1437498372,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1437498420,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/flow.php'),(1437498435,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1437500762,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1437500765,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1437500768,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1437500771,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1437500774,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1437500776,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1437500779,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1437500782,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1437500784,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1437500787,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1437500790,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1437500792,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1437500796,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1437500800,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1437500803,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1437500806,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1437500809,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1437500813,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1437500816,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1437500821,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1437500824,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1437500827,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1437500831,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1437500835,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1437500838,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/catalog.php'),(1437500842,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1437500848,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1437500851,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1437500855,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1437500859,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1437500862,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1437500865,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1437500869,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1437500872,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1437500876,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1437500879,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1437500883,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1437500888,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1437500893,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1437500896,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1437500900,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1437500903,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1437500907,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1437500911,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1437500914,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1437500917,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1437500920,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1437500924,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1437500927,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1437500931,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1437500934,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1437500937,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1437500940,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1437500943,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1437500946,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1437500948,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1437500951,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1437500954,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1437500957,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1437500961,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1437500965,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1437500969,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1437500972,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1437500976,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1437500979,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1437500983,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1437500986,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1437500989,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1437500993,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1437500996,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1437501000,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1437501003,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1437501007,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1437501010,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1437501014,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1437501017,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1437501021,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1437501025,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1437501029,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1437501033,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1437501038,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1437501041,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/flow.php'),(1437501044,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1437501047,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1437501051,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1437501054,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1437501057,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1437501060,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1437501064,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1437501067,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/group_buy.php'),(1437501070,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1437501075,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/pick_out.php'),(1437501078,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/search.php'),(1437501081,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/search.php'),(1437501084,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/snatch.php'),(1437501087,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/tag_cloud.php'),(1437501089,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/user.php'),(1437501092,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/user.php'),(1437501094,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/user.php'),(1437501099,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/article_cat.php'),(1437501103,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/article_cat.php'),(1437501106,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/article_cat.php'),(1437501109,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1437501113,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1437501117,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1437501120,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1437501124,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1437501128,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1437501131,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1437501136,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1437501139,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1437501142,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1437501147,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1437501150,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1437501153,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1437501156,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1437501159,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1437501162,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1437501166,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1437501169,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1437501173,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1437501176,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1437501179,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1437501183,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1437501186,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1437501190,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1437501194,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1437501197,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1437501201,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1437501204,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1437501207,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1437501210,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1437501214,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1437501217,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1437501220,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1437501224,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1437501227,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1437501231,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1437501235,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1437501238,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1437501241,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1437501245,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1437501248,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1437501251,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1437501255,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1437501258,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1437501262,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1437501265,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1437501269,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1437501272,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1437501275,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1437501278,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1437501282,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1437501287,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1437501291,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1437501294,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1437501297,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1437501301,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1437501304,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1437501307,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1437501311,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1437501314,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1437501318,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1437501321,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1437501325,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1437501328,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1437501331,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1437501335,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1437501338,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1437501341,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1437501345,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1437501349,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1437501353,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1437501356,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1437501361,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1437501364,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1437501368,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1437501371,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1437501375,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1437501378,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1437501381,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1437501385,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1437501388,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1437501392,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1437501395,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1437501399,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1437501402,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1437501405,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1437501409,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1437501412,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1437501415,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1437501419,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1437501424,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1437501427,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1437501430,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1437501434,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1437501437,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1437501440,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1437501444,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1437501447,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1437501450,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1437501454,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1437501457,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1437501461,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1437501464,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1437501467,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1437501471,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1437501474,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1437501478,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1437501481,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1437501484,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1437501488,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1437501491,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1437501495,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1437501498,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1437501501,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1437501505,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1437501508,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1437501512,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1437501515,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1437501518,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1437501522,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1437501525,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1437501528,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1437501532,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1437501535,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1437501538,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1437501542,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1437501545,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1437501548,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1437501551,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1437501554,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1437501558,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1437501561,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1437501564,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1437501567,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1437501571,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1437501574,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1437501577,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1437501580,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1437501583,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1437501587,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1437501590,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1437501594,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1437501597,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1437501600,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1437501603,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1437501606,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1437501610,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1437501614,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1437501617,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1437501620,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1437501624,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1437501627,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1437501630,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1437501636,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/flow.php'),(1437501640,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1437501642,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1437501645,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1437501648,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1437501650,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1437501653,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1437501655,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1437501658,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1437501660,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1437501663,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1437501665,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1437501668,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1437501671,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1437501674,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1437501676,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1437501678,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1437501681,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1437501683,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1437501686,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1437501688,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1437501691,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1437501694,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1437501696,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1437501699,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1437501702,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1437501704,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1437501707,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1437501710,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1437501712,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1437501714,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1437501718,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1437501721,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1437501724,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1437501727,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1437501730,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1437501733,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1437501736,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1437501739,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1437501743,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1437501746,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1437501749,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1437501753,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1437501756,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1437502412,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1437502414,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1437502417,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1437502419,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1437502422,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1437502424,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1437502426,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1437502430,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1437502432,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1437502434,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1437502437,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1437502439,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1437502441,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1437502444,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1437502446,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1437502449,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1437502451,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1437502454,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1437502456,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1437502458,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1437502461,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1437502463,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1437502466,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1437502468,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1437502471,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1437502473,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1437502475,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1437502478,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1437502480,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1437502483,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1437502485,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1437502487,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1437502489,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1437502492,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1437502494,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1437502497,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1437502499,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1437502501,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1437502504,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1437502506,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1437502509,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1437502511,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1437502514,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1437502516,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1437502519,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1437502522,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1437502524,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1437502527,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1437502529,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1437502531,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1437502534,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1437502536,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1437502539,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1437502543,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1437502545,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1437502548,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1437502551,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1437502558,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1437502561,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1437502563,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1437502566,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1437502569,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1437502571,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1437502573,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1437502576,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1437502579,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1437502582,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1437502584,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1437502587,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1437502589,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1437502592,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1437502594,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1437502597,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1437502600,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1437502602,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1437502605,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1437502609,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1437502613,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1437502616,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1437502620,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1437502623,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1437502625,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1437502628,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1437502630,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1437502633,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1437502639,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1437502642,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1437502644,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1437502647,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1437502651,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1437502653,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1437502657,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1437502659,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1437502661,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1437502664,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1437502667,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1437502669,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1437502672,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1437502675,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1437502678,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1437502680,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1437502683,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1437502687,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1437502690,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1437502692,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1437502695,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1437502698,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1437502701,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1437502704,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1437502706,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1437502709,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1437502711,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1437502714,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1437502717,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1437502719,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1437502721,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1437502724,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1437502728,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1437502730,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1437502733,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1437502736,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1437502738,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1437502741,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1437502743,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1437502746,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1437502748,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1437502751,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1437502755,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1437502757,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1437502761,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1437502764,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1437502766,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1437502769,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1437502771,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1437502774,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1437502776,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1437502778,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1437502781,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1437502783,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1437502786,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1437502789,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1437502793,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1437502796,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1437502798,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1437502802,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1437502804,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1437502807,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1437502810,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1437502812,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1437502815,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1437502817,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1437502820,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1437502822,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1437502825,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1437502828,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/search.php'),(1437502830,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/search.php'),(1437502833,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/search.php'),(1437502836,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/user.php'),(1437503687,'207.46.13.12',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1437503853,'101.226.166.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=8','','/brand.php'),(1437503863,'101.226.168.253',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=5','','/brand.php'),(1437503997,'101.226.168.226',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=3','','/brand.php'),(1437504071,'151.80.31.153',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1437504111,'182.118.20.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=24','','/brand.php'),(1437504159,'182.118.25.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=2','','/article_cat.php'),(1437504273,'182.118.22.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=4','','/brand.php'),(1437504310,'101.226.169.201',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=18','','/brand.php'),(1437504341,'182.118.21.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=12','','/brand.php'),(1437504805,'192.92.196.215',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/goods.php'),(1437506666,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1437508139,'157.55.39.55',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1437508140,'157.55.39.55',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1437508140,'157.55.39.55',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1437508141,'157.55.39.55',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1437508141,'157.55.39.55',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1437508154,'207.46.13.12',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1437508155,'207.46.13.12',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1437508155,'207.46.13.12',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1437508156,'207.46.13.12',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1437508197,'207.46.13.121',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1437508198,'207.46.13.121',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1437508198,'207.46.13.121',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1437508199,'207.46.13.121',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1437508199,'207.46.13.121',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1437508200,'207.46.13.121',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1437508200,'157.55.39.6',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1437508200,'207.46.13.121',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1437508200,'157.55.39.6',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1437508201,'157.55.39.6',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1437508201,'157.55.39.6',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1437508202,'157.55.39.6',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1437508202,'157.55.39.6',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1437508202,'157.55.39.6',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1437508203,'157.55.39.6',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1437508203,'157.55.39.6',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1437509356,'39.8.6.244',2,'Safari 534.30','Linux','zh-TW, en-US','IANA','','','','/category.php'),(1437510396,'192.92.196.100',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/article.php'),(1437512113,'119.147.146.189',1,'Safari 537.36','Windows 95','zh,zh-CN','APNIC','','','','/index.php'),(1437514491,'207.46.13.12',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1437517318,'192.92.196.24',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/category.php'),(1437518501,'207.46.13.121',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1437520772,'157.55.39.55',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1437521186,'192.92.196.117',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/article.php'),(1437523148,'207.46.13.12',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1437523592,'182.118.22.141',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=25','','/brand.php'),(1437523734,'101.226.166.204',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=13','','/brand.php'),(1437523987,'101.226.168.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/catalog.php','','/catalog.php'),(1437524095,'182.118.22.249',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=24&id=35','','/category.php'),(1437524261,'182.118.20.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=28','','/category.php'),(1437524305,'101.226.168.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=2','','/brand.php'),(1437524352,'182.118.22.245',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=6','','/category.php'),(1437524441,'182.118.21.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=6','','/category.php'),(1437524466,'101.226.168.234',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=31','','/goods.php'),(1437524496,'101.226.168.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=25','','/category.php'),(1437524510,'182.118.20.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=7','','/category.php'),(1437524554,'182.118.21.250',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=47&img=88','','/gallery.php'),(1437524582,'182.118.20.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=191&img=428','','/gallery.php'),(1437524601,'182.118.25.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=188&img=391','','/gallery.php'),(1437524659,'101.226.168.226',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/pick_out.php','','/pick_out.php'),(1437525411,'101.226.168.204',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=23','','/goods.php'),(1437527291,'101.226.167.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=188&img=392','','/gallery.php'),(1437531507,'192.92.196.43',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/goods.php'),(1437533110,'218.166.78.3',1,'Internet Explorer 8.0','Windows NT','zh-TW','台湾省','','','','/index.php'),(1437533875,'192.92.196.61',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/goods.php'),(1437533986,'157.55.39.142',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1437534744,'192.92.196.223',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/goods.php'),(1437535017,'157.55.39.142',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1437535677,'157.55.39.55',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1437536329,'157.55.39.142',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1437537117,'188.165.15.210',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1437537695,'192.92.196.164',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','http://www.bing.com','/search?q=%E9%80%B2%E5%8F%A3%E9%A6%99%E6%B0%B4%E7%93%B6%E6%89%B9%E7%99%BC&form=MSNH14&sc=8-4&sp=-1&qs=n&sk=','','/index.php'),(1437539473,'1.165.125.64',91,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/index.php','','/article.php'),(1437541041,'188.165.15.210',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1437542678,'203.69.30.187',1,'Internet Explorer 9.0','Windows NT','zh-tw','台湾省','http://r.search.yahoo.com','/_ylt=A8tUwYtuC69VEjoAGPBr1gt.;_ylu=X3oDMTByNm4zYnA3BGNvbG8DdHcxBHBvcwM1BHZ0aWQDBHNlYwNzcg--/RV=2/RE=1437563886/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fgoods.php%3fid%3d148/RK=0/RS=QbPMj6vUwB_H','','/goods.php'),(1437545727,'188.165.15.210',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1437546021,'192.99.2.137',1,'FireFox 37.0','Windows NT','','[未知IP0801]','','','','/index.php'),(1437546024,'50.7.138.125',1,'FireFox 37.0','Windows NT','','IANA','','','','/index.php'),(1437546056,'188.165.15.210',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1437552086,'203.68.252.51',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','https://www.google.com.tw','/','','/category.php'),(1437552534,'188.165.15.210',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/search.php'),(1437552879,'101.226.168.238',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=26','','/brand.php'),(1437552879,'101.226.168.236',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=94','','/goods.php'),(1437552879,'101.226.168.241',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=21&id=7','','/category.php'),(1437553732,'157.55.39.6',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1437554610,'192.92.196.20',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/category.php'),(1437554970,'157.55.39.6',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1437554972,'157.55.39.6',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1437555916,'192.92.196.70',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/goods.php'),(1437557793,'192.92.196.202',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/goods.php'),(1437558107,'192.92.196.238',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/article.php'),(1437559673,'42.156.137.107',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/gallery.php'),(1437559675,'42.156.138.107',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/index.php'),(1437559675,'42.156.139.107',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1437560545,'192.92.196.211',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/category.php'),(1437561093,'157.55.39.55',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1437562028,'1.165.125.64',92,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/article.php?id=8','','/index.php'),(1437562048,'157.55.39.55',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1437564709,'188.165.15.210',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1437564796,'188.165.15.210',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1437566707,'66.249.71.60',1,'Safari 8536.25','Unknown','','美国','','','','/gallery.php'),(1437567009,'207.46.13.36',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1437567430,'207.46.13.36',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1437568290,'66.249.71.64',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1437568548,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1437568553,'66.249.71.21',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1437568979,'188.165.15.210',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1437569791,'1.34.223.21',1,'FireFox 34.0','Windows NT','en-us','IANA','','','','/user.php'),(1437570074,'66.249.71.64',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1437571572,'66.249.71.64',1,'Safari 8536.25','Unknown','','美国','','','','/index.php'),(1437571712,'207.46.13.36',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1437575559,'157.55.39.142',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1437576171,'157.55.39.55',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1437576357,'188.165.15.210',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1437577072,'188.165.15.210',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1437577180,'188.165.15.210',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1437577874,'188.165.15.210',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1437578362,'66.249.71.64',1,'Safari 8536.25','Unknown','','美国','','','','/gallery.php'),(1437580719,'101.226.168.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=1','','/brand.php'),(1437581335,'101.226.167.216',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=1','','/brand.php'),(1437581454,'101.226.167.212',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=11&id=8','','/category.php'),(1437581521,'182.118.25.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=18','','/brand.php'),(1437581541,'101.226.168.243',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=23','','/brand.php'),(1437581592,'182.118.25.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=19&id=33','','/category.php'),(1437581635,'101.226.169.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=21','','/brand.php'),(1437581666,'101.226.169.214',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=23','','/brand.php'),(1437581676,'182.118.22.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=33&id=19','','/brand.php'),(1437581736,'101.226.167.214',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=20','','/brand.php'),(1437581749,'101.226.169.223',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=2&id=8','','/category.php'),(1437581796,'101.226.169.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=21&id=9','','/category.php'),(1437581806,'182.118.22.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=16&id=29','','/brand.php'),(1437581855,'101.226.168.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=7','','/category.php'),(1437581867,'101.226.166.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=1','','/category.php'),(1437581873,'182.118.20.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=1','','/category.php'),(1437581909,'101.226.166.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=37','','/category.php'),(1437581923,'182.118.25.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=12','','/category.php'),(1437582070,'182.118.20.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=6&id=1','','/category.php'),(1437582072,'101.226.168.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/group_buy.php','','/group_buy.php'),(1437582194,'101.226.167.205',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=20','','/brand.php'),(1437582225,'157.55.39.6',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1437582263,'182.118.21.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=16','','/category.php'),(1437582315,'182.118.21.250',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=89','','/goods.php'),(1437582356,'182.118.22.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=27','','/category.php'),(1437582376,'182.118.21.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=187&img=352','','/gallery.php'),(1437582407,'101.226.168.216',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=44','','/category.php'),(1437584020,'188.165.15.210',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1437584227,'157.55.39.6',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1437585224,'192.92.196.133',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/goods.php'),(1437586849,'188.165.15.210',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1437587185,'192.92.196.4',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/goods.php'),(1437587802,'192.92.196.206',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','http://www.bing.com','/search?q=%E9%80%B2%E5%8F%A3%E9%A6%99%E6%B0%B4%E7%93%B6%E6%89%B9%E7%99%BC&form=MSNH14&sc=8-4&sp=-1&qs=n&sk=','','/index.php'),(1437588127,'188.165.15.210',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1437591649,'188.165.15.210',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1437593301,'157.55.39.122',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1437594045,'157.55.39.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1437595982,'157.55.39.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1437597345,'188.165.15.210',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1437598316,'157.55.39.143',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1437603120,'188.165.15.210',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1437604035,'192.92.196.152',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/article.php'),(1437604100,'192.92.196.180',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/goods.php'),(1437604948,'188.165.15.210',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1437609152,'192.92.196.241',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/category.php'),(1437609486,'192.92.196.118',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/article.php'),(1437611624,'223.136.111.201',1,'Safari 600.1.4','Unknown','zh-tw','IANA','https://www.google.com.tw','/','','/category.php'),(1437611843,'59.115.195.252',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://r.search.yahoo.com','/_ylt=AwrsAW5CN7BVo88ANZyX2At.;_ylu=X3oDMTBydTdmYjgyBHNlYwNzcgRwb3MDMQRjb2xvA3R3MQR2dGlkAw--/RV=2/RE=1437640643/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d8/RK=0/RS=vcxUEXtK.IE','','/category.php'),(1437613563,'59.127.246.217',1,'Internet Explorer 8.0','Windows NT','zh-TW','台湾省','','','','/category.php'),(1437613929,'157.55.39.6',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1437614612,'54.147.229.9',1,'FireFox 3.6.3','Windows NT','','美国','','','','/index.php'),(1437615351,'178.255.215.94',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1437617268,'223.139.157.235',1,'Safari 537.36','Linux','zh-TW,zh','IANA','https://www.google.com.tw','/','','/category.php'),(1437617517,'157.55.39.131',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1437625926,'150.70.75.206',1,'Internet Explorer 8.0','Windows XP','','日本','','','','/index.php'),(1437629519,'157.55.39.6',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1437630004,'188.165.15.210',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1437631630,'101.226.169.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=26','','/category.php'),(1437632834,'173.252.74.113',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1437632920,'1.165.125.64',93,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://l.facebook.com','/l.php?u=http%3A%2F%2Fwww.chanshanger.com.tw%2F&h=oAQH6-Q03&enc=AZM12puypCRGKQ1iPfxmdcUUjNhRcIAaLl0l6XT3zVUo8MnwmB-pVU7d6U-SqUk_xlb0cLe7xDhPAc0yxJG0Ka-f-u2qeDh3OFdulUgzXIZhJyWn3xcME8e_bA1R3qLgonb4Gph3','','/index.php'),(1437634673,'188.165.15.210',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1437634781,'188.165.15.210',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1437634982,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1437635466,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1437635481,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1437635494,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1437635509,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1437637972,'188.165.15.210',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1437638037,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1437643578,'188.165.15.210',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1437644803,'188.165.15.210',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1437648019,'188.165.15.210',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1437649506,'157.55.39.104',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1437649684,'101.226.66.178',1,'Safari 537.36','Linux','zh-cn, zh','IANA','','','','/index.php'),(1437651134,'178.255.215.94',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1437652991,'188.165.15.210',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1437655107,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1437656942,'188.165.15.210',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1437657367,'1.165.125.64',94,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/','','/article.php'),(1437657648,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1437659607,'157.55.39.122',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1437660729,'114.37.40.23',1,'Safari 537.36','Linux','zh-TW,zh','IANA','http://r.search.yahoo.com','/_ylt=A8tUwZgN9rBVjRkAkENxOSY5;_ylu=X3oDMTByYzhha3F2BGNvbG8DdHcxBHBvcwMxBHZ0aWQDBHNlYwNzcg--/RV=2/RE=1437689486/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fgoods.php%3fid%3d46/RK=0/RS=.1R3CIDG42hLw','','/goods.php'),(1437661231,'157.55.39.122',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1437666166,'101.226.167.238',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=11','','/article.php'),(1437666392,'101.226.169.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=15&id=30','','/brand.php'),(1437666408,'101.226.169.213',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=12&id=29','','/brand.php'),(1437666431,'182.118.22.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=1','','/article_cat.php'),(1437666487,'101.226.169.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=3','','/brand.php'),(1437666537,'182.118.22.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=13&id=30','','/brand.php'),(1437666546,'182.118.25.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=27&id=29','','/brand.php'),(1437666555,'101.226.166.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=21','','/brand.php'),(1437666619,'101.226.166.199',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=23','','/brand.php'),(1437666638,'188.165.15.210',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article_cat.php'),(1437666657,'101.226.168.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=24','','/brand.php'),(1437666682,'39.13.134.126',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/index.php'),(1437666710,'101.226.169.230',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=7','','/brand.php'),(1437666748,'101.226.168.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=10','','/brand.php'),(1437666764,'101.226.167.246',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1437666787,'182.118.22.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=20&id=6','','/category.php'),(1437666938,'182.118.22.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=14','','/category.php'),(1437666940,'182.118.20.172',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=3','','/brand.php'),(1437666966,'101.226.168.249',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=17','','/brand.php'),(1437667024,'101.226.167.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=26&id=9','','/category.php'),(1437667032,'157.55.39.103',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1437667040,'101.226.167.211',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=1','','/category.php'),(1437667059,'182.118.25.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=9','','/brand.php'),(1437667062,'182.118.20.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=15&id=35','','/category.php'),(1437667100,'182.118.25.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=15&id=7','','/category.php'),(1437667141,'182.118.22.245',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=23&id=11','','/category.php'),(1437667167,'182.118.25.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=35','','/category.php'),(1437667701,'101.226.166.243',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=9','','/category.php'),(1437667718,'101.226.166.206',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=8','','/category.php'),(1437667790,'101.226.169.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=9&id=1','','/category.php'),(1437667839,'101.226.169.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=29','','/category.php'),(1437667840,'182.118.20.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=7','','/category.php'),(1437667868,'101.226.166.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=2','','/category.php'),(1437667870,'101.226.167.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=9','','/category.php'),(1437668005,'182.118.25.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=7&id=1','','/category.php'),(1437668134,'182.118.25.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=2','','/category.php'),(1437668189,'101.226.167.227',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=12','','/brand.php'),(1437668263,'182.118.22.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=35','','/category.php'),(1437668286,'182.118.25.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=163&img=400','','/gallery.php'),(1437668297,'182.118.25.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=115','','/goods.php'),(1437668372,'182.118.22.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=67&img=286','','/gallery.php'),(1437668380,'182.118.25.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=135','','/goods.php'),(1437668404,'182.118.21.250',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=8&img=417','','/gallery.php'),(1437668404,'182.118.21.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=30&id=13','','/category.php'),(1437668407,'182.118.20.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=27&id=10','','/category.php'),(1437668506,'101.226.166.214',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=15','','/brand.php'),(1437668529,'182.118.25.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=117&img=215','','/gallery.php'),(1437668529,'182.118.25.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=89&img=414','','/gallery.php'),(1437668572,'182.118.21.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=165&img=304','','/gallery.php'),(1437668828,'101.226.168.217',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=11','','/category.php'),(1437668828,'101.226.168.214',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=23','','/category.php'),(1437669341,'101.226.166.236',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/search.php?act=advanced_search','','/search.php'),(1437671962,'188.165.15.210',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1437673411,'192.92.196.173',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/goods.php'),(1437675527,'188.165.15.210',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1437677219,'188.165.15.210',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1437679388,'188.165.15.210',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1437680008,'157.55.39.103',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1437681185,'157.55.39.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1437682713,'188.165.15.210',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1437682717,'157.55.39.6',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1437684480,'157.55.39.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1437687914,'188.165.15.210',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1437688187,'157.55.39.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1437689312,'64.246.178.34',1,'FireFox 3.5.2','Windows XP','en-us,fr-be','美国','http://whois.domaintools.com','/chanshanger.com.tw','','/index.php'),(1437694354,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1437694366,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1437694370,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1437694375,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1437694379,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1437694385,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1437694389,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1437694392,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1437694397,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1437694401,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1437694406,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1437694410,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1437694414,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1437694429,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1437694436,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1437694444,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1437694456,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1437694464,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1437694471,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1437694476,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1437694483,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1437694488,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1437694495,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1437694500,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1437694506,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1437694510,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1437694515,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1437694520,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1437694525,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1437694528,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1437694532,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1437694541,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1437694545,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1437694550,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1437694560,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1437694564,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1437694570,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1437694575,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1437694578,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1437694583,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/catalog.php'),(1437694588,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437694603,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437694610,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437694614,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437694619,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437694623,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437694628,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437694633,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437694635,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437694641,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437694653,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437694658,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437694665,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437694671,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437694675,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437694682,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437694686,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437694690,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437694693,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437694696,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437694700,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437694707,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437694720,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437694721,'188.165.15.210',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1437694726,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437694731,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437694739,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437694742,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437694751,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437694753,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437694760,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437694765,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437694772,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437694782,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437694789,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437694800,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437694808,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/flow.php'),(1437694811,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1437694813,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1437694814,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1437694816,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1437694818,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1437694823,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1437694825,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1437694829,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1437694832,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1437694835,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1437694840,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1437694846,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1437694847,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1437694849,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1437694851,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1437694854,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1437694858,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1437694860,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1437694863,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1437694865,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1437694867,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1437694869,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1437694874,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1437694880,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1437694882,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1437694884,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1437694889,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1437694891,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1437694896,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1437694898,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1437694902,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1437694906,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1437694910,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1437694916,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1437694919,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1437694924,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1437694926,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1437694930,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1437694937,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1437694940,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1437694945,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1437694947,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1437694950,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1437694952,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1437694954,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1437694958,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1437694960,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1437694962,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1437694964,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1437694966,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1437694968,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1437694971,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1437694978,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1437694985,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1437694989,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1437694991,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1437694993,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1437694996,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1437694998,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1437695003,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1437695009,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1437695011,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1437695014,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1437695017,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1437695019,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1437695021,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1437695024,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1437695025,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1437695030,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1437695033,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1437695036,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1437695041,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1437695046,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1437695050,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1437695055,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1437695059,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1437695063,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1437695067,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1437695070,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1437695073,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1437695081,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1437695085,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1437695092,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1437695097,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1437695100,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1437695105,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1437695108,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1437695114,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1437695119,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1437695123,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1437695125,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1437695128,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1437695130,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1437695132,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1437695134,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1437695138,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1437695141,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1437695145,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1437695149,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1437695151,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1437695154,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1437695156,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1437695159,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1437695162,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1437695166,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1437695170,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1437695172,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1437695174,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1437695177,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1437695179,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1437695182,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1437695186,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1437695189,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1437695192,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1437695194,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1437695202,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1437695206,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1437695209,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1437695213,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1437695215,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1437695218,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1437695222,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1437695226,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1437695228,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1437695231,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1437695232,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1437695239,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1437695242,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1437695245,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1437695247,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1437695250,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1437695255,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1437695259,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1437695261,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1437695263,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1437695265,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1437695269,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1437695271,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1437695273,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1437695275,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1437695278,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1437695281,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1437695286,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1437695290,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1437695292,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1437695294,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1437695296,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1437695298,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1437695300,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1437695302,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1437695307,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1437695313,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1437695320,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1437695322,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1437695328,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1437695333,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1437695336,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1437695338,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1437695340,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1437695345,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1437695350,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1437695355,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1437695357,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1437695360,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1437695362,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1437695367,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1437695372,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1437695385,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1437695387,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1437695391,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1437695398,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1437695404,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1437695408,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1437695411,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1437695413,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1437695415,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1437695417,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1437695420,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1437695427,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1437695430,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1437695435,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1437695437,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1437695442,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1437695448,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1437695451,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1437695452,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1437695455,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1437695457,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1437695463,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1437695465,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1437695467,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1437695474,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1437695479,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1437695481,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1437695485,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1437695491,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1437695496,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1437695498,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1437695503,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1437695505,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1437695515,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1437695520,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1437695523,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1437695528,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1437695531,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1437695535,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1437695542,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1437695546,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1437695550,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1437695554,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1437695557,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1437695560,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1437695563,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1437695567,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1437695570,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1437695573,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1437695575,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1437695579,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1437695586,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1437695593,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1437695598,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1437695601,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1437695606,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1437695611,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1437695832,'157.55.39.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1437697243,'192.92.196.46',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/category.php'),(1437697710,'157.55.39.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1437698480,'192.92.196.41',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','http://www.bing.com','/search?q=%E9%80%B2%E5%8F%A3%E9%A6%99%E6%B0%B4%E7%93%B6%E6%89%B9%E7%99%BC&form=MSNH14&sc=8-4&sp=-1&qs=n&sk=','','/index.php'),(1437700511,'192.92.196.156',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/article.php'),(1437701033,'207.46.13.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1437701492,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1437701994,'188.165.15.210',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1437702081,'157.55.39.103',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1437704116,'157.55.39.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1437704219,'192.92.196.246',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/goods.php'),(1437706373,'157.55.39.6',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1437708919,'178.255.215.94',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1437709193,'1.165.125.64',95,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1437709199,'192.92.196.250',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/article.php'),(1437709497,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/article_cat.php'),(1437709521,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/article_cat.php'),(1437709538,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/article_cat.php'),(1437709544,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1437709551,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1437709557,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1437709587,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1437709590,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1437709600,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1437709606,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1437709615,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1437709617,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1437709620,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1437709630,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1437709658,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1437709665,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1437709667,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1437709672,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1437709680,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1437709715,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1437709724,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1437709728,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1437709732,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1437709740,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1437709750,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1437709759,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1437709789,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1437709793,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1437709800,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1437709813,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1437709822,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1437709845,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1437709850,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1437709857,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1437709866,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1437709875,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1437709879,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437709915,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437709920,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437709933,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437709944,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437709977,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437709981,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437709984,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437709992,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437709996,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437710000,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437710005,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437710011,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437710038,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437710043,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437710052,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437710059,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437710063,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437710102,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437710106,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437710121,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437710130,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437710134,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437710171,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437710176,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437710187,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437710193,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437710221,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437710236,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437710248,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437710775,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437710780,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437710786,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437710794,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437710798,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437710818,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437710824,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437710832,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437710836,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437710847,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437710854,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437710861,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437710869,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437710891,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437710893,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437710901,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437710913,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437710921,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437710925,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437710932,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437710948,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437710954,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437710958,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437710968,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437710979,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437710982,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437710996,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437711019,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437711034,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437711039,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437711046,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437711058,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437711062,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437711082,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437711095,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437711105,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437711108,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437711117,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437711121,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437711141,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437711148,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437711156,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437711164,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437711171,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437711176,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437711179,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437711186,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437711210,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437711226,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437711229,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437711236,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437711245,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437711250,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437711274,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437711279,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437711287,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437711295,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437711302,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437711308,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437711311,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437711319,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437711336,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437711349,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437711354,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437711360,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437711369,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437711385,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437711399,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437711406,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437711426,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437711432,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437711443,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437711465,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437711471,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437711480,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437711485,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437711488,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437711502,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437711507,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437711532,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437711550,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437711554,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437711561,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437711572,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437711591,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437711608,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437711617,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437711621,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437711624,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437711634,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437711658,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437711671,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437711674,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437711682,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437711691,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437711697,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1437711719,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1437711729,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1437711735,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1437711752,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1437711757,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1437711762,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1437711785,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1437711796,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1437711800,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1437711807,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1437711810,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1437711817,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1437711820,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1437711849,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1437711861,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1437711868,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1437711873,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1437711880,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1437711883,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1437711895,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1437711910,'157.55.39.131',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1437711911,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1437711911,'157.55.39.131',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1437711911,'157.55.39.131',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1437711912,'157.55.39.131',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1437711912,'157.55.39.131',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1437711912,'157.55.39.131',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1437711916,'207.46.13.50',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1437711917,'207.46.13.50',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1437711917,'207.46.13.50',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1437711919,'207.46.13.50',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1437711919,'207.46.13.50',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1437711920,'207.46.13.50',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1437711920,'207.46.13.50',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1437711921,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1437711921,'207.46.13.50',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1437711921,'207.46.13.50',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1437711921,'207.46.13.50',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1437711929,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1437711929,'207.46.13.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1437711929,'207.46.13.85',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1437711930,'207.46.13.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1437711930,'207.46.13.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1437711939,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1437711944,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1437711951,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1437711975,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1437711988,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1437711998,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1437712006,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1437712014,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1437712036,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1437712043,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1437712047,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1437712051,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1437712054,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1437712059,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1437712063,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1437712070,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1437712074,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1437712081,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1437712098,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1437712107,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1437712115,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1437712120,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1437712122,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1437712127,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1437712131,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1437712140,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1437712165,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1437712172,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1437712182,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1437712194,'157.55.39.142',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1437712194,'157.55.39.142',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1437712195,'157.55.39.142',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1437712196,'157.55.39.142',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1437712196,'157.55.39.142',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1437712197,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1437712203,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1437712210,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1437712228,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1437712234,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1437712239,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/search.php'),(1437712247,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/search.php'),(1437712253,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/user.php'),(1437712263,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/article_cat.php'),(1437712268,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/article_cat.php'),(1437712272,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/article_cat.php'),(1437712296,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1437712303,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1437712308,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1437712311,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1437712319,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1437712325,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1437712330,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1437712354,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1437712358,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1437712364,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1437712370,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1437712374,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1437712382,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1437712387,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1437712395,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1437712404,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1437712423,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1437712431,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1437712436,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1437712440,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1437712449,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1437712459,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1437712466,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1437712485,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1437712497,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1437712504,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1437712506,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1437712515,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1437712520,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1437712527,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1437712557,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1437712575,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1437712587,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1437712595,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1437712621,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1437712625,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1437712629,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1437712633,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1437712633,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1437712636,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1437712639,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1437712642,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1437712644,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1437712647,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1437712648,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1437712650,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1437712652,'188.165.15.210',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1437712654,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1437712657,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1437712659,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1437712662,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1437712664,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1437712669,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1437712671,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1437712675,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1437712679,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1437712682,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1437712684,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1437712685,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1437712690,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1437712695,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1437712699,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1437712701,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1437712704,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1437712707,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1437712710,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1437712713,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1437712717,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1437712718,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1437712722,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1437712722,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1437712725,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1437712729,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1437712735,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1437712742,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1437712749,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1437712749,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1437712752,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1437712757,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1437712757,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1437712761,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1437712763,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1437712765,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1437712766,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1437712774,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1437712777,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1437712782,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1437712783,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1437712786,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1437712789,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1437712792,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1437712793,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1437712797,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1437712803,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1437712806,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1437712809,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1437712810,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1437712815,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1437712817,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1437712818,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1437712821,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1437712823,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1437712824,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1437712827,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1437712832,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1437712833,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1437712839,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1437712841,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1437712844,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1437712847,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1437712852,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1437712852,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1437712858,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1437712861,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1437712866,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1437712870,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1437712870,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1437712875,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1437712876,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1437712879,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1437712880,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1437712885,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1437712885,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1437712888,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1437712890,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1437712896,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1437712898,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1437712901,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1437712904,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1437712906,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1437712910,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1437712910,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1437712917,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1437712921,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1437712925,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1437712930,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1437712937,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1437712937,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1437712943,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1437712943,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1437712947,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1437712950,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1437712951,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1437712953,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1437712957,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1437712961,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1437712961,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1437712967,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1437712968,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1437712971,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1437712973,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1437712975,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1437712978,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1437712980,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1437712984,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1437712989,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1437712992,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1437712995,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1437712998,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1437713001,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1437713003,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1437713006,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1437713009,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1437713014,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1437713018,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1437713023,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1437713028,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1437713031,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1437713035,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1437713039,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1437713042,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1437713046,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1437713050,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1437713054,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1437713058,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1437713063,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1437713066,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1437713071,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1437713076,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1437713081,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1437713087,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1437713093,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1437713097,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1437713103,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1437713109,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1437713115,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1437713118,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1437713124,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1437713133,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1437713141,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1437713147,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1437713151,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1437713155,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1437713159,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1437713163,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1437713168,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1437713171,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1437713174,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1437713178,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1437713185,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1437713189,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1437713193,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1437713196,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1437713200,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1437713204,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1437713210,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1437713214,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1437713220,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1437713222,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1437713228,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1437713231,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1437713238,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1437713241,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1437713245,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1437713248,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1437713253,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1437713256,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1437713260,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1437713266,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1437713269,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1437713274,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1437713278,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1437713280,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1437713283,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1437713287,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1437713291,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1437713296,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1437713300,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1437713303,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1437713306,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1437713309,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1437713311,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1437713313,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1437713319,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1437713322,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1437713324,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1437713328,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1437713331,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1437713335,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1437713337,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1437713339,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1437713345,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1437713349,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1437713352,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1437713357,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1437713360,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1437713365,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1437713369,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1437713377,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1437713380,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1437713385,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1437713388,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1437713392,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1437713404,'178.255.215.94',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1437713455,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1437713461,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1437713466,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1437713469,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1437713485,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437713495,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437713506,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437713517,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437713527,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437713537,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437713545,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437713552,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437713561,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437713564,'188.165.15.210',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1437713565,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437713572,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437713575,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437713580,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437713584,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437713589,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437713599,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437713611,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437713621,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437713630,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437713634,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437713642,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437713647,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437713660,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437713668,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437713671,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437713688,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437713708,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437713719,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437713729,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437713735,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437713742,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437713754,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437713762,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437713769,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437713779,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437713790,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437713796,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437713804,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437713808,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437713815,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437713821,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437713827,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437713835,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437713843,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437713853,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437713861,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437713864,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437713869,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437713884,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437713891,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437713899,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437713906,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437713910,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437713918,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437713928,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1437713936,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1437713945,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1437713951,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1437713955,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1437713964,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1437713973,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1437713981,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437713987,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437713991,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437713996,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437714002,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437714008,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437714016,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437714022,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437714026,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437714032,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437714053,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437714060,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437720979,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1437720982,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1437720993,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437721258,'157.55.39.191',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1437721296,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1437721555,'188.165.15.210',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1437723006,'207.46.13.85',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1437723205,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1437723207,'66.249.71.3',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1437725324,'188.165.15.210',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1437725881,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1437727027,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1437727567,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1437727616,'188.165.15.210',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1437728156,'157.55.39.143',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1437728159,'157.55.39.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1437728159,'157.55.39.143',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1437728160,'157.55.39.143',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1437728228,'157.55.39.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1437728509,'178.255.215.94',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1437729893,'188.165.15.210',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article_cat.php'),(1437733650,'59.115.35.146',1,'Unknow browser','Windows NT','zh-TW','台湾省','http://www.bing.com','/search?q=%E8%97%8F%E9%A6%99%E9%96%A3&form=PRTWZH&refig=505c91d34bbc4d7a96f8e79717c851e5&pq=%E8%97%8F%E9%A6%99%E9%96%A3&sc=5-3&sp=-1&qs=n&sk=&ghc=','','/index.php'),(1437736080,'180.153.163.189',1,'Safari 537.36','Linux','zh-cn, zh','[未知IP0801]','','','','/index.php'),(1437736498,'208.107.236.134',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1437736904,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/article_cat.php'),(1437736914,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1437736916,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1437737798,'188.165.15.210',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1437738904,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1437739840,'157.55.39.197',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1437740114,'188.165.15.210',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1437740130,'1.165.125.64',96,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1437740864,'157.55.39.197',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1437740987,'157.55.39.197',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1437742535,'192.92.196.237',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/goods.php'),(1437743508,'188.165.15.210',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1437744745,'192.92.196.136',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/goods.php'),(1437745056,'157.55.39.204',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1437745966,'188.165.15.210',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1437747559,'188.165.15.210',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1437749622,'157.55.39.7',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1437749678,'188.165.15.210',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1437749792,'188.165.15.210',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1437750272,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1437750273,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1437750651,'157.55.39.7',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1437750918,'188.165.15.210',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1437751427,'188.165.15.210',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1437752595,'157.55.39.7',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1437752595,'157.55.39.7',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1437752596,'157.55.39.7',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1437752596,'157.55.39.7',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1437752597,'157.55.39.7',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1437752597,'157.55.39.7',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1437752597,'207.46.13.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1437752597,'157.55.39.7',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1437752598,'207.46.13.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1437752598,'207.46.13.47',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1437752599,'207.46.13.47',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1437752599,'207.46.13.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1437752599,'207.46.13.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1437752632,'157.55.39.25',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1437752633,'157.55.39.25',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1437752633,'157.55.39.25',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1437752634,'157.55.39.25',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1437752634,'157.55.39.25',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1437752635,'157.55.39.25',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1437752635,'157.55.39.25',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1437752635,'157.55.39.25',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1437752991,'157.55.39.7',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1437753189,'188.165.15.210',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1437753453,'192.92.196.81',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/article.php'),(1437753636,'207.46.13.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1437753636,'207.46.13.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1437753637,'207.46.13.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1437753637,'207.46.13.85',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1437753637,'207.46.13.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1437753638,'207.46.13.85',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1437753638,'207.46.13.85',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1437753638,'207.46.13.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1437757463,'157.55.39.24',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1437762705,'117.169.1.88',1,'FireFox 34.0','Windows NT','en-us','APNIC','','','','/user.php'),(1437763185,'188.165.15.210',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1437765273,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1437765428,'192.92.196.92',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','http://www.bing.com','/search?q=%E9%80%B2%E5%8F%A3%E9%A6%99%E6%B0%B4%E7%93%B6%E6%89%B9%E7%99%BC&form=MSNH14&sc=8-4&sp=-1&qs=n&sk=','','/index.php'),(1437766066,'188.165.15.210',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1437767004,'188.165.15.210',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1437767910,'192.92.196.30',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/article.php'),(1437768977,'188.165.15.210',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1437769065,'188.165.15.210',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1437770546,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1437770583,'162.211.122.43',1,'FireFox 34.0','Windows NT','en-us','美国','','','','/index.php'),(1437770846,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1437770951,'188.165.15.210',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1437770998,'192.92.196.58',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/category.php'),(1437771304,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1437771872,'157.55.39.7',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1437773628,'66.249.71.12',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1437773876,'188.165.15.210',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1437774205,'188.165.15.210',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1437776249,'188.165.15.210',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1437776279,'188.165.15.210',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1437776492,'188.165.15.210',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1437777684,'188.165.15.210',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1437777743,'192.92.196.72',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/goods.php'),(1437777817,'188.165.15.210',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1437778757,'188.165.15.210',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1437781678,'188.165.15.210',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1437783081,'188.165.15.210',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1437783998,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1437784966,'188.165.15.210',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1437785321,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1437787855,'188.165.15.210',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1437789799,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1437789804,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1437789821,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1437789828,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1437789834,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1437789845,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1437789869,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1437789890,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1437789894,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1437789915,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1437789925,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1437789943,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1437789969,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1437789985,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1437789993,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1437790005,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1437790016,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1437790033,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1437790041,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1437790055,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1437790063,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1437790075,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1437790081,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1437790089,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1437790100,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1437790108,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1437790121,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1437790133,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1437790138,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1437790163,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1437790174,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1437790186,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437790196,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437790225,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437790230,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437790240,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437790254,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437790273,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437790289,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437790299,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437790306,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437790317,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437790332,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437790350,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437790364,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437790382,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437790394,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437790407,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437790423,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437790431,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437790460,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437790489,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437790514,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437790521,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437790534,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437790553,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437790558,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437790567,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437790577,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437790591,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437790617,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437790624,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437790632,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437790646,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437790651,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437790656,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437790689,'157.55.39.93',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1437790699,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437790706,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437790711,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437790721,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437790729,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437790744,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437790752,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437790765,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437790772,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437790792,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437790799,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437790806,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437790819,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437790824,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437790834,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437790843,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437790849,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437790864,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437790871,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437790878,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437790888,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437790907,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437790915,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437790926,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437790930,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437790940,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437790961,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437790971,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437790979,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437790989,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437791007,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437791019,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437791034,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1437791041,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1437791047,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1437791050,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1437791074,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1437791090,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1437791096,'157.55.39.93',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1437791098,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1437791103,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1437791116,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1437791125,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1437791147,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1437791155,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1437791159,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1437791173,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1437791194,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1437791204,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1437791209,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1437791224,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1437791233,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1437791244,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1437791254,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1437791273,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1437791312,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1437791327,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1437791333,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1437791348,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1437791366,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1437791373,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1437791381,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1437791393,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1437791412,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1437791430,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1437791437,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1437791539,'188.165.15.210',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1437792149,'157.55.39.24',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1437795071,'157.55.39.7',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1437797578,'188.165.15.210',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1437798506,'188.165.15.210',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1437798689,'157.55.39.7',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1437799005,'157.55.39.7',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1437799047,'188.165.15.210',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1437799113,'188.165.15.210',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1437801952,'188.165.15.210',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1437803126,'101.226.166.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=29','','/article.php'),(1437803181,'101.226.169.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=33','','/article.php'),(1437803222,'182.118.25.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=4','','/brand.php'),(1437803254,'101.226.167.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=22','','/brand.php'),(1437803364,'101.226.167.239',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=7','','/category.php'),(1437803385,'182.118.20.167',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=3','','/article_cat.php'),(1437803456,'182.118.22.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=12','','/brand.php'),(1437803459,'101.226.169.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=28&id=1','','/category.php'),(1437803507,'101.226.169.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=22','','/brand.php'),(1437803530,'182.118.22.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=13&id=1','','/category.php'),(1437803538,'182.118.20.171',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=24&id=1','','/category.php'),(1437803614,'182.118.21.238',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=20&id=35','','/category.php'),(1437803614,'182.118.21.239',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=28','','/category.php'),(1437803704,'182.118.22.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=26','','/category.php'),(1437803776,'182.118.22.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=8','','/brand.php'),(1437803843,'101.226.169.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=166&img=405','','/gallery.php'),(1437803874,'182.118.20.163',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=9','','/category.php'),(1437803874,'182.118.20.172',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=1','','/category.php'),(1437803910,'182.118.25.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=37','','/category.php'),(1437803922,'182.118.25.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=11','','/category.php'),(1437803947,'182.118.22.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=4','','/category.php'),(1437803960,'182.118.21.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=13&img=26','','/gallery.php'),(1437804365,'182.118.21.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=40&img=75','','/gallery.php'),(1437804405,'101.226.169.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=67&img=408','','/gallery.php'),(1437804432,'182.118.22.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=28&id=11','','/category.php'),(1437804559,'101.226.166.203',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=1','','/category.php'),(1437804623,'182.118.22.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=6','','/category.php'),(1437804718,'182.118.22.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=2&img=9','','/gallery.php'),(1437805304,'188.165.15.210',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1437805551,'182.118.20.168',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=17','','/brand.php'),(1437805793,'188.165.15.210',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/pick_out.php'),(1437805848,'101.226.166.242',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=18','','/brand.php'),(1437805957,'101.226.166.200',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=18&id=1','','/category.php'),(1437805981,'182.118.25.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=3','','/category.php'),(1437806137,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1437806220,'101.226.166.215',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=18','','/brand.php'),(1437807116,'66.249.71.64',1,'Safari 8536.25','Unknown','','美国','','','','/index.php'),(1437808009,'188.165.15.210',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1437808649,'188.165.15.210',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1437810355,'95.91.46.111',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1437810360,'95.91.46.111',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1437810395,'95.91.46.111',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1437810399,'95.91.46.111',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1437810787,'188.165.15.210',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1437810974,'188.165.15.210',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1437812582,'39.13.41.130',1,'Safari 600.1.4','Unknown','zh-tw','IANA','http://r.search.yahoo.com','/_ylt=A8tUwZhpR7NVMEIA6CZxOSY5;_ylu=X3oDMTByYzhha3F2BGNvbG8DdHcxBHBvcwMxBHZ0aWQDBHNlYwNzcg--/RV=2/RE=1437841385/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d1%26brand%3d3/RK=0/RS','','/category.php'),(1437814281,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/index.php'),(1437815001,'220.181.132.216',1,'Internet Explorer 8.0','Windows NT','zh-CN,zh','北京市','http://www.chanshanger.com.tw','/','','/index.php'),(1437815089,'119.188.70.25',1,'Safari 537.36','Windows NT','zh-CN,zh','APNIC','','','','/index.php'),(1437818731,'188.165.15.210',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/flow.php'),(1437822757,'157.55.39.94',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1437825470,'188.165.15.210',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1437827055,'188.165.15.210',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1437827408,'188.165.15.210',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1437828540,'188.165.15.210',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1437828566,'188.165.15.210',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1437829214,'188.165.15.210',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1437829425,'188.165.15.210',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1437830660,'61.224.42.245',97,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/goods.php'),(1437830794,'157.55.39.94',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1437832157,'188.165.15.210',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1437832317,'192.92.196.28',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/category.php'),(1437835745,'188.165.15.210',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1437838177,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1437838665,'157.55.39.12',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1437838737,'188.165.15.210',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1437839339,'188.165.15.210',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1437839602,'61.224.42.245',98,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/goods.php?id=191','','/index.php'),(1437840344,'188.165.15.210',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1437840593,'157.55.39.216',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1437842257,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1437842260,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1437842263,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1437842265,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1437842957,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1437843123,'188.165.15.210',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1437843443,'188.165.15.210',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1437844438,'207.46.13.145',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1437844736,'157.55.39.216',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1437845592,'61.224.42.245',99,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/article.php'),(1437850902,'188.165.15.210',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1437850982,'61.224.42.245',100,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/article.php?id=6','','/index.php'),(1437851285,'188.165.15.210',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1437851628,'188.165.15.210',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1437851975,'157.55.39.216',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1437851999,'101.226.168.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=10&id=27','','/brand.php'),(1437852181,'182.118.25.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=11','','/article.php'),(1437852253,'101.226.166.231',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=18','','/brand.php'),(1437852255,'182.118.21.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=13&id=29','','/brand.php'),(1437852273,'182.118.20.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=1&page=1','','/article_cat.php'),(1437852288,'101.226.167.245',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=16','','/category.php'),(1437852292,'182.118.22.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=30','','/brand.php'),(1437852310,'182.118.21.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=33&id=24','','/brand.php'),(1437852352,'182.118.22.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=15','','/brand.php'),(1437852425,'182.118.20.165',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=3&page=1','','/article_cat.php'),(1437852441,'157.55.39.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1437852444,'182.118.25.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=26','','/brand.php'),(1437852455,'182.118.22.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=11','','/brand.php'),(1437852554,'182.118.25.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=5','','/brand.php'),(1437852557,'101.226.168.243',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=4&id=6','','/category.php'),(1437852573,'182.118.22.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=4&id=7','','/category.php'),(1437852616,'182.118.22.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=27&id=37','','/category.php'),(1437852636,'182.118.22.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=11','','/category.php'),(1437852685,'182.118.20.254',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=10&id=1','','/category.php'),(1437852696,'101.226.167.213',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=8','','/category.php'),(1437852703,'101.226.169.211',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=5','','/category.php'),(1437852727,'182.118.20.163',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=2&id=1','','/category.php'),(1437852736,'182.118.25.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=13','','/category.php'),(1437852833,'101.226.169.216',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=191&img=429','','/gallery.php'),(1437852852,'182.118.20.168',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=27','','/brand.php'),(1437852852,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1437852886,'101.226.169.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=17','','/category.php'),(1437852925,'182.118.22.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1437852947,'182.118.20.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=22','','/category.php'),(1437852965,'101.226.169.214',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=191','','/goods.php'),(1437852990,'182.118.20.252',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=32','','/category.php'),(1437852999,'101.226.169.201',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=27','','/category.php'),(1437853059,'182.118.20.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=191&img=427','','/gallery.php'),(1437853072,'101.226.168.217',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=18','','/category.php'),(1437853104,'182.118.25.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/flow.php','','/flow.php'),(1437853149,'182.118.25.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=9&id=8','','/category.php'),(1437853149,'182.118.25.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=41','','/category.php'),(1437853187,'101.226.168.243',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=4&img=7','','/gallery.php'),(1437853219,'182.118.20.163',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=12','','/category.php'),(1437853421,'101.226.169.202',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=189','','/goods.php'),(1437853527,'182.118.21.238',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=89&img=162','','/gallery.php'),(1437853843,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1437853856,'157.55.39.216',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1437855933,'188.165.15.210',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1437857663,'157.55.39.13',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1437858212,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1437862857,'157.55.39.216',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1437862988,'188.165.15.210',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1437863139,'157.55.39.216',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1437864429,'188.165.15.210',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1437865750,'192.92.196.216',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/article.php'),(1437868294,'157.55.39.95',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1437872137,'188.165.15.210',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1437873327,'188.165.15.210',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1437873445,'144.76.100.150',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1437873445,'144.76.100.150',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1437873447,'144.76.100.150',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1437873447,'144.76.100.150',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1437873448,'144.76.100.150',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1437875578,'192.92.196.106',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/category.php'),(1437876219,'188.165.15.210',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/search.php'),(1437876438,'192.92.196.160',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/goods.php'),(1437876463,'188.165.15.210',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1437877015,'157.55.39.216',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1437877985,'207.46.13.145',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1437881711,'188.165.15.210',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/tag_cloud.php'),(1437881825,'192.92.196.13',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/article.php'),(1437882561,'188.165.15.210',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1437884247,'192.92.196.100',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/goods.php'),(1437886253,'188.165.15.210',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1437886722,'188.165.15.210',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1437886736,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1437889518,'188.165.15.210',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1437890573,'188.165.15.210',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1437890838,'188.165.15.210',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1437891813,'192.92.196.208',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/goods.php'),(1437892796,'207.46.13.145',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1437894301,'188.165.15.210',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1437895265,'192.92.196.122',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/goods.php'),(1437896722,'188.165.15.210',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1437897130,'66.249.71.64',1,'Safari 8536.25','Unknown','','美国','','','','/index.php'),(1437898657,'157.55.39.94',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1437898697,'188.165.15.210',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article_cat.php'),(1437898863,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1437899310,'188.165.15.210',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1437899508,'188.165.15.210',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1437900009,'157.55.39.13',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1437901586,'157.55.39.95',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1437902109,'61.224.42.245',101,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/goods.php?id=191','','/index.php'),(1437902289,'188.165.15.210',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1437903314,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1437905637,'188.165.15.210',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1437906773,'192.92.196.245',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','http://www.bing.com','/search?q=%E9%80%B2%E5%8F%A3%E9%A6%99%E6%B0%B4%E7%93%B6%E6%89%B9%E7%99%BC&form=MSNH14&sc=8-4&sp=-1&qs=n&sk=','','/index.php'),(1437906968,'188.165.15.210',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/group_buy.php'),(1437907776,'207.46.13.145',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1437908794,'157.55.39.13',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1437909831,'188.165.15.210',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1437911737,'207.46.13.145',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1437912071,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1437912337,'157.55.39.94',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1437912396,'188.165.15.210',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1437912688,'188.165.15.210',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1437913189,'49.217.65.164',1,'Safari 537.36','Linux','zh-TW,zh','IANA','http://r.search.yahoo.com','/_ylt=A8tUwZNT0LRV_X4ASkZxOSY5;_ylu=X3oDMTE0NW9jOWpmBGNvbG8DdHcxBHBvcwM4BHZ0aWQDVUlUV01DMV8xBHNlYwNzcg--/RV=2/RE=1437941971/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d33/RK=0/R','','/category.php'),(1437913468,'54.191.212.73',1,'Internet Explorer 6.0','Windows XP','zh-CN,zh','美国','','','','/category.php'),(1437915727,'157.55.39.13',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1437919797,'188.165.15.210',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1437922785,'188.165.15.210',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1437923469,'188.165.15.210',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1437924868,'188.165.15.210',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1437925988,'157.55.39.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1437926177,'188.165.15.210',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1437928612,'192.92.196.172',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','http://www.bing.com','/search?q=%E9%80%B2%E5%8F%A3%E9%A6%99%E6%B0%B4%E7%93%B6%E6%89%B9%E7%99%BC&form=MSNH14&sc=8-4&sp=-1&qs=n&sk=','','/index.php'),(1437929420,'157.55.39.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1437930341,'157.55.39.216',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1437931180,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1437932901,'207.46.13.43',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1437934706,'188.165.15.210',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1437937144,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1437937865,'188.165.15.210',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1437938825,'188.165.15.210',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1437939126,'188.165.15.210',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1437939386,'101.226.166.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=2','','/article.php'),(1437939710,'101.226.168.230',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=15','','/brand.php'),(1437939794,'182.118.20.237',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=28','','/brand.php'),(1437939834,'101.226.168.224',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=13','','/brand.php'),(1437939839,'182.118.25.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=11','','/brand.php'),(1437939883,'101.226.169.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=3','','/brand.php'),(1437939923,'101.226.167.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=12&id=30','','/brand.php'),(1437939958,'101.226.166.199',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=12&id=35','','/category.php'),(1437940019,'182.118.25.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=14&id=29','','/brand.php'),(1437940098,'182.118.21.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=5','','/brand.php'),(1437940108,'101.226.169.217',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=118&img=217','','/gallery.php'),(1437940155,'101.226.169.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=1','','/category.php'),(1437940177,'101.226.169.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=1','','/goods.php'),(1437940257,'182.118.20.236',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=19&id=1','','/category.php'),(1437940270,'182.118.20.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=25','','/brand.php'),(1437940343,'101.226.166.241',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=28','','/brand.php'),(1437940343,'101.226.166.236',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=10&id=8','','/category.php'),(1437940555,'182.118.25.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=166&img=407','','/gallery.php'),(1437940616,'101.226.166.235',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=12','','/category.php'),(1437940616,'101.226.166.241',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=15&id=37','','/category.php'),(1437940722,'182.118.22.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=60','','/goods.php'),(1437943094,'188.165.15.210',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1437943709,'207.46.13.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1437945067,'66.249.71.60',1,'Safari 8536.25','Unknown','','美国','','','','/gallery.php'),(1437945448,'188.165.15.210',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1437945490,'66.249.71.64',1,'Safari 8536.25','Unknown','','美国','','','','/gallery.php'),(1437950631,'188.165.15.210',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1437950663,'157.55.39.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1437950664,'157.55.39.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1437950664,'157.55.39.95',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1437950665,'157.55.39.95',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1437950665,'157.55.39.95',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1437950665,'157.55.39.95',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1437950666,'157.55.39.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1437950666,'157.55.39.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1437950667,'157.55.39.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1437950688,'207.46.13.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1437950689,'207.46.13.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1437950689,'207.46.13.43',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1437950690,'207.46.13.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1437950690,'207.46.13.43',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1437950716,'157.55.39.144',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1437950718,'157.55.39.144',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1437950718,'157.55.39.144',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1437950719,'157.55.39.144',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1437950720,'157.55.39.144',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1437951563,'157.55.39.216',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1437951563,'157.55.39.216',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1437951564,'157.55.39.216',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1437951564,'157.55.39.216',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1437951564,'157.55.39.216',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1437951565,'157.55.39.216',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1437951565,'157.55.39.216',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1437951565,'157.55.39.216',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1437951565,'157.55.39.216',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1437951565,'157.55.39.216',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1437953277,'157.55.39.216',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1437953466,'188.165.15.210',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1437955735,'157.55.39.144',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1437956516,'192.92.196.50',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/article.php'),(1437959011,'188.165.15.210',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1437959423,'178.255.215.94',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1437959769,'157.55.39.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1437960692,'188.165.15.210',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1437963636,'192.92.196.41',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/goods.php'),(1437964900,'27.246.86.254',1,'Safari 537.36','Linux','zh-TW,zh','IANA','http://www.bing.com','/search?q=%E7%8C%9B%E7%94%B7%E9%A6%99%E6%B0%B4&qs=n&form=QBLH&pc=SMSM&pq=%E7%8C%9B%E7%94%B7%E9%A6%99%E6%B0%B4&sc=1-4&sp=-1&sk=','','/goods.php'),(1437967100,'114.36.32.205',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1437969454,'123.126.113.178',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1437969808,'66.249.71.64',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1437970891,'61.224.42.245',102,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1437971683,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1437971683,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1437971688,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1437971693,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1437971700,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1437971708,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1437971788,'123.126.113.178',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1437974879,'207.46.13.43',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1437976401,'68.180.230.32',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1437977545,'220.130.174.16',1,'Safari 537.36','Windows XP','zh-TW,zh','台湾省','http://r.search.yahoo.com','/_ylt=A8tUwZDLy7VVKz8A52lr1gt.;_ylu=X3oDMTEzMm5zczFsBGNvbG8DdHcxBHBvcwMxBHZ0aWQDVFdDMDg0XzEEc2VjA3Ny/RV=2/RE=1438006348/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d1%26brand%3d3','','/category.php'),(1437984902,'27.247.166.91',1,'Unknow browser','Unknown','zh-tw','IANA','http://r.search.yahoo.com','/_ylt=A8tUwZNy6LVVGxYAsCUsvL46;_ylu=X3oDMTByNHJlbG03BHNlYwNzcgRwb3MDMgRjb2xvA3R3MQR2dGlkAw--/RV=2/RE=1438013682/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d17/RK=0/RS=SB1Dn0nnZP','','/category.php'),(1437987070,'144.76.26.177',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1437987073,'144.76.26.177',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1437987075,'144.76.26.177',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1437987078,'144.76.26.177',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1437987080,'144.76.26.177',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1437987082,'144.76.26.177',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1437987084,'144.76.26.177',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1437987086,'144.76.26.177',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1437987089,'144.76.26.177',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1437987091,'144.76.26.177',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1437987095,'144.76.26.177',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1437987098,'144.76.26.177',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1437987100,'144.76.26.177',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1437987102,'144.76.26.177',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1437987105,'144.76.26.177',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1437987107,'144.76.26.177',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1437987109,'144.76.26.177',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1437987113,'144.76.26.177',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1437987115,'144.76.26.177',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1437987119,'144.76.26.177',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1437987121,'144.76.26.177',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1437987124,'144.76.26.177',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1437987126,'144.76.26.177',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1437987128,'144.76.26.177',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1437987130,'144.76.26.177',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1437987133,'144.76.26.177',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1437987135,'144.76.26.177',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1437987137,'144.76.26.177',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1437987139,'144.76.26.177',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1437987142,'144.76.26.177',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1437987144,'144.76.26.177',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1437987146,'144.76.26.177',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1437987149,'144.76.26.177',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1437987151,'144.76.26.177',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1437987153,'144.76.26.177',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1437987155,'144.76.26.177',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1437987158,'144.76.26.177',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1437987161,'144.76.26.177',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1437987163,'144.76.26.177',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1437987165,'144.76.26.177',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1437987167,'144.76.26.177',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1437987170,'144.76.26.177',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1437987174,'144.76.26.177',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1437987176,'144.76.26.177',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1437987178,'144.76.26.177',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1437987180,'144.76.26.177',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1437987183,'144.76.26.177',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1437987185,'144.76.26.177',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1437987188,'144.76.26.177',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1437987191,'144.76.26.177',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1437987194,'144.76.26.177',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1437987194,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1437987196,'144.76.26.177',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1437987197,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1437987199,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/article_cat.php'),(1437987200,'144.76.26.177',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1437987201,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1437987202,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/article_cat.php'),(1437987203,'144.76.26.177',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1437987204,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1437987205,'144.76.26.177',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1437987205,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/article_cat.php'),(1437987207,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1437987207,'144.76.26.177',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1437987208,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1437987210,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1437987210,'144.76.26.177',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1437987211,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1437987212,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1437987213,'144.76.26.177',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1437987213,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1437987215,'144.76.26.177',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1437987215,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1437987215,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1437987217,'144.76.26.177',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1437987218,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1437987218,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1437987220,'144.76.26.177',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1437987220,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1437987221,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1437987222,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1437987222,'144.76.26.177',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1437987224,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1437987224,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1437987224,'144.76.26.177',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1437987226,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1437987226,'144.76.26.177',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1437987227,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1437987228,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1437987229,'144.76.26.177',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1437987231,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1437987231,'144.76.100.150',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1437987231,'144.76.26.177',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1437987231,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1437987233,'144.76.26.177',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1437987233,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1437987235,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1437987235,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1437987237,'144.76.26.177',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1437987237,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1437987239,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1437987240,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1437987240,'144.76.26.177',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1437987242,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1437987242,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1437987244,'144.76.26.177',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1437987244,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1437987245,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1437987246,'144.76.26.177',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1437987246,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1437987248,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1437987248,'144.76.26.177',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1437987248,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1437987250,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1437987250,'144.76.26.177',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1437987252,'144.76.26.177',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1437987253,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1437987253,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1437987254,'144.76.26.177',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1437987255,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1437987256,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1437987257,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1437987258,'144.76.26.177',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1437987259,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1437987260,'144.76.26.177',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1437987262,'144.76.26.177',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1437987262,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1437987265,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1437987266,'144.76.26.177',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1437987266,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1437987268,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1437987268,'144.76.26.177',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1437987270,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1437987271,'144.76.26.177',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1437987271,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1437987273,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1437987273,'144.76.26.177',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1437987275,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1437987276,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1437987277,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1437987277,'144.76.26.177',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1437987279,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1437987279,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1437987280,'144.76.26.177',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1437987281,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1437987284,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1437987286,'144.76.26.177',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1437987286,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1437987289,'144.76.26.177',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1437987290,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1437987291,'144.76.26.177',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1437987293,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1437987293,'144.76.26.177',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1437987295,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1437987297,'144.76.26.177',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1437987298,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1437987300,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1437987301,'144.76.26.177',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1437987303,'144.76.26.177',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1437987303,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1437987305,'144.76.26.177',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1437987305,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1437987307,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1437987308,'144.76.26.177',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1437987309,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1437987311,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1437987312,'144.76.26.177',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1437987314,'144.76.26.177',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1437987314,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1437987316,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1437987317,'144.76.26.177',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1437987319,'144.76.26.177',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1437987319,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1437987321,'144.76.26.177',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1437987323,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1437987323,'144.76.26.177',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1437987325,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1437987326,'144.76.26.177',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1437987327,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1437987328,'144.76.26.177',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1437987329,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1437987332,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1437987334,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1437987334,'144.76.26.177',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1437987336,'144.76.26.177',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1437987337,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1437987338,'144.76.26.177',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1437987339,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1437987341,'144.76.26.177',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1437987341,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1437987343,'144.76.26.177',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1437987343,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1437987345,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1437987347,'144.76.26.177',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1437987349,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1437987349,'144.76.26.177',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1437987351,'144.76.26.177',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1437987353,'144.76.26.177',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1437987354,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1437987357,'144.76.26.177',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1437987357,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1437987359,'144.76.26.177',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1437987359,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1437987361,'144.76.26.177',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1437987362,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1437987364,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1437987364,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1437987365,'144.76.26.177',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1437987366,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1437987367,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1437987368,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1437987369,'144.76.26.177',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1437987370,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1437987370,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1437987372,'144.76.26.177',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1437987372,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1437987374,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1437987374,'144.76.26.177',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1437987374,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1437987376,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1437987376,'144.76.26.177',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1437987377,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1437987378,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1437987379,'144.76.26.177',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1437987380,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1437987380,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1437987382,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1437987383,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1437987384,'144.76.26.177',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1437987385,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1437987385,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1437987386,'144.76.26.177',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1437987387,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1437987388,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1437987389,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1437987390,'144.76.26.177',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1437987391,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1437987392,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1437987392,'144.76.26.177',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1437987394,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1437987394,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1437987396,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1437987397,'144.76.26.177',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1437987397,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1437987398,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1437987399,'144.76.26.177',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1437987400,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1437987400,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1437987401,'144.76.26.177',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1437987403,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1437987403,'144.76.26.177',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1437987404,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1437987405,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1437987406,'144.76.26.177',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1437987407,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1437987407,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1437987408,'144.76.26.177',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1437987410,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1437987410,'144.76.26.177',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1437987411,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1437987412,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1437987412,'144.76.26.177',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1437987414,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1437987414,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1437987415,'144.76.26.177',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1437987416,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1437987417,'144.76.26.177',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1437987417,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1437987419,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1437987420,'144.76.26.177',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1437987420,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1437987421,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1437987422,'144.76.26.177',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1437987423,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1437987424,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1437987425,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1437987425,'144.76.26.177',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1437987427,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1437987427,'144.76.26.177',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1437987427,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1437987430,'144.76.26.177',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1437987430,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1437987430,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1437987432,'144.76.26.177',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1437987432,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1437987433,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1437987435,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1437987436,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/catalog.php'),(1437987436,'144.76.26.177',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1437987437,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1437987438,'144.76.26.177',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1437987439,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1437987440,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1437987440,'144.76.26.177',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1437987442,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1437987443,'144.76.26.177',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1437987443,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1437987444,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1437987445,'144.76.26.177',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1437987446,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1437987447,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1437987448,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1437987448,'144.76.26.177',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1437987450,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1437987450,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1437987451,'144.76.26.177',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1437987452,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1437987453,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1437987454,'144.76.26.177',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1437987454,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1437987456,'144.76.26.177',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1437987456,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1437987456,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1437987458,'144.76.26.177',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1437987459,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1437987459,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1437987461,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1437987462,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1437987462,'144.76.26.177',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1437987463,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1437987464,'144.76.26.177',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1437987465,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1437987466,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1437987468,'144.76.26.177',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1437987468,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1437987468,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1437987470,'144.76.26.177',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1437987470,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1437987470,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1437987472,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1437987473,'144.76.26.177',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1437987474,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1437987475,'144.76.26.177',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1437987476,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1437987476,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1437987478,'144.76.26.177',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1437987478,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1437987479,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1437987480,'144.76.26.177',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1437987481,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1437987482,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1437987483,'144.76.26.177',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1437987484,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1437987485,'144.76.26.177',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1437987485,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1437987487,'144.76.26.177',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1437987489,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1437987489,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1437987489,'144.76.26.177',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1437987491,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1437987492,'144.76.26.177',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1437987492,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1437987493,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1437987495,'144.76.26.177',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1437987495,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1437987495,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1437987497,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1437987498,'144.76.26.177',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1437987499,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1437987500,'144.76.26.177',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1437987500,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1437987502,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1437987502,'144.76.26.177',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1437987504,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1437987505,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1437987506,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1437987506,'144.76.26.177',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1437987507,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1437987508,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1437987508,'144.76.26.177',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1437987510,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1437987511,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1437987511,'144.76.26.177',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1437987512,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1437987513,'144.76.26.177',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1437987514,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1437987514,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1437987516,'144.76.26.177',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1437987516,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1437987517,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1437987518,'144.76.26.177',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1437987518,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1437987520,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1437987520,'144.76.26.177',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1437987520,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1437987523,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1437987523,'144.76.26.177',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1437987523,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1437987525,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1437987525,'144.76.26.177',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1437987526,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1437987527,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1437987528,'144.76.26.177',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1437987529,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1437987531,'144.76.26.177',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1437987531,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1437987532,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1437987534,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1437987534,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1437987534,'144.76.26.177',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1437987536,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1437987537,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1437987537,'144.76.26.177',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1437987538,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1437987540,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1437987540,'144.76.26.177',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1437987540,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1437987541,'157.55.39.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1437987542,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1437987543,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1437987544,'144.76.26.177',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1437987545,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1437987546,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1437987548,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1437987548,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1437987549,'144.76.26.177',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1437987550,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1437987552,'144.76.26.177',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1437987552,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1437987553,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1437987555,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1437987555,'144.76.26.177',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1437987556,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1437987557,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1437987558,'144.76.26.177',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1437987559,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1437987560,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1437987561,'144.76.26.177',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1437987562,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1437987562,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1437987564,'144.76.26.177',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1437987564,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1437987564,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1437987567,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1437987567,'144.76.26.177',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1437987567,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1437987569,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1437987570,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1437987570,'144.76.26.177',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1437987571,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1437987573,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1437987573,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1437987573,'144.76.26.177',1,'Unknow browser','Unknown','en','德国','','','','/group_buy.php'),(1437987575,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1437987576,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1437987577,'144.76.26.177',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1437987577,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1437987579,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1437987579,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1437987581,'144.76.26.177',1,'Unknow browser','Unknown','en','德国','','','','/pick_out.php'),(1437987581,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1437987582,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1437987583,'144.76.26.177',1,'Unknow browser','Unknown','en','德国','','','','/search.php'),(1437987584,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1437987585,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1437987586,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1437987586,'144.76.26.177',1,'Unknow browser','Unknown','en','德国','','','','/snatch.php'),(1437987588,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1437987588,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1437987589,'144.76.26.177',1,'Unknow browser','Unknown','en','德国','','','','/tag_cloud.php'),(1437987590,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1437987591,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1437987592,'144.76.26.177',1,'Unknow browser','Unknown','en','德国','','','','/user.php'),(1437987592,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1437987594,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1437987594,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1437987596,'144.76.26.177',1,'Unknow browser','Unknown','en','德国','','','','/user.php'),(1437987597,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1437987597,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1437987598,'144.76.26.177',1,'Unknow browser','Unknown','en','德国','','','','/user.php'),(1437987599,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1437987600,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1437987601,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1437987603,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1437987604,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1437987605,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1437987607,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1437987607,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1437987609,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1437987610,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1437987611,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1437987613,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1437987614,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1437987615,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1437987616,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1437987618,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1437987618,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1437987620,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1437987621,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1437987622,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1437987624,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1437987624,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1437987626,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1437987627,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1437987628,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1437987631,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1437987631,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1437987633,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1437987635,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1437987635,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1437987637,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1437987639,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1437987641,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1437987641,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1437987643,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1437987645,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1437987645,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1437987647,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1437987649,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1437987650,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1437987652,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1437987652,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1437987654,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1437987655,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1437987656,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1437987658,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1437987659,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1437987660,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1437987662,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1437987663,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1437987665,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1437987665,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1437987667,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1437987669,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1437987669,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1437987671,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1437987672,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1437987673,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1437987675,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1437987676,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1437987678,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1437987679,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1437987680,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1437987682,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1437987682,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1437987684,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1437987685,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1437987686,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1437987688,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1437987689,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1437987690,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1437987692,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1437987692,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1437987695,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/search.php'),(1437987697,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/search.php'),(1437987697,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1437987699,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/user.php'),(1437987700,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1437987703,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/article.php'),(1437987704,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1437987706,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/article.php'),(1437987707,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1437987709,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/article.php'),(1437987710,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1437987712,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/article.php'),(1437987713,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1437987715,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/article.php'),(1437987716,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1437987718,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/article.php'),(1437987719,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1437987721,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/article.php'),(1437987724,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/article.php'),(1437987725,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1437987727,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/article.php'),(1437987729,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1437987730,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/article.php'),(1437987733,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1437987733,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/article.php'),(1437987736,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1437987736,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/article.php'),(1437987739,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/article.php'),(1437987740,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1437987742,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/article.php'),(1437987744,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1437987745,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/article.php'),(1437987748,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/article.php'),(1437987748,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1437987751,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/article.php'),(1437987753,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1437987754,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/article.php'),(1437987756,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1437987757,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/article.php'),(1437987760,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/article_cat.php'),(1437987762,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1437987763,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/article_cat.php'),(1437987766,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1437987767,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/article_cat.php'),(1437987769,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1437987770,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1437987772,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1437987772,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1437987774,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1437987777,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1437987777,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1437987779,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1437987780,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1437987782,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1437987783,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1437987785,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1437987786,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1437987787,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1437987789,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1437987790,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1437987791,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1437987793,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1437987793,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1437987795,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1437987796,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1437987797,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1437987799,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1437987799,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1437987801,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1437987802,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1437987804,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1437987805,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1437987806,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1437987808,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1437987809,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1437987810,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1437987812,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1437987812,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1437987814,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1437987816,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1437987818,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1437987820,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1437987821,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1437987823,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1437987824,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1437987826,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1437987826,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1437987828,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1437987829,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1437987831,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1437987832,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1437987833,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1437987835,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1437987835,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1437987837,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1437987839,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1437987840,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1437987841,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1437987843,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1437987844,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1437987845,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1437987847,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1437987847,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1437987849,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1437987850,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1437987851,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1437987854,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1437987854,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1437987856,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1437987857,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1437987858,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1437987860,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1437987863,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1437987863,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1437987865,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1437987866,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1437987867,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1437987870,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1437987871,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1437987871,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1437987874,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1437987874,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1437987876,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1437987878,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1437987880,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1437987880,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1437987882,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1437987884,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1437987884,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1437987887,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1437987887,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1437987888,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1437987890,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1437987891,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1437987893,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1437987893,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1437987895,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1437987896,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1437987898,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1437987901,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1437987904,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1437987907,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1437987912,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1437987915,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1437987919,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1437987922,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1437987924,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1437987927,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1437987930,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1437987933,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1437987936,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1437987939,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/flow.php'),(1437987941,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1437987943,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1437987946,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1437987948,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1437987950,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1437987952,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1437987954,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1437987957,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1437987959,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1437987961,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1437987964,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1437987966,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1437987968,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1437987971,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1437987973,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1437987975,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1437987978,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1437987980,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1437987983,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1437987985,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1437987987,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1437987989,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1437987994,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1437987997,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1437987999,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1437988001,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1437988003,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1437988009,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1437988011,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1437988013,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1437988015,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1437988018,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1437988021,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1437988023,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1437988028,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1437988030,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1437988032,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1437988035,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1437988036,'157.55.39.173',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1437988037,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1437988039,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1437988042,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1437988044,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1437988046,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1437988048,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1437988053,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1437988056,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1437988059,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1437988064,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1437988066,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1437988069,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1437988071,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1437988074,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1437988076,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1437988078,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1437988080,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1437988082,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1437988084,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1437988086,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1437988089,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1437988092,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1437988097,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1437988099,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1437988102,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1437988104,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1437988106,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1437988110,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1437988112,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1437988116,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1437988118,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1437988120,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1437988123,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1437988125,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1437988127,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1437988132,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1437988134,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1437988136,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1437988139,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1437988142,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1437988144,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1437988146,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1437988148,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1437988151,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1437988153,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1437988155,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1437988157,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1437988159,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1437988162,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1437988164,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1437988166,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1437988169,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1437988172,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1437988176,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1437988178,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1437988180,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1437988182,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1437988185,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1437988188,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1437988190,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1437988192,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1437988195,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1437988197,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1437988199,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1437988201,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1437989106,'68.180.230.32',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1437994533,'182.118.25.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=33','','/category.php'),(1437994621,'182.118.20.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=27','','/brand.php'),(1437994633,'182.118.21.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=11','','/category.php'),(1437994693,'182.118.22.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=9','','/brand.php'),(1437995184,'182.118.25.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=89&img=415','','/gallery.php'),(1437995259,'182.118.21.248',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=13','','/category.php'),(1437995322,'182.118.22.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=166&img=423','','/gallery.php'),(1437995396,'182.118.22.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=168&img=310','','/gallery.php'),(1437995475,'182.118.20.163',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=8&id=9','','/category.php'),(1437995554,'182.118.20.166',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=33&id=18','','/brand.php'),(1437997466,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1437999271,'195.154.163.223',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1437999283,'195.154.163.223',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1437999290,'195.154.163.223',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1437999294,'195.154.163.223',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1438007718,'157.55.39.80',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1438007719,'157.55.39.80',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1438007719,'157.55.39.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438007719,'157.55.39.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438007720,'157.55.39.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438007720,'157.55.39.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438007722,'157.55.39.80',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1438007723,'157.55.39.80',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1438007735,'207.46.13.7',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1438007736,'207.46.13.7',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1438007786,'157.55.39.144',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1438007787,'157.55.39.144',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1438007787,'157.55.39.144',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1438011172,'157.55.39.173',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1438011173,'157.55.39.173',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1438011708,'68.180.230.32',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1438016381,'151.80.31.152',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1438016441,'66.249.71.60',1,'Safari 8536.25','Unknown','','美国','','','','/index.php'),(1438017546,'151.80.31.152',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1438018607,'151.80.31.152',1,'Unknow browser','Unknown','','欧洲','','','','/article.php'),(1438019628,'157.55.39.95',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1438019628,'151.80.31.152',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1438020088,'157.55.39.13',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1438020986,'151.80.31.152',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1438021072,'157.55.39.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438021283,'151.80.31.152',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1438022032,'66.249.71.21',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1438022909,'151.80.31.152',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1438023764,'151.80.31.152',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1438023884,'151.80.31.152',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1438028503,'151.80.31.152',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1438028889,'151.80.31.152',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1438029809,'151.80.31.152',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1438031005,'151.80.31.152',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1438031019,'151.80.31.152',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1438034539,'157.55.39.173',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1438042940,'68.180.230.32',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1438046176,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1438051805,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1438051834,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/article_cat.php'),(1438051837,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/article_cat.php'),(1438051840,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/article_cat.php'),(1438051843,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1438051845,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1438051848,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1438051852,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1438051855,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1438051857,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1438051861,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1438051863,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1438051866,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1438051869,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1438051872,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1438051875,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1438051878,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1438051880,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1438051883,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1438051886,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1438051889,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1438051892,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1438051895,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1438051898,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1438051900,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1438051903,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1438051906,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1438051909,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1438051912,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1438051914,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1438051917,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1438051920,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1438051923,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1438051926,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1438051928,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1438051932,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1438051935,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1438051938,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1438051942,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1438051946,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1438051950,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1438051953,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1438051956,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1438051961,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1438051965,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1438051967,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1438051970,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1438051973,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1438051976,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1438051979,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1438051981,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1438051984,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1438051987,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1438051990,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1438051993,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1438051995,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1438051999,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1438052001,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1438052004,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1438052007,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1438052010,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1438052013,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1438052016,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1438052019,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1438052022,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1438052025,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1438052027,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1438052030,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1438052033,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1438052038,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1438052041,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1438052044,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1438052047,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1438052050,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1438052053,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1438052056,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1438052058,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1438052061,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1438052064,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1438052067,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1438052071,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1438052074,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1438052077,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1438052079,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1438052082,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1438052085,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1438052088,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1438052091,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1438052094,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1438052096,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1438052100,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1438052104,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1438052107,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1438052110,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1438052114,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1438052117,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1438052120,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1438052123,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1438052126,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1438052131,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1438052134,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1438052137,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1438052140,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1438052143,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1438052145,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1438052148,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1438052151,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1438052154,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1438052157,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1438052160,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1438052164,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1438052167,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1438052170,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1438052172,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1438052175,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1438052178,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1438052181,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1438052184,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1438052187,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1438052189,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1438052192,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1438052195,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1438052198,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1438052202,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1438052205,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1438052208,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1438052210,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1438052214,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1438052217,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1438052221,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1438052224,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1438052226,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1438052229,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1438052232,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1438052236,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1438052238,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1438052241,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1438052244,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1438052247,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1438052250,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1438052252,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1438052256,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1438052258,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1438052262,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1438052265,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1438052268,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1438052271,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1438052274,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1438052277,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1438052280,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1438052283,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1438052285,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1438052289,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1438052291,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1438052294,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1438052297,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1438052300,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1438052302,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1438052306,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1438052309,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1438052311,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1438052314,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1438052317,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1438052320,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1438052323,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1438052325,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1438052328,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1438052331,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1438052334,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1438052337,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1438052339,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1438052343,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1438052346,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1438052349,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1438052351,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1438052354,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1438052357,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1438052360,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1438052363,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1438052365,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1438052367,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1438052369,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1438052372,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1438052374,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1438052376,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1438052378,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1438052380,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1438052383,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1438052385,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1438052387,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1438052390,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1438052392,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1438052394,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1438052396,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1438052398,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1438052401,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1438052403,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1438052407,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1438052410,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1438052412,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1438052414,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1438052416,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1438052419,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1438052421,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1438052423,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1438052425,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1438052427,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1438052429,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1438052431,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1438052433,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1438052435,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1438052437,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1438052439,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1438052442,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1438052444,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1438052446,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1438052448,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1438052451,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1438052453,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1438052455,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1438052457,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1438052459,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1438052461,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1438052464,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1438052466,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1438052468,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1438052470,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1438052472,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1438052474,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1438052476,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1438052479,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1438052481,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1438052483,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1438052485,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1438052487,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1438052489,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1438052492,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1438052494,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1438052496,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1438052498,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1438052500,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1438052502,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1438052505,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1438052507,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1438052509,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1438052513,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1438052515,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1438052517,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1438052519,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1438052522,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1438052524,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1438052526,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1438052528,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1438052530,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1438052532,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1438052534,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1438052536,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1438052538,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1438052540,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1438052543,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1438052545,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1438052547,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1438052549,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1438052551,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1438052553,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1438052555,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1438052558,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1438052560,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1438052562,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1438052565,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1438052567,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1438052569,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1438052571,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1438052573,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1438052575,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1438052578,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1438052580,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1438052582,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1438052584,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1438052586,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1438052588,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1438052590,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1438052593,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1438052595,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1438052597,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1438052600,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1438052604,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1438052607,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1438052610,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1438052613,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1438052615,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1438052618,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1438052621,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1438052624,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1438052626,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1438052630,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1438052633,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1438052636,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1438052639,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1438052641,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1438052645,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1438054848,'157.55.39.173',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438056942,'66.249.71.3',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1438058770,'157.55.39.173',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1438060169,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1438060179,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1438060190,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1438060201,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1438060214,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1438060224,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1438060238,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1438060249,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1438060260,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1438060273,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1438060287,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1438060299,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1438060311,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1438060322,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1438060357,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1438060863,'157.55.39.80',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1438062135,'157.55.39.173',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1438063693,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1438063697,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1438063700,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1438063702,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1438063705,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1438063708,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1438063711,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1438063713,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1438063716,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1438063719,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1438063722,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1438063724,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1438063727,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1438063732,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1438063734,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1438063737,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1438063740,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1438063743,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1438063746,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1438063749,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1438063752,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1438063754,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1438063758,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1438063761,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1438063764,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1438063767,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1438063769,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1438063772,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1438063775,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1438063778,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1438063781,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1438063783,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1438063787,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1438063790,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1438063794,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1438063798,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1438063801,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1438063806,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1438063809,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1438063812,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1438063815,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1438063818,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1438063820,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1438063823,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1438063826,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1438063829,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1438063832,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1438063835,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1438063839,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1438063842,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1438063845,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1438063848,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1438063851,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1438063854,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1438063857,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1438063862,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1438063865,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1438063867,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1438063870,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1438063873,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1438063877,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1438063880,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1438063884,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1438063887,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1438063890,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1438063893,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1438063896,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1438063899,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1438063902,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1438063905,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1438063907,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1438063910,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1438063914,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1438063919,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1438063921,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1438063925,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1438063929,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1438063932,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1438063935,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1438063938,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1438063941,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1438063944,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1438063947,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1438063950,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1438063953,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1438063956,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1438063959,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1438063964,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1438063967,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1438063970,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1438063973,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1438063981,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1438063984,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1438063987,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1438063989,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1438063992,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1438063995,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1438063998,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1438064002,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1438064005,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1438064008,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1438064010,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1438064013,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1438064016,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1438064018,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1438064021,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1438064024,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1438064027,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1438064029,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1438064032,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1438064035,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1438064038,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1438064040,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1438064043,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1438064046,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1438064049,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1438064053,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1438064055,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1438064060,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1438064063,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1438064065,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1438064068,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1438064071,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1438064074,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1438064076,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1438064080,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1438064083,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1438064086,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1438064089,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1438064092,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1438064096,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1438064099,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1438064104,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1438064107,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1438064110,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1438064113,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1438064115,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1438064118,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1438064121,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1438064124,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1438064127,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1438064129,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1438064132,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1438064138,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1438064141,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1438064144,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1438064146,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1438064150,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1438064153,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1438064155,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1438064158,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1438064161,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1438064164,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1438064166,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1438064169,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1438064177,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1438064183,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1438064188,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1438064191,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1438064194,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1438064197,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1438064200,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1438064203,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1438064207,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1438064210,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1438064212,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1438064215,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1438064218,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1438064221,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1438064224,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1438064228,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1438064231,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1438064235,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1438064239,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1438064243,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1438064246,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1438064250,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1438064253,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1438064256,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1438064261,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1438064264,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1438064269,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1438064272,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1438064274,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1438064277,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1438064280,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1438064286,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1438064290,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1438064294,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1438064298,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1438064301,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1438064304,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1438064307,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1438064311,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1438064314,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1438064318,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1438064322,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1438064328,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1438064332,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1438071456,'157.55.39.80',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1438072471,'192.99.107.173',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1438083482,'61.224.62.209',103,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/','','/index.php'),(1438089554,'61.224.62.209',104,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1438092702,'66.249.71.51',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1438093769,'157.55.39.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438096753,'151.80.31.151',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1438097403,'157.55.39.12',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1438097421,'66.249.71.60',1,'Safari 8536.25','Unknown','','美国','','','','/index.php'),(1438098176,'207.46.13.144',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1438103766,'207.46.13.144',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1438104419,'162.211.122.43',1,'FireFox 34.0','Windows NT','en-us','美国','','','','/index.php'),(1438106205,'86.132.211.39',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1438106208,'86.132.211.39',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1438106211,'86.132.211.39',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1438106214,'86.132.211.39',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1438106216,'86.132.211.39',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1438106219,'86.132.211.39',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1438106222,'86.132.211.39',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1438106225,'86.132.211.39',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1438106228,'86.132.211.39',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1438106230,'86.132.211.39',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1438106233,'86.132.211.39',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1438106236,'86.132.211.39',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1438106239,'86.132.211.39',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1438106241,'86.132.211.39',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1438106244,'86.132.211.39',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1438106247,'86.132.211.39',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1438106250,'86.132.211.39',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1438106252,'86.132.211.39',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1438106256,'86.132.211.39',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1438106259,'86.132.211.39',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1438106262,'86.132.211.39',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1438106265,'86.132.211.39',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1438106267,'86.132.211.39',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1438106270,'86.132.211.39',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1438106274,'86.132.211.39',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1438106277,'86.132.211.39',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1438106279,'86.132.211.39',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1438106282,'86.132.211.39',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1438106285,'86.132.211.39',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1438106288,'86.132.211.39',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1438106291,'86.132.211.39',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1438106293,'86.132.211.39',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1438106296,'86.132.211.39',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1438106299,'86.132.211.39',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1438106302,'86.132.211.39',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1438106305,'86.132.211.39',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1438106307,'86.132.211.39',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1438106310,'86.132.211.39',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1438106313,'86.132.211.39',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1438106316,'86.132.211.39',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1438106318,'86.132.211.39',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1438106321,'86.132.211.39',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1438106324,'86.132.211.39',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1438106327,'86.132.211.39',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1438106329,'86.132.211.39',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1438106332,'86.132.211.39',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1438106335,'86.132.211.39',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1438106338,'86.132.211.39',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1438106341,'86.132.211.39',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1438106344,'86.132.211.39',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1438106346,'86.132.211.39',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1438106350,'86.132.211.39',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1438106353,'86.132.211.39',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1438106355,'86.132.211.39',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1438106358,'86.132.211.39',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1438106361,'86.132.211.39',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1438106366,'86.132.211.39',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1438106369,'86.132.211.39',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1438106372,'86.132.211.39',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1438106374,'86.132.211.39',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1438106377,'86.132.211.39',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1438106380,'86.132.211.39',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1438106383,'86.132.211.39',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1438106386,'86.132.211.39',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1438106389,'86.132.211.39',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1438106392,'86.132.211.39',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1438106395,'86.132.211.39',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1438106398,'86.132.211.39',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1438106400,'86.132.211.39',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1438106404,'86.132.211.39',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1438106406,'86.132.211.39',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1438106409,'86.132.211.39',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1438106412,'86.132.211.39',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1438106415,'86.132.211.39',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1438106418,'86.132.211.39',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1438106420,'86.132.211.39',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1438106423,'86.132.211.39',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1438106426,'86.132.211.39',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1438106428,'86.132.211.39',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1438106430,'86.132.211.39',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1438106432,'86.132.211.39',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1438106435,'86.132.211.39',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1438106437,'86.132.211.39',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1438106439,'86.132.211.39',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1438106443,'86.132.211.39',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1438106445,'86.132.211.39',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1438106447,'86.132.211.39',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1438106449,'86.132.211.39',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1438106451,'86.132.211.39',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1438106453,'86.132.211.39',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1438106456,'86.132.211.39',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1438106458,'86.132.211.39',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1438106460,'86.132.211.39',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1438106462,'86.132.211.39',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1438106464,'86.132.211.39',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1438106467,'86.132.211.39',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1438106469,'86.132.211.39',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1438106471,'86.132.211.39',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1438106473,'86.132.211.39',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1438106475,'86.132.211.39',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1438106477,'86.132.211.39',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1438106480,'86.132.211.39',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1438106482,'86.132.211.39',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1438106484,'86.132.211.39',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1438106486,'86.132.211.39',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1438106489,'86.132.211.39',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1438106491,'86.132.211.39',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1438106493,'86.132.211.39',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1438106495,'86.132.211.39',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1438106497,'86.132.211.39',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1438106499,'86.132.211.39',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1438106501,'86.132.211.39',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1438107909,'207.46.13.7',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1438109452,'192.227.137.46',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1438109454,'192.227.137.46',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1438109456,'192.227.137.46',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1438109458,'192.227.137.46',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1438109460,'192.227.137.46',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1438109461,'192.227.137.46',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1438109463,'192.227.137.46',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1438109465,'192.227.137.46',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1438109467,'192.227.137.46',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1438109469,'192.227.137.46',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1438109471,'192.227.137.46',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1438109473,'192.227.137.46',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1438109474,'192.227.137.46',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1438109476,'192.227.137.46',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1438109478,'192.227.137.46',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1438109480,'192.227.137.46',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1438109482,'192.227.137.46',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1438109484,'192.227.137.46',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1438109486,'192.227.137.46',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1438109487,'192.227.137.46',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1438109489,'192.227.137.46',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1438109491,'192.227.137.46',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1438109493,'192.227.137.46',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1438109495,'192.227.137.46',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1438109496,'192.227.137.46',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1438109498,'192.227.137.46',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1438109500,'192.227.137.46',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1438109502,'192.227.137.46',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1438109504,'192.227.137.46',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1438109506,'192.227.137.46',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1438109508,'192.227.137.46',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1438109510,'192.227.137.46',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1438109512,'192.227.137.46',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1438109514,'192.227.137.46',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1438109516,'192.227.137.46',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1438109518,'192.227.137.46',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1438109519,'192.227.137.46',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1438109521,'192.227.137.46',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1438109523,'192.227.137.46',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1438109525,'192.227.137.46',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1438109527,'192.227.137.46',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1438109528,'192.227.137.46',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1438109530,'192.227.137.46',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1438109532,'192.227.137.46',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1438109534,'192.227.137.46',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1438109536,'192.227.137.46',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1438109538,'192.227.137.46',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1438109540,'192.227.137.46',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1438109541,'192.227.137.46',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1438109543,'192.227.137.46',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1438109545,'192.227.137.46',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1438109547,'192.227.137.46',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1438109549,'192.227.137.46',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1438109551,'192.227.137.46',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1438109553,'192.227.137.46',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1438109554,'192.227.137.46',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1438109556,'192.227.137.46',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1438109558,'192.227.137.46',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1438109560,'192.227.137.46',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1438109562,'192.227.137.46',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1438109564,'192.227.137.46',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1438109565,'192.227.137.46',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1438109567,'192.227.137.46',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1438109569,'192.227.137.46',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1438109571,'192.227.137.46',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1438109573,'192.227.137.46',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1438109574,'192.227.137.46',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1438109576,'192.227.137.46',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1438109578,'192.227.137.46',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1438109580,'192.227.137.46',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1438109582,'192.227.137.46',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1438109584,'192.227.137.46',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1438109586,'192.227.137.46',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1438109588,'192.227.137.46',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1438109589,'192.227.137.46',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1438109591,'192.227.137.46',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1438109593,'192.227.137.46',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1438109595,'192.227.137.46',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1438109597,'192.227.137.46',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1438109598,'192.227.137.46',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1438109600,'192.227.137.46',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1438109602,'192.227.137.46',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1438109604,'192.227.137.46',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1438109606,'192.227.137.46',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1438109608,'192.227.137.46',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1438109610,'192.227.137.46',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1438109612,'192.227.137.46',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1438109613,'192.227.137.46',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1438109615,'192.227.137.46',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1438109617,'192.227.137.46',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1438109619,'192.227.137.46',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1438109621,'192.227.137.46',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1438109623,'192.227.137.46',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1438109625,'192.227.137.46',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1438109626,'192.227.137.46',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1438109628,'192.227.137.46',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1438109630,'192.227.137.46',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1438109632,'192.227.137.46',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1438109634,'192.227.137.46',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1438109636,'192.227.137.46',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1438109637,'192.227.137.46',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1438109639,'192.227.137.46',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1438109641,'192.227.137.46',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1438109643,'192.227.137.46',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1438109645,'192.227.137.46',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1438109647,'192.227.137.46',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1438109649,'192.227.137.46',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1438109650,'192.227.137.46',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1438109652,'192.227.137.46',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1438109654,'192.227.137.46',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1438109656,'192.227.137.46',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1438109658,'192.227.137.46',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1438109660,'192.227.137.46',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1438109662,'192.227.137.46',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1438109663,'192.227.137.46',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1438109665,'192.227.137.46',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1438109667,'192.227.137.46',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1438109669,'192.227.137.46',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1438109671,'192.227.137.46',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1438109674,'192.227.137.46',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1438109675,'192.227.137.46',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1438109677,'192.227.137.46',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1438109679,'192.227.137.46',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1438109681,'192.227.137.46',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1438109683,'192.227.137.46',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1438109685,'192.227.137.46',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1438109686,'192.227.137.46',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1438109688,'192.227.137.46',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1438109691,'192.227.137.46',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1438109693,'192.227.137.46',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1438109695,'192.227.137.46',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1438109697,'192.227.137.46',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1438109699,'192.227.137.46',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1438109701,'192.227.137.46',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1438109703,'192.227.137.46',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1438109705,'192.227.137.46',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1438109707,'192.227.137.46',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1438109709,'192.227.137.46',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1438109711,'192.227.137.46',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1438109713,'192.227.137.46',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1438109715,'192.227.137.46',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1438109717,'192.227.137.46',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1438109718,'192.227.137.46',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1438109720,'192.227.137.46',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1438109722,'192.227.137.46',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1438109724,'192.227.137.46',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1438109726,'192.227.137.46',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1438109728,'192.227.137.46',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1438109730,'192.227.137.46',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1438109731,'192.227.137.46',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1438109733,'192.227.137.46',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1438109735,'192.227.137.46',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1438109737,'192.227.137.46',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1438109739,'192.227.137.46',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1438112654,'151.80.31.151',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1438114117,'157.55.39.12',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1438119277,'101.226.167.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=1','','/article.php'),(1438119453,'101.226.168.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=3','','/brand.php'),(1438119562,'101.226.166.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=20','','/brand.php'),(1438119596,'101.226.167.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=22','','/brand.php'),(1438119836,'182.118.21.239',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=21','','/brand.php'),(1438119839,'101.226.168.245',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=2','','/brand.php'),(1438119893,'182.118.21.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=5','','/brand.php'),(1438120052,'182.118.20.236',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=4','','/brand.php'),(1438120146,'101.226.166.247',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=8','','/brand.php'),(1438120155,'101.226.167.242',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=4','','/brand.php'),(1438120155,'101.226.167.239',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=3','','/brand.php'),(1438120171,'182.118.22.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=14','','/category.php'),(1438120174,'182.118.20.253',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=28&id=29','','/brand.php'),(1438120189,'182.118.20.165',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=5','','/brand.php'),(1438120251,'101.226.168.252',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=6','','/brand.php'),(1438120552,'101.226.166.223',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=121','','/goods.php'),(1438120600,'101.226.168.231',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=15','','/category.php'),(1438120621,'182.118.21.247',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=7','','/category.php'),(1438120637,'182.118.22.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=8','','/category.php'),(1438120644,'182.118.25.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=63&img=115','','/gallery.php'),(1438120723,'182.118.25.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=13&id=6','','/category.php'),(1438120729,'182.118.25.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=45&img=84','','/gallery.php'),(1438121174,'182.118.22.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=23&id=1','','/category.php'),(1438121338,'182.118.20.162',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=30','','/category.php'),(1438121546,'101.226.167.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=51&img=95','','/gallery.php'),(1438121702,'182.118.21.241',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=4&id=1','','/category.php'),(1438122038,'101.226.166.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=178&img=331','','/gallery.php'),(1438122287,'207.46.13.144',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438122632,'101.226.167.199',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=19','','/brand.php'),(1438123001,'101.226.168.218',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=25','','/brand.php'),(1438124572,'157.55.39.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1438125507,'207.46.13.144',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1438127417,'207.46.13.7',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1438127642,'207.46.13.7',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1438131114,'207.46.13.144',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1438135280,'192.92.196.94',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/index.php'),(1438135922,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1438135937,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1438135951,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1438135965,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1438135980,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1438135993,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1438136008,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1438136023,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1438136036,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1438136051,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1438136065,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1438136080,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1438136125,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1438136139,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1438136154,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1438139276,'157.55.39.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1438139513,'192.92.196.239',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/index.php'),(1438141869,'1.175.18.239',1,'Safari 537.36','Linux','zh-TW,zh','IANA','','','','/category.php'),(1438143646,'207.46.13.144',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1438147733,'207.46.13.144',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1438151176,'157.55.39.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438151383,'69.30.231.66',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1438151387,'69.30.231.66',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1438151391,'69.30.231.66',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1438151395,'69.30.231.66',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1438159345,'207.46.13.7',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1438159999,'207.46.13.7',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1438160621,'207.46.13.7',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1438160832,'207.46.13.144',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438161091,'68.180.230.32',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1438162720,'161.69.163.20',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1438162965,'68.180.230.32',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1438163040,'161.69.163.20',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1438163730,'207.46.13.7',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438163977,'207.46.13.7',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1438168031,'112.64.235.254',1,'Safari 537.36','Linux','zh-cn, zh','IANA','','','','/index.php'),(1438168488,'101.14.88.226',1,'Safari 537.36','Linux','zh-TW,en-US','IANA','http://r.search.yahoo.com','/_ylt=A8tUwYGptbhV2GoA7_lxOSY5;_ylu=X3oDMTByYzhha3F2BGNvbG8DdHcxBHBvcwMxBHZ0aWQDBHNlYwNzcg--/RV=2/RE=1438197289/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d9%26brand%3d22/RK=0/R','','/category.php'),(1438168567,'150.70.97.98',1,'Internet Explorer 8.0','Windows XP','','日本','','','','/category.php'),(1438169011,'150.70.173.14',1,'Internet Explorer 8.0','Windows XP','','日本','','','','/category.php'),(1438171011,'101.14.88.226',2,'Safari 537.36','Linux','zh-TW,en-US','IANA','','','','/category.php'),(1438172993,'207.46.13.7',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1438173518,'157.55.39.117',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1438175745,'192.92.196.193',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/index.php'),(1438178017,'39.171.110.210',1,'FireFox 34.0','Windows NT','en-us','IANA','','','','/index.php'),(1438178020,'39.171.110.210',1,'FireFox 34.0','Windows NT','en-us','IANA','','','','/index.php'),(1438179975,'66.249.71.51',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1438180738,'117.21.184.42',2,'FireFox 34.0','Windows NT','en-us','APNIC','','','','/index.php'),(1438181799,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1438181802,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1438181805,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1438181807,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1438181810,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1438181813,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1438181817,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/article_cat.php'),(1438181819,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/article_cat.php'),(1438181822,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/article_cat.php'),(1438181825,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1438181828,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1438181830,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1438181833,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1438181836,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1438181838,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1438181841,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1438181844,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1438181847,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1438181850,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1438181852,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1438181855,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1438181858,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1438181861,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1438181865,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1438181868,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1438181871,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1438181875,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1438181878,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1438181882,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1438181885,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1438181889,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1438181892,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1438181895,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1438181899,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1438181902,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1438181905,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1438181909,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1438181913,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1438181916,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1438181920,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1438181923,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1438181927,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1438181930,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1438181933,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1438181936,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1438181939,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1438181943,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1438181946,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1438181950,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1438181953,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/flow.php'),(1438181955,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1438181958,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1438181961,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1438181963,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1438181966,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1438181968,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1438181971,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1438181973,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1438181976,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1438181978,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1438181981,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1438181983,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1438181986,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1438181988,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1438181990,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1438181993,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1438181995,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1438181998,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1438182000,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1438182003,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1438182005,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1438182008,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1438182010,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1438182013,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1438182015,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1438182018,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1438182020,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1438182023,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1438182026,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1438182029,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1438182031,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1438182034,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1438182036,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1438182040,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/user.php'),(1438183576,'66.249.71.60',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1438187460,'157.55.39.18',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1438187898,'66.249.71.51',1,'Safari 8536.25','Unknown','','美国','','','','/index.php'),(1438191317,'207.46.13.7',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1438193588,'157.55.39.12',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438196111,'207.46.13.144',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1438197551,'77.247.181.162',1,'Safari 537.36','Linux','','RIPE','http://burger-imperia.com','/','','/index.php'),(1438199177,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1438200560,'192.92.196.92',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/goods.php'),(1438200799,'157.55.39.12',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1438204898,'192.92.196.210',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/category.php'),(1438205104,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438206517,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1438206532,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1438206549,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1438206564,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1438206582,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1438206601,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1438206621,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1438206643,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1438206665,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1438206689,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1438206714,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1438206740,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1438206815,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1438206837,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1438206859,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1438210903,'68.180.230.32',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1438212781,'192.92.196.49',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/article.php'),(1438214998,'207.46.13.7',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1438215635,'157.55.39.53',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1438217617,'157.55.39.12',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438220611,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1438225522,'101.14.88.226',3,'Safari 537.36','Linux','zh-TW,en-US','IANA','','','','/category.php'),(1438225563,'150.70.173.8',1,'Internet Explorer 8.0','Windows XP','','日本','','','','/category.php'),(1438225953,'150.70.173.38',1,'Internet Explorer 8.0','Windows XP','','日本','','','','/index.php'),(1438231715,'207.46.13.104',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1438232755,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438233693,'157.55.39.231',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1438237207,'157.55.39.232',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1438238740,'101.226.166.226',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=25','','/brand.php'),(1438238982,'182.118.20.168',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=24','','/brand.php'),(1438239023,'182.118.20.169',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=11&id=1','','/category.php'),(1438239053,'182.118.25.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=4','','/brand.php'),(1438239072,'101.226.168.249',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=29','','/brand.php'),(1438239085,'101.226.168.224',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=10&id=3','','/brand.php'),(1438239096,'101.226.168.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=9','','/brand.php'),(1438239168,'182.118.22.245',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=21&id=1','','/category.php'),(1438239290,'182.118.22.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=22','','/brand.php'),(1438239295,'182.118.20.168',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=15','','/brand.php'),(1438239297,'182.118.20.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=189&img=394','','/gallery.php'),(1438239305,'101.226.167.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=189&img=395','','/gallery.php'),(1438239411,'101.226.167.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=25&img=49','','/gallery.php'),(1438239424,'101.226.167.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=89&img=163','','/gallery.php'),(1438239442,'182.118.22.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=35&img=65','','/gallery.php'),(1438239464,'182.118.21.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=17&id=8','','/category.php'),(1438239464,'182.118.21.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=35','','/category.php'),(1438240060,'182.118.21.245',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=17&img=419','','/gallery.php'),(1438240777,'101.226.167.224',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=28','','/article.php'),(1438240778,'101.226.167.223',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=1','','/brand.php'),(1438240786,'101.226.167.247',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=2&page=1','','/article_cat.php'),(1438241015,'101.226.166.213',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=188&img=393','','/gallery.php'),(1438241099,'101.226.168.211',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/search.php?intro=hot','','/search.php'),(1438241160,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1438242555,'89.105.194.72',1,'Safari 537.36','Linux','','欧洲','http://hundejo.com','/','','/index.php'),(1438243255,'5.255.253.150',1,'Unknow browser','Unknown','ru, uk','IANA','','','','/index.php'),(1438244180,'157.55.39.231',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1438250817,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1438250832,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1438250846,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1438250861,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1438250876,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1438250891,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1438250907,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1438250923,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1438250939,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1438250954,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1438250968,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1438250983,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1438250998,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1438251046,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1438251060,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1438253382,'157.55.39.13',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438253533,'36.230.205.220',1,'Safari 537.36','Linux','zh-TW,zh','IANA','https://www.google.com.tw','/','','/category.php'),(1438253587,'150.70.173.54',1,'Internet Explorer 8.0','Windows XP','','日本','','','','/category.php'),(1438253642,'150.70.97.122',1,'Internet Explorer 8.0','Windows XP','','日本','','','','/goods.php'),(1438253653,'150.70.173.54',1,'Internet Explorer 8.0','Windows XP','','日本','','','','/category.php'),(1438253787,'150.70.173.11',1,'Internet Explorer 8.0','Windows XP','','日本','','','','/category.php'),(1438253798,'150.70.173.50',1,'Internet Explorer 8.0','Windows XP','','日本','','','','/category.php'),(1438253827,'150.70.173.14',1,'Internet Explorer 8.0','Windows XP','','日本','','','','/goods.php'),(1438253891,'150.70.173.51',1,'Internet Explorer 8.0','Windows XP','','日本','','','','/gallery.php'),(1438253895,'150.70.173.6',1,'Internet Explorer 8.0','Windows XP','','日本','','','','/category.php'),(1438253895,'150.70.97.96',1,'Internet Explorer 8.0','Windows XP','','日本','','','','/category.php'),(1438253945,'150.70.173.59',1,'Internet Explorer 8.0','Windows XP','','日本','','','','/category.php'),(1438253968,'150.70.173.53',1,'Internet Explorer 8.0','Windows XP','','日本','','','','/category.php'),(1438254058,'150.70.173.14',1,'Internet Explorer 8.0','Windows XP','','日本','','','','/search.php'),(1438254074,'150.70.173.51',1,'Internet Explorer 8.0','Windows XP','','日本','','','','/category.php'),(1438254112,'150.70.97.69',1,'Internet Explorer 8.0','Windows XP','','日本','','','','/index.php'),(1438254114,'150.70.75.213',1,'Internet Explorer 8.0','Windows XP','','日本','','','','/index.php'),(1438254121,'150.70.173.49',1,'Internet Explorer 8.0','Windows XP','','日本','','','','/goods.php'),(1438254125,'150.70.173.38',1,'Internet Explorer 8.0','Windows XP','','日本','','','','/index.php'),(1438254125,'150.70.173.41',1,'Internet Explorer 8.0','Windows XP','','日本','','','','/search.php'),(1438254131,'150.70.173.14',1,'Internet Explorer 8.0','Windows XP','','日本','','','','/category.php'),(1438254152,'8.28.16.254',1,'Internet Explorer 7.0','Windows XP','en, *','美国','','','','/index.php'),(1438254273,'150.70.173.59',1,'Internet Explorer 8.0','Windows XP','','日本','','','','/category.php'),(1438254396,'150.70.173.47',1,'Internet Explorer 8.0','Windows XP','','日本','','','','/category.php'),(1438254850,'157.55.39.12',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1438256360,'157.55.39.12',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1438256361,'157.55.39.12',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1438256361,'157.55.39.12',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1438256361,'157.55.39.12',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1438256362,'157.55.39.12',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1438256362,'157.55.39.12',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438256362,'157.55.39.12',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1438256363,'157.55.39.12',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438256364,'157.55.39.12',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438256364,'157.55.39.12',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438256365,'157.55.39.12',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1438256365,'157.55.39.12',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1438256372,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1438256372,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1438256373,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438256373,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438256374,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438256374,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1438256375,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438256375,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438256376,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1438256376,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1438256377,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1438256377,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1438256378,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1438256378,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1438256379,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1438256388,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1438256389,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438256389,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1438256390,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1438256391,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438256391,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1438256392,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438256392,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1438256393,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1438256430,'157.55.39.231',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1438256430,'157.55.39.231',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1438256431,'157.55.39.231',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1438256431,'157.55.39.231',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1438256432,'157.55.39.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438256432,'157.55.39.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438256432,'157.55.39.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438256433,'157.55.39.231',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1438256434,'157.55.39.231',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1438256434,'157.55.39.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438256434,'157.55.39.231',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1438259452,'157.55.39.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438259765,'61.227.9.56',1,'Safari 537.36','Linux','en-US,en','台湾省','https://www.google.com.tw','/','','/category.php'),(1438261847,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1438262537,'101.14.88.226',4,'Safari 537.36','Linux','zh-TW,en-US','IANA','','','','/category.php'),(1438262610,'150.70.173.6',1,'Internet Explorer 8.0','Windows XP','','日本','','','','/category.php'),(1438264359,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1438264595,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1438265109,'182.118.25.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=28&id=29','','/brand.php'),(1438265143,'182.118.22.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=2','','/brand.php'),(1438265148,'182.118.21.243',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=5','','/brand.php'),(1438265184,'182.118.21.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=4','','/brand.php'),(1438265189,'101.226.166.202',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=5','','/brand.php'),(1438265197,'101.226.169.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=20','','/brand.php'),(1438265253,'182.118.25.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=6','','/brand.php'),(1438265284,'182.118.21.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=5','','/brand.php'),(1438265407,'101.226.166.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=22','','/brand.php'),(1438265470,'182.118.20.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=8','','/brand.php'),(1438265485,'182.118.20.171',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=8','','/category.php'),(1438265501,'182.118.22.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=3','','/brand.php'),(1438265517,'182.118.25.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=21','','/brand.php'),(1438265520,'101.226.166.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=1','','/article.php'),(1438265560,'101.226.169.214',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=11','','/category.php'),(1438265701,'182.118.22.240',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=14','','/category.php'),(1438265718,'182.118.22.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=9&id=9','','/category.php'),(1438265781,'101.226.169.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=4','','/brand.php'),(1438265812,'182.118.22.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=30&id=15','','/category.php'),(1438265944,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1438266116,'182.118.22.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=160&img=262','','/gallery.php'),(1438266358,'101.226.169.199',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=13&id=6','','/category.php'),(1438266531,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1438266782,'101.226.169.203',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=3','','/brand.php'),(1438268698,'182.118.25.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=13','','/category.php'),(1438268825,'157.55.39.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438272028,'101.14.88.226',5,'Safari 537.36','Linux','zh-TW,en-US','IANA','','','','/category.php'),(1438272131,'150.70.173.7',1,'Internet Explorer 8.0','Windows XP','','日本','','','','/category.php'),(1438273019,'157.55.39.232',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1438276780,'66.220.146.21',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1438278571,'157.55.39.13',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1438279362,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438279364,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1438279670,'66.249.71.60',1,'Safari 8536.25','Unknown','','美国','','','','/index.php'),(1438281620,'157.55.39.12',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1438283035,'178.255.215.94',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1438283531,'157.55.39.231',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1438284019,'42.72.197.68',1,'Unknow browser','Unknown','zh-tw','IANA','','','','/index.php'),(1438287709,'157.55.39.232',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1438293021,'61.223.204.89',105,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/','','/category.php'),(1438293080,'110.28.13.175',1,'Unknow browser','Unknown','zh-TW, en-US','IANA','http://m.facebook.com','/','','/index.php'),(1438293552,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1438294814,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1438295060,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1438295310,'157.55.39.231',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1438297594,'157.55.39.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438298159,'101.12.37.57',1,'Safari 537.36','Linux','zh-TW,en-US','IANA','http://m.facebook.com','/','','/index.php'),(1438298342,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1438298500,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1438299313,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438299727,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1438300407,'101.108.127.238',1,'Safari 537.36','Linux','zh-CN,en-US','IANA','http://m.facebook.com','/','','/index.php'),(1438301861,'110.28.36.173',1,'Unknow browser','Unknown','zh-TW,en-US','IANA','http://m.facebook.com','/','','/index.php'),(1438302098,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1438304121,'192.92.196.124',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/category.php'),(1438304687,'171.25.193.235',1,'Safari 537.36','Linux','','RIPE','http://hvd-store.com','/','','/index.php'),(1438306789,'157.55.39.232',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1438308073,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1438308086,'49.216.122.105',1,'Safari 534.30','Linux','zh-TW, en-US','IANA','http://m.facebook.com','/','','/index.php'),(1438308091,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1438308127,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1438308161,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1438308179,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1438308195,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1438308212,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1438308230,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1438308247,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1438308265,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1438308283,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1438308300,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1438308351,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1438308370,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1438308381,'1.173.24.189',1,'Safari 537.36','Linux','zh-TW,en-US','IANA','http://m.facebook.com','/','','/index.php'),(1438308388,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1438308966,'61.223.204.89',106,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/goods.php?id=191','','/index.php'),(1438311190,'157.55.39.13',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1438311252,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1438312263,'222.251.0.36',1,'Safari 537.36','Linux','zh-TW,en-US','台湾省','http://m.facebook.com','/','','/index.php'),(1438313206,'157.55.39.13',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1438313317,'203.121.246.56',6,'Safari 537.36','Linux','zh-TW,en-US','台湾省','','','','/category.php'),(1438313428,'150.70.173.45',1,'Internet Explorer 8.0','Windows XP','','日本','','','','/category.php'),(1438315844,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1438316844,'61.223.204.89',107,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/category.php'),(1438316925,'157.55.39.13',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438317255,'61.223.204.89',30,'FireFox 39.0','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1438320866,'157.55.39.12',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1438322009,'39.9.133.2',1,'Safari 537.36','Linux','zh-TW,en-US','IANA','http://m.facebook.com','/','','/index.php'),(1438322859,'182.155.198.114',1,'Internet Explorer 10.0','Windows NT','zh-TW','[未知IP0801]','','','','/index.php'),(1438322995,'42.79.73.185',1,'Safari 537.36','Linux','zh-TW,zh','IANA','','','','/index.php'),(1438323150,'66.249.93.140',1,'Safari 537.36','Windows NT','','美国','http://www.google.com.tw','/url?sa=t&rct=j&q=&esrc=s&source=web&cd=1&ved=0CCQQFjAA&url=http%3A%2F%2Fwww.chanshanger.com.tw%2F&ei=0hG7VYmlBYejxQPaNw&usg=AFQjCNEliNLwetqlMO5RzqiSU9Fk5hOyaA','','/index.php'),(1438323665,'202.46.53.157',1,'FireFox 6.0.2','Windows XP','en-US','广东省深圳市','','','','/index.php'),(1438323869,'122.227.39.138',1,'Safari 537.36','Windows XP','zh-CN,zh','浙江省','http://mailhz.qiye.163.com','/js6/read/readhtml.jsp?mid=5:1tbiBRlI6lSYSyqNSgAAsU&font=15&color=94754D','','/index.php'),(1438324211,'61.223.204.89',108,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/goods.php?id=191','','/index.php'),(1438324720,'118.167.95.65',1,'Safari 537.36','Windows NT','zh-TW,zh','APNIC','','','','/index.php'),(1438324818,'192.92.196.2',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/article.php'),(1438324920,'150.70.173.49',1,'Internet Explorer 8.0','Windows XP','','日本','','','','/index.php'),(1438325207,'157.55.39.232',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438325573,'68.180.230.32',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1438325654,'101.226.65.104',1,'Safari 537.36','Linux','zh-cn, zh','IANA','','','','/index.php'),(1438325989,'110.75.105.107',1,'Internet Explorer 8.0','Windows NT','en-US,*','IANA','','','','/index.php'),(1438325991,'110.75.105.42',1,'Unknow browser','Unknown','en-US,*','IANA','','','','/index.php'),(1438326626,'110.75.105.151',1,'Internet Explorer 8.0','Windows NT','en-US,*','IANA','','','','/index.php'),(1438327309,'157.55.39.13',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1438327909,'61.223.204.89',109,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/goods.php?id=191','','/index.php'),(1438328037,'118.167.95.65',1,'Safari 537.36','Windows NT','zh-CN,zh','APNIC','http://mail.mailasp.com.tw','/cb/msg_read?cmd=mail_body&m=1573234674&mbox=@&msgid=I10_174MRAT1OM&templ=fullbody&decode=0','','/index.php'),(1438328038,'118.167.95.65',1,'FireFox 10.0','Linux','en-us,en','APNIC','','','','/index.php'),(1438328223,'150.70.173.44',1,'Internet Explorer 8.0','Windows XP','','日本','','','','/index.php'),(1438329027,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438329416,'106.65.23.207',1,'Safari 537.36','Linux','zh-TW,zh','IANA','','','','/index.php'),(1438329429,'183.239.142.3',1,'Internet Explorer 8.0','Windows XP','zh-cn','[未知IP0801]','','','','/index.php'),(1438330485,'125.67.46.213',1,'Safari 537.36','Windows XP','zh-CN,zh','四川省','','','','/index.php'),(1438330822,'220.132.210.73',2,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/index.php'),(1438331244,'101.13.32.247',1,'Unknow browser','Unknown','zh-tw','IANA','','','','/index.php'),(1438331317,'101.13.32.247',8,'Safari 9537.53','Unknown','zh-tw','IANA','','','','/goods.php'),(1438331377,'173.252.120.112',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1438331411,'101.13.32.247',1,'Unknow browser','Unknown','zh-tw','IANA','','','','/goods.php'),(1438333037,'157.55.39.12',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1438333995,'101.226.169.218',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=33&id=19','','/brand.php'),(1438334013,'182.118.20.172',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=24','','/brand.php'),(1438334066,'182.118.25.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=3','','/brand.php'),(1438334190,'182.118.21.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=33&id=5','','/brand.php'),(1438334237,'182.118.21.248',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=2','','/article_cat.php'),(1438334281,'182.118.21.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=12','','/brand.php'),(1438334311,'182.118.22.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=20','','/brand.php'),(1438334324,'101.226.166.232',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=8','','/brand.php'),(1438334338,'182.118.21.239',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=18','','/brand.php'),(1438334340,'101.226.167.239',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=13','','/brand.php'),(1438334348,'182.118.21.253',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=1','','/brand.php'),(1438334384,'182.118.22.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=25','','/brand.php'),(1438334433,'78.94.83.125',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1438334450,'182.118.22.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=4','','/brand.php'),(1438334489,'182.118.22.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=21','','/brand.php'),(1438334528,'182.118.22.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=19&id=33','','/category.php'),(1438334536,'182.118.22.141',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=18','','/brand.php'),(1438334537,'101.226.167.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=10','','/category.php'),(1438334576,'182.118.22.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=23&id=1','','/category.php'),(1438334607,'182.118.22.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=26&id=1','','/category.php'),(1438334640,'182.118.22.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=6','','/category.php'),(1438334702,'101.226.168.253',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=25','','/category.php'),(1438334792,'101.226.166.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=6','','/category.php'),(1438334847,'101.226.167.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=2','','/brand.php'),(1438334902,'192.92.196.115',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/index.php'),(1438334996,'182.118.21.251',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=8&id=37','','/category.php'),(1438335065,'182.118.22.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=7','','/category.php'),(1438335164,'101.226.166.204',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=183&img=343','','/gallery.php'),(1438335224,'182.118.22.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=191&img=428','','/gallery.php'),(1438335246,'101.226.166.248',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=188&img=392','','/gallery.php'),(1438335301,'182.118.20.237',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=188','','/goods.php'),(1438335346,'101.139.188.225',1,'Safari 537.36','Linux','zh-TW,en-US','IANA','http://m.facebook.com','/','','/index.php'),(1438335376,'182.118.25.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=35','','/category.php'),(1438335400,'182.118.25.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=31','','/goods.php'),(1438335416,'182.118.25.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=162&img=299','','/gallery.php'),(1438335424,'101.226.168.226',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=25','','/brand.php'),(1438335526,'101.226.166.251',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=188&img=391','','/gallery.php'),(1438335740,'49.215.14.216',7,'Safari 537.36','Linux','zh-TW,en-US','IANA','','','','/category.php'),(1438335799,'182.118.25.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=30','','/category.php'),(1438335807,'150.70.97.120',1,'Internet Explorer 8.0','Windows XP','','日本','','','','/category.php'),(1438335924,'61.223.204.89',110,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/goods.php?id=191','','/index.php'),(1438336446,'150.70.97.130',1,'Internet Explorer 8.0','Windows XP','','日本','','','','/index.php'),(1438336490,'101.226.168.242',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=7','','/category.php'),(1438336720,'101.226.169.201',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=34','','/category.php'),(1438336972,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1438336975,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1438336978,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1438336983,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1438337185,'117.169.6.89',1,'FireFox 34.0','Windows NT','en-us','APNIC','','','','/index.php'),(1438337188,'117.169.6.89',1,'FireFox 34.0','Windows NT','en-us','APNIC','','','','/index.php'),(1438337483,'101.226.168.211',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/pick_out.php','','/pick_out.php'),(1438337570,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1438337677,'61.223.204.89',111,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/category.php'),(1438339312,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1438340631,'220.181.132.216',1,'Internet Explorer 8.0','Windows NT','zh-CN,zh','北京市','http://www.chanshanger.com.tw','/','','/index.php'),(1438340675,'183.154.108.17',1,'Safari 537.36','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1438340733,'183.57.152.33',1,'Safari 537.36','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1438340915,'180.153.206.35',1,'Safari 537.36','Linux','zh-cn, zh','[未知IP0801]','','','','/index.php'),(1438343497,'42.156.136.43',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/gallery.php'),(1438343497,'42.120.161.43',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1438343501,'42.156.139.43',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/brand.php'),(1438344088,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1438345942,'61.223.204.89',112,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/goods.php?id=191','','/index.php'),(1438346859,'175.44.34.134',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/index.php'),(1438346861,'175.44.34.134',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/flow.php'),(1438346862,'175.44.34.134',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/pick_out.php'),(1438346863,'175.44.34.134',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/group_buy.php'),(1438346865,'175.44.34.134',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/snatch.php'),(1438346866,'175.44.34.134',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/catalog.php'),(1438346867,'175.44.34.134',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/tag_cloud.php'),(1438346868,'175.44.34.134',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/user.php'),(1438346869,'175.44.34.134',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/index.php'),(1438346871,'175.44.34.134',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1438346872,'175.44.34.134',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1438346874,'175.44.34.134',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1438346875,'175.44.34.134',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1438346876,'175.44.34.134',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1438346878,'175.44.34.134',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1438346879,'175.44.34.134',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/index.php'),(1438346881,'175.44.34.134',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/search.php'),(1438346882,'175.44.34.134',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1438346884,'175.44.34.134',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1438346889,'175.44.34.134',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1438346890,'175.44.34.134',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1438346891,'175.44.34.134',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1438346892,'175.44.34.134',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1438346894,'175.44.34.134',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/flow.php'),(1438346895,'175.44.34.134',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/user.php'),(1438346896,'175.44.34.134',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/user.php'),(1438346897,'175.44.34.134',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1438346899,'175.44.34.134',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1438346900,'175.44.34.134',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1438346902,'175.44.34.134',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1438346904,'175.44.34.134',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1438346905,'175.44.34.134',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1438346906,'175.44.34.134',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1438346908,'175.44.34.134',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1438346909,'175.44.34.134',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1438346911,'175.44.34.134',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1438346912,'175.44.34.134',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1438346913,'175.44.34.134',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1438346915,'175.44.34.134',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1438346916,'175.44.34.134',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1438346917,'175.44.34.134',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1438346918,'175.44.34.134',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1438346920,'175.44.34.134',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1438346921,'175.44.34.134',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1438346922,'175.44.34.134',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1438346923,'175.44.34.134',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1438346924,'175.44.34.134',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1438346926,'175.44.34.134',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1438346927,'175.44.34.134',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1438346928,'175.44.34.134',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1438346929,'175.44.34.134',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1438346930,'175.44.34.134',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1438346932,'175.44.34.134',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1438346933,'175.44.34.134',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1438346934,'175.44.34.134',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1438346935,'175.44.34.134',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1438346936,'175.44.34.134',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1438346937,'175.44.34.134',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1438346938,'175.44.34.134',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1438346940,'175.44.34.134',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1438346941,'175.44.34.134',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1438346942,'175.44.34.134',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1438346944,'175.44.34.134',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1438346945,'175.44.34.134',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1438346946,'175.44.34.134',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1438346948,'175.44.34.134',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/search.php'),(1438346949,'175.44.34.134',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/goods.php'),(1438346950,'175.44.34.134',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/goods.php'),(1438346952,'175.44.34.134',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/goods.php'),(1438346953,'175.44.34.134',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/goods.php'),(1438347049,'111.243.128.170',1,'Unknow browser','Unknown','zh-tw','IANA','','','','/index.php'),(1438347181,'157.55.39.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1438347298,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438350141,'192.92.196.239',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/goods.php'),(1438351200,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438351203,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438351205,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438351207,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438351712,'157.55.39.13',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1438353682,'61.223.204.89',113,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/category.php'),(1438353871,'157.55.39.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438355070,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1438359046,'157.55.39.79',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1438362186,'157.55.39.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438362763,'157.55.39.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438362936,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/index.php'),(1438362940,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/article.php'),(1438362943,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/article.php'),(1438362946,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/article.php'),(1438362949,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/article.php'),(1438362952,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/article.php'),(1438362955,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/article.php'),(1438362958,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/article.php'),(1438362962,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/article.php'),(1438362966,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/article.php'),(1438362969,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/article.php'),(1438362972,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/article.php'),(1438362975,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/article.php'),(1438362978,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/article.php'),(1438362981,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/article.php'),(1438362984,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/article.php'),(1438362987,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/article.php'),(1438362990,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/article.php'),(1438362993,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/article.php'),(1438362997,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/article.php'),(1438363000,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/catalog.php'),(1438363002,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1438363006,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1438363007,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1438363010,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1438363014,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1438363016,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1438363022,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1438363037,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1438363040,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1438363042,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1438363045,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1438363047,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1438363050,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1438363052,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1438363055,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1438363058,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1438363060,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1438363062,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1438363065,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1438363068,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1438363071,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1438363075,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1438363078,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/flow.php'),(1438363080,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1438363082,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1438363088,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1438363090,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1438363092,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1438363094,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1438363096,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1438363098,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1438363101,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/group_buy.php'),(1438363103,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/index.php'),(1438363106,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/pick_out.php'),(1438363108,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/search.php'),(1438363111,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/search.php'),(1438363113,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/snatch.php'),(1438363115,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/tag_cloud.php'),(1438363117,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/user.php'),(1438363120,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/user.php'),(1438363122,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/user.php'),(1438363128,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/index.php'),(1438363131,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/article.php'),(1438363134,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/article.php'),(1438363137,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/article.php'),(1438363141,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/article.php'),(1438363144,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/article.php'),(1438363147,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/article.php'),(1438363150,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/article.php'),(1438363153,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/article.php'),(1438363156,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/article.php'),(1438363159,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/article.php'),(1438363161,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/article.php'),(1438363165,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/article.php'),(1438363168,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/article.php'),(1438363171,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/article.php'),(1438363174,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/article.php'),(1438363177,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/article.php'),(1438363180,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/article.php'),(1438363183,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/article.php'),(1438363186,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/article.php'),(1438363189,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/article_cat.php'),(1438363193,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/article_cat.php'),(1438363199,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/article_cat.php'),(1438363202,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1438363205,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1438363213,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1438363216,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1438363218,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1438363220,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1438363223,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1438363225,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1438363227,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1438363229,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1438363233,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1438363235,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1438363238,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1438363240,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1438363242,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1438363244,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1438363246,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1438363249,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1438363255,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1438363257,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1438363259,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1438363261,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1438363263,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1438363266,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1438363268,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1438363270,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1438363272,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1438363274,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1438363276,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1438363279,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1438363281,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1438363283,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1438363285,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1438363288,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1438363290,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1438363293,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1438363295,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1438363297,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/catalog.php'),(1438363299,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1438363303,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1438363305,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1438363308,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1438363311,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1438363313,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1438363316,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1438363318,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1438363320,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1438363322,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1438363324,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1438363327,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1438363330,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1438363332,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1438363334,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1438363336,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1438363338,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1438363340,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1438363342,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1438363344,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1438363346,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1438363349,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1438363352,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1438363355,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1438363357,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1438363361,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1438363364,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1438363366,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1438363368,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1438363370,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1438363373,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1438363375,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1438363377,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1438363379,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1438363382,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1438363385,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1438363387,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1438363389,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1438363391,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1438363393,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1438363395,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1438363397,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1438363400,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1438363403,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1438363405,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1438363407,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1438363409,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1438363411,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1438363413,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1438363415,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1438363419,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1438363422,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1438363424,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1438363427,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1438363430,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1438363433,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1438363436,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1438363439,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/flow.php'),(1438363441,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1438363443,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1438363445,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1438363448,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1438363451,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1438363453,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1438363455,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1438363457,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1438363460,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1438363461,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1438363464,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1438363466,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1438363468,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1438363470,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1438363473,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1438363475,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1438363478,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1438363480,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1438363482,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1438363485,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1438363486,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1438363489,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1438363491,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1438363494,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1438363496,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1438363501,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1438363503,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1438363506,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1438363508,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1438363510,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1438363513,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1438363516,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1438363518,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1438363520,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1438363522,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1438363525,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1438363527,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1438363529,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1438363531,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1438363533,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1438363536,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1438363538,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1438363540,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1438363542,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1438363544,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1438363546,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1438363549,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1438363551,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1438363553,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1438363555,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1438363557,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1438363560,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1438363562,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1438363564,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1438363566,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1438363568,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1438363570,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1438363573,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1438363575,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1438363577,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/group_buy.php'),(1438363579,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/index.php'),(1438363583,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/pick_out.php'),(1438363585,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/search.php'),(1438363587,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/search.php'),(1438363589,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/snatch.php'),(1438363591,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/tag_cloud.php'),(1438363594,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/user.php'),(1438363597,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/user.php'),(1438363600,'74.111.12.201',1,'Unknow browser','Unknown','en','加拿大','','','','/user.php'),(1438363696,'157.55.39.12',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1438364848,'157.55.39.12',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1438365290,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1438365480,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1438365499,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1438365517,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1438365535,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1438365552,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1438365570,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1438365587,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1438365613,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1438365631,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1438365648,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1438365667,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1438365683,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1438365736,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1438365753,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1438365771,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1438367629,'192.92.196.168',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/article.php'),(1438369143,'61.223.204.89',114,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/article.php'),(1438369784,'68.180.230.32',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1438370759,'61.223.204.89',115,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/article.php?id=8','','/article.php'),(1438372524,'192.92.196.155',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/index.php'),(1438374117,'61.223.204.89',116,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/article.php?id=31','','/index.php'),(1438374820,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1438375565,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438375618,'157.55.39.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1438376907,'157.55.39.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438377219,'151.80.31.154',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1438377310,'61.223.204.89',117,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/category.php'),(1438378032,'151.80.31.154',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1438378314,'151.80.31.154',1,'Unknow browser','Unknown','','欧洲','','','','/article.php'),(1438378718,'68.180.230.32',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1438378945,'157.55.39.12',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1438379451,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438380805,'59.115.38.117',9,'Safari 9537.53','Unknown','zh-tw','台湾省','','','','/goods.php'),(1438382134,'151.80.31.154',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1438382371,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438382396,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1438384377,'66.249.71.21',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1438384577,'151.80.31.154',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1438384839,'157.55.39.81',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1438384945,'157.55.39.81',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1438385393,'157.55.39.13',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1438386402,'151.80.31.154',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1438386698,'59.115.38.117',1,'Unknow browser','Unknown','zh-tw','台湾省','','','','/index.php'),(1438388170,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1438388445,'198.27.66.194',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1438388846,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1438389866,'151.80.31.154',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1438390027,'66.249.71.3',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1438391265,'157.55.39.81',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1438391912,'66.249.71.3',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1438391957,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1438392240,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1438392586,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1438392636,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1438392741,'68.180.230.32',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1438392799,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1438392879,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1438393543,'66.249.71.3',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1438393907,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1438393996,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438394047,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1438396742,'207.46.13.46',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1438397210,'207.46.13.46',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1438397665,'192.92.196.121',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/snatch.php'),(1438399030,'157.55.39.13',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438400106,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438400121,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438400182,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1438400243,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1438400760,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438400767,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438400770,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438400784,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438401296,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438401313,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1438401333,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1438401382,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438401412,'157.55.39.81',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1438401660,'192.92.196.107',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/goods.php'),(1438401946,'66.249.71.3',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1438402615,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1438402684,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1438403773,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438404470,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438404480,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1438404950,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1438404952,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1438405001,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1438405014,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438405206,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1438405220,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1438405232,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1438405241,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1438405260,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1438405264,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1438405268,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1438405278,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1438405297,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/search.php'),(1438405307,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/search.php'),(1438405699,'111.83.116.72',1,'Unknow browser','Unknown','zh-tw','IANA','','','','/index.php'),(1438405717,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1438405717,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1438406119,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1438406263,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1438406287,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1438406319,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1438406327,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1438406331,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1438406357,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1438406389,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1438406423,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1438406440,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1438406456,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1438406463,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1438406469,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1438406493,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1438406506,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1438406516,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1438406551,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1438406554,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1438406561,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1438406583,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1438406601,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1438406609,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1438406618,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1438406630,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1438406641,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1438406674,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1438406703,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1438406725,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1438406744,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1438406772,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1438406784,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1438406798,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1438406818,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1438406834,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1438406841,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1438406846,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1438406850,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1438406859,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1438406879,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1438406894,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1438406916,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1438406922,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1438406926,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1438406931,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1438406955,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1438406970,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1438406977,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1438406986,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1438407004,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1438407015,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1438407024,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1438407038,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1438407050,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1438407057,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1438407068,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1438407090,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1438407095,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1438407107,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1438407123,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1438407129,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1438407139,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1438407149,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438407153,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1438407154,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1438407172,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1438407189,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1438407204,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1438407211,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1438407218,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438407232,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1438407237,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1438407244,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1438407250,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1438407274,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1438407294,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1438407299,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1438407307,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1438407326,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1438407334,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1438407356,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1438407366,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1438407375,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438407385,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1438407405,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1438407409,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1438407430,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1438407437,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1438407446,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1438407459,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1438407470,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1438407490,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1438407498,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1438407508,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1438407517,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1438407527,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1438407552,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1438407563,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1438407573,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1438407589,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438407611,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1438407622,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1438407628,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1438407646,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1438407655,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1438407666,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1438407679,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1438407686,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1438407710,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1438407746,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1438407755,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1438407767,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1438407780,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1438407795,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1438407807,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1438407825,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1438407831,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1438407842,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1438407852,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1438407863,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438407864,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1438407878,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1438407892,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1438407899,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1438407913,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1438407916,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1438407917,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438407936,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1438407956,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1438407986,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1438407989,'66.249.71.3',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1438407990,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1438407997,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1438408006,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1438408028,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438408031,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1438408047,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1438408063,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1438408069,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1438408076,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1438408081,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1438408098,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1438408134,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1438408142,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1438408165,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1438408172,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1438408192,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1438408219,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1438408226,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1438408249,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1438408273,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1438408295,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1438408325,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1438408334,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1438408340,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1438408363,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1438408387,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1438408407,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1438408428,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1438408461,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1438408500,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1438408517,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1438408534,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1438408545,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1438408585,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1438408588,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1438408595,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1438408603,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1438408613,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1438408626,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1438408634,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1438408645,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1438408647,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1438408652,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1438408665,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1438408669,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1438408689,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1438408696,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1438408705,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1438408711,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1438408715,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1438408724,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1438408731,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1438408738,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1438408752,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1438408755,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1438408757,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1438408763,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1438408770,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1438408807,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1438408822,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1438408837,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1438408858,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1438408868,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1438408874,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1438408876,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1438408889,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1438408903,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1438408908,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1438408916,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1438408920,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1438408923,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1438408928,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1438408931,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1438408936,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1438408947,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1438408958,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1438408966,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1438408979,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1438408993,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1438409000,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1438409004,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1438409014,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1438409025,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1438409033,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1438409043,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1438409053,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1438409060,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1438409067,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1438409074,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1438409095,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1438409103,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1438409115,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1438409117,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1438409120,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1438409128,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1438409132,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1438409140,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1438409150,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1438409156,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1438409165,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1438409171,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1438409176,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1438409182,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1438409208,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1438409210,'101.226.169.224',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=188','','/goods.php'),(1438409210,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1438409219,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1438409227,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1438409243,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1438409252,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1438409254,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1438409259,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1438409269,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1438409275,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1438409280,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1438409290,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1438409295,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1438409304,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1438409327,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1438409331,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1438409357,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1438409362,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1438409369,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1438409380,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1438409390,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1438409412,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1438409425,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1438409447,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1438409455,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1438409473,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1438409479,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1438409492,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1438409507,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1438409514,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1438409530,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1438409557,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1438409564,'157.55.39.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1438409573,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1438409581,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1438409589,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1438409598,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1438409619,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1438409622,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1438409631,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1438409654,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1438409661,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1438409665,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1438409689,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1438409711,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1438409727,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1438409739,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1438409751,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1438409761,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1438409772,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1438409779,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1438409782,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1438409788,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1438409803,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1438409815,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1438409829,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1438409840,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438409843,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1438409849,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1438409869,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1438409901,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1438409914,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1438409922,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1438409956,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1438409967,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1438409980,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1438409984,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1438409993,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1438410011,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1438410023,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1438410035,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1438410052,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1438410056,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1438410082,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1438410099,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1438410118,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1438410132,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1438410141,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1438410149,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1438410166,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1438410190,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1438410208,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1438410227,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1438410240,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1438410250,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1438410257,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1438410340,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1438410401,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1438410414,'157.55.39.251',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1438410416,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438410498,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438410519,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438410755,'61.223.204.89',31,'FireFox 39.0','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/index.php','','/category.php'),(1438410798,'61.223.204.89',118,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/goods.php?id=191','','/category.php'),(1438410832,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438410953,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1438410984,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1438411311,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1438411775,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438412149,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438412394,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1438412438,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1438413232,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438413253,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1438413288,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1438413317,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438413374,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438413455,'66.249.71.21',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1438413621,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1438413886,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1438414144,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1438414281,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1438414286,'66.249.71.21',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1438414354,'66.249.71.3',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1438414355,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1438414479,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438414626,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1438415224,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438415268,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1438415392,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1438415661,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1438415786,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438415987,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1438416001,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438416014,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438416016,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438416144,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438416479,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1438416516,'66.249.71.3',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1438416586,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1438416589,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1438416592,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1438416595,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1438416598,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1438416602,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1438416605,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1438416608,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1438416611,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1438416614,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1438416618,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1438416620,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1438416623,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1438416626,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1438416629,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1438416631,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1438416634,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1438416637,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1438416641,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1438416644,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1438416648,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1438416651,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1438416654,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1438416659,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1438416662,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1438416664,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1438416667,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1438416671,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1438416673,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1438416676,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1438416679,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1438416682,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1438416684,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1438416687,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1438416690,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1438416693,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1438416696,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1438416698,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1438416701,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1438416704,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1438416707,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1438416710,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1438416712,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/search.php'),(1438416715,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/search.php'),(1438416720,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1438416723,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1438416726,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1438416729,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php');
INSERT INTO `ecs_stats` (`access_time`, `ip_address`, `visit_times`, `browser`, `system`, `language`, `area`, `referer_domain`, `referer_path`, `keywords`, `access_url`) VALUES (1438416732,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1438416734,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1438416738,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1438416741,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1438416744,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1438416747,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1438416750,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1438416753,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1438416756,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1438416759,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1438416762,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1438416834,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1438416835,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438416926,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438416935,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1438417944,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438417950,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438417994,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1438418083,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1438418161,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1438418181,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1438418199,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1438418333,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1438418342,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438418374,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/article_cat.php'),(1438418378,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/article_cat.php'),(1438418399,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/article_cat.php'),(1438418404,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1438418408,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1438418408,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438418415,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1438418420,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1438418422,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1438418430,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1438418437,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1438418444,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1438418446,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438418448,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1438418454,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1438418460,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1438418466,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1438418467,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1438418468,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1438418472,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1438418478,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1438418484,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1438418490,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1438418504,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1438418505,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438418507,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1438418509,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1438418514,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1438418518,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1438418523,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1438418537,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1438418543,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1438418618,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1438418626,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1438418628,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1438418634,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438418637,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1438418642,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1438418647,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1438418651,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1438418656,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438418660,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438418663,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438418668,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438418677,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438418689,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438418690,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1438418699,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1438418700,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438418710,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1438418710,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438418717,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1438418724,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1438418730,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1438418731,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438418736,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438418743,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1438418753,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438418757,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1438418767,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1438418769,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438418775,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438418778,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1438418786,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438418788,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1438418793,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438418797,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1438418802,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438418804,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1438418807,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438418815,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438418820,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/user.php'),(1438418821,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438418829,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438418843,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438418856,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438418865,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438418874,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438418897,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438418906,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438418922,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438418926,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438418939,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438418951,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438418961,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438418980,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1438418982,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438418983,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438418985,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438418999,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438419011,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438419032,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438419045,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438419055,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438419059,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438419061,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1438419064,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438419072,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438419073,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1438419078,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438419093,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1438419105,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1438419108,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438419114,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1438419117,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438419127,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438419133,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438419139,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438419147,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438419159,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438419173,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438419178,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438419182,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438419196,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438419201,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438419212,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438419221,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438419233,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438419243,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438419258,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438419273,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438419284,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438419289,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438419294,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438419303,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438419318,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438419331,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438419345,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438419349,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438419362,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438419373,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438419386,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438419390,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438419395,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438419401,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438419409,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438419423,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438419427,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438419438,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438419458,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438419462,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438419480,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438419486,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438419501,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438419518,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438419533,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438419542,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438419550,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438419583,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438419589,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438419608,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438419612,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438419619,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438419626,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438419631,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438419643,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438419647,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438419650,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438419654,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438419656,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438419669,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438419676,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438419700,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438419705,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438419710,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438419715,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438419722,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438419725,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438419728,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438419742,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438419750,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/flow.php'),(1438419756,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438419758,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438419760,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438419762,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438419771,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438419782,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438419784,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438419786,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438419788,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438419796,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438419805,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438419836,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438419845,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438419847,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438419858,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438419866,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438419876,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438419883,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438419887,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438419889,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438419895,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438419901,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438419918,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438419929,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438419934,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438419940,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438419953,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438419963,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438419971,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438419979,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438419988,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438420010,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438420029,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438420058,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438420067,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438420076,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438420084,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438420103,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438420111,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438420116,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438420124,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438420131,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438420135,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438420145,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438420159,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438420163,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438420183,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438420189,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438420194,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438420202,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438420206,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438420211,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1438420213,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438420220,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438420226,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438420237,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438420249,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438420255,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438420261,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438420265,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438420279,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438420298,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438420310,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438420321,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438420324,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438420337,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438420348,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438420360,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1438420360,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438420367,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438420376,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438420391,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438420401,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438420430,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438420434,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438420445,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438420455,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438420468,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438420475,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438420490,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1438420498,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438420509,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438420514,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438420530,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438420534,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438420537,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438420541,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438420557,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438420569,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438420573,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438420579,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438420585,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438420591,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438420601,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438420613,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438420617,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438420629,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438420638,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438420657,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438420665,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438420678,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438420683,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1438420691,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438420707,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438420716,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438420723,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438420729,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438420736,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438420743,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438420752,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438420767,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438420776,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438420782,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438420793,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438420806,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438420817,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438420823,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438420827,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438420830,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438420839,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438420853,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438420859,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438420868,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438420883,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438420896,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438420903,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438420915,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438420928,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438420937,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438420954,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438420962,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438420964,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438420973,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438420986,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438420997,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438421007,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438421012,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438421022,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438421030,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438421038,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438421045,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438421048,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438421062,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438421090,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438421101,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438421104,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438421117,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438421121,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438421124,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438421128,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438421131,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438421135,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438421139,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438421143,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438421149,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438421151,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438421156,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438421160,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438421174,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438421181,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438421188,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438421198,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438421202,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438421212,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1438421213,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438421220,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438421236,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438421244,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438421261,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438421487,'68.180.230.32',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1438421742,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1438421838,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1438422426,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438422503,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1438422578,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1438422657,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1438423307,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1438423621,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1438423730,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438423812,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1438423827,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1438423843,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1438423857,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1438423873,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1438423888,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1438423905,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1438423923,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1438423939,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1438423955,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1438423971,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1438423986,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1438424034,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1438424049,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1438424065,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1438424315,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438424381,'66.249.71.12',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1438425206,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438426089,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438426148,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438426165,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438426217,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438426267,'66.249.71.21',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1438426520,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1438426541,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438426632,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438426916,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1438427103,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1438427360,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1438427371,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1438427580,'157.55.39.79',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1438427834,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1438428107,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1438428204,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1438428280,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438428378,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1438428548,'66.249.71.21',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1438428728,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438428814,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1438428907,'117.169.1.185',1,'FireFox 34.0','Windows NT','en-us','APNIC','','','','/index.php'),(1438429675,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438430023,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1438430134,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1438430382,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1438430612,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1438430664,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438430720,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438430766,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438430796,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438431085,'42.156.136.43',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1438431092,'42.156.139.43',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1438431092,'42.120.161.43',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/brand.php'),(1438431175,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1438431536,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1438432264,'192.92.196.10',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/category.php'),(1438432281,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438432556,'192.92.196.117',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/category.php'),(1438433055,'207.46.13.46',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438433199,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1438433259,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438433400,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1438433402,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1438433502,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1438434122,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438434421,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1438434704,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1438435170,'192.92.196.249',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/article.php'),(1438435236,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438435444,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1438435552,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1438435602,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1438435667,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1438435706,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1438435745,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438435958,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438435965,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1438435976,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438435979,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1438436047,'66.249.71.3',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1438436178,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438436207,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438436759,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438437164,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438437166,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1438437172,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1438437181,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438437183,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438437233,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1438437246,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1438437307,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1438437453,'66.249.71.3',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1438437545,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1438437725,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1438437832,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438437863,'207.46.13.46',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438437895,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1438438525,'162.211.122.43',1,'FireFox 34.0','Windows NT','en-us','美国','','','','/index.php'),(1438438839,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438439155,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1438439694,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438439919,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1438439920,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1438439924,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438440352,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1438440378,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1438440423,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438441031,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438441483,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1438441870,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438441902,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1438441911,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1438441987,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1438442028,'192.92.196.133',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/snatch.php'),(1438442420,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1438442452,'66.249.71.21',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1438442507,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1438442510,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1438442513,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1438442516,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1438442519,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1438442521,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1438442524,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1438442527,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1438442530,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1438442533,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1438442536,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1438442538,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1438442541,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1438442544,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1438442546,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1438442549,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1438442552,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1438442555,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1438442558,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1438442560,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1438442563,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1438442566,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1438442569,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1438442572,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1438442574,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1438442577,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1438442580,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1438442583,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1438442586,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1438442588,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1438442591,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1438442594,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1438442597,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1438442600,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1438442602,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1438442605,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1438442608,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1438442611,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1438442614,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1438442616,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1438442619,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1438442622,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1438442625,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1438442844,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438443209,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1438443216,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1438443218,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438443224,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438443251,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1438443253,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1438443259,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1438443261,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1438443291,'66.249.71.21',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1438443292,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1438443293,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438443296,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438443344,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1438443352,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1438443385,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438444202,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1438444373,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1438444380,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1438444384,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1438444502,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1438444555,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438444620,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438444626,'66.249.71.3',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1438444797,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438444972,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1438444990,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1438445046,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438445065,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1438445073,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438445074,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1438445087,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438445130,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438445161,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438445624,'207.46.13.46',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1438445859,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1438445891,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438445898,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1438445913,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1438445985,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1438446006,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438446017,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438446060,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1438446175,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1438446231,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438446281,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1438446285,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438446890,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1438446895,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1438446925,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438446987,'157.55.39.79',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1438447769,'66.249.71.21',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1438447781,'61.223.204.89',119,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/goods.php?id=191','','/index.php'),(1438448218,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438448226,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1438448230,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438448247,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1438448253,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438448254,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438448257,'66.249.71.12',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1438448269,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1438448282,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1438448290,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438448377,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438449018,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438449022,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438449100,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1438449309,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1438449316,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438449456,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438449460,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1438449620,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1438449908,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1438449921,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438449929,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1438449934,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1438449953,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438450005,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438450080,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1438450139,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1438451038,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438451121,'66.249.71.3',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1438451468,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1438451541,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438451591,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438451772,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1438451817,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1438451849,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438451862,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1438451946,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438452132,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1438452789,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1438452793,'192.99.1.101',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1438452801,'192.99.1.101',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1438452808,'192.99.1.101',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1438452814,'192.99.1.101',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1438452820,'192.99.1.101',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1438452826,'192.99.1.101',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1438452833,'192.99.1.101',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1438452839,'192.99.1.101',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1438452848,'192.99.1.101',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1438452857,'192.99.1.101',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1438452865,'192.99.1.101',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1438452874,'192.99.1.101',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1438452898,'192.99.1.101',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1438452904,'192.99.1.101',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1438452910,'192.99.1.101',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1438452916,'192.99.1.101',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1438452923,'192.99.1.101',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1438452942,'192.99.1.101',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1438452953,'192.99.1.101',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1438452961,'192.99.1.101',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1438452968,'192.99.1.101',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1438452974,'192.99.1.101',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1438452978,'192.99.1.101',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1438452985,'192.99.1.101',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1438452994,'192.99.1.101',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1438453005,'192.99.1.101',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1438453013,'192.99.1.101',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1438453019,'192.99.1.101',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1438453021,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438453024,'192.99.1.101',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1438453035,'192.99.1.101',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1438453042,'192.99.1.101',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1438453047,'192.99.1.101',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1438453057,'192.99.1.101',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1438453064,'192.99.1.101',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1438453073,'192.99.1.101',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1438453080,'192.99.1.101',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1438453093,'192.99.1.101',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1438453096,'192.99.1.101',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1438453101,'192.99.1.101',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1438453104,'192.99.1.101',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1438453119,'192.99.1.101',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1438453126,'192.99.1.101',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1438453132,'192.99.1.101',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1438453138,'192.99.1.101',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1438453143,'192.99.1.101',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1438453148,'192.99.1.101',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1438453158,'192.99.1.101',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1438453169,'192.99.1.101',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1438453177,'192.99.1.101',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1438453180,'192.99.1.101',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1438453184,'192.99.1.101',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1438453188,'192.99.1.101',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1438453192,'192.99.1.101',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1438453196,'192.99.1.101',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1438453199,'192.99.1.101',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1438453208,'192.99.1.101',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1438453214,'192.99.1.101',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1438453219,'192.99.1.101',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1438453223,'192.99.1.101',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1438453229,'192.99.1.101',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1438453234,'192.99.1.101',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1438453240,'192.99.1.101',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1438453248,'192.99.1.101',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1438453253,'192.99.1.101',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1438453256,'192.99.1.101',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1438453300,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438454215,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1438454510,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1438454598,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1438454896,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438454905,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1438454908,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1438454911,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1438455182,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1438455566,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1438455731,'157.55.39.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438455871,'157.55.39.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1438456811,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438456815,'66.249.71.21',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1438457328,'157.55.39.173',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1438457757,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438457759,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438457761,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438457781,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1438457800,'66.249.71.21',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1438457808,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438457817,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1438458001,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1438458393,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1438458418,'66.249.71.21',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1438458687,'157.55.39.79',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1438458688,'157.55.39.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438458688,'157.55.39.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438458689,'157.55.39.79',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1438458689,'157.55.39.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438458690,'157.55.39.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438458690,'157.55.39.79',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1438458691,'157.55.39.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438458692,'157.55.39.79',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1438458693,'157.55.39.79',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1438458694,'157.55.39.79',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1438458734,'207.46.13.46',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1438458734,'207.46.13.46',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1438458735,'207.46.13.46',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1438458735,'207.46.13.46',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1438458736,'207.46.13.46',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438458736,'207.46.13.46',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438458737,'207.46.13.46',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1438458737,'207.46.13.46',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1438458737,'207.46.13.46',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438458738,'207.46.13.46',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1438458739,'207.46.13.46',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438458739,'207.46.13.46',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1438458740,'207.46.13.46',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1438458752,'157.55.39.13',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1438458753,'157.55.39.13',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438458753,'157.55.39.13',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438458754,'157.55.39.13',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438458754,'157.55.39.13',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1438458755,'157.55.39.13',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438458755,'157.55.39.13',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1438458755,'157.55.39.13',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1438458756,'157.55.39.13',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438458757,'157.55.39.13',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1438458757,'157.55.39.13',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1438458757,'157.55.39.13',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1438458798,'157.55.39.173',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1438458798,'157.55.39.173',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1438458798,'157.55.39.173',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1438458799,'157.55.39.173',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1438458799,'157.55.39.173',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1438458800,'157.55.39.173',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438458800,'157.55.39.173',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438458800,'157.55.39.173',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1438458801,'157.55.39.173',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1438458801,'157.55.39.173',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1438458802,'157.55.39.173',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1438458894,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1438458896,'157.55.39.13',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1438458896,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1438458911,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1438458918,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438458922,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1438458924,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1438458931,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438459196,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438459220,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438459252,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1438459509,'192.92.196.215',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/snatch.php'),(1438463514,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438463516,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1438463578,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438464466,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1438464903,'157.55.39.13',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438464937,'66.249.71.3',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1438465105,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438465137,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1438465145,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438465238,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1438466292,'157.55.39.173',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438466986,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1438466996,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438466999,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1438467029,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438467035,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438467039,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1438467320,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438467887,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1438467927,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1438467981,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438468082,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1438468164,'66.249.71.21',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1438468250,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1438468384,'66.249.71.12',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1438468429,'66.249.71.21',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1438468504,'101.226.168.231',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=2&page=1','','/article_cat.php'),(1438468557,'101.226.168.232',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=22','','/brand.php'),(1438468627,'101.226.167.239',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=25','','/brand.php'),(1438468718,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1438468815,'101.226.166.206',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=5','','/brand.php'),(1438468818,'61.223.204.89',32,'FireFox 39.0','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/goods.php?id=191','','/category.php'),(1438468838,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438468856,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1438468866,'182.118.22.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=10&id=3','','/brand.php'),(1438468924,'101.226.166.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=20','','/brand.php'),(1438469035,'101.226.166.206',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=5','','/brand.php'),(1438469096,'182.118.25.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=13&id=6','','/category.php'),(1438469153,'101.226.169.211',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=3','','/brand.php'),(1438469168,'182.118.20.236',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=4','','/brand.php'),(1438469181,'182.118.25.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=29','','/brand.php'),(1438469208,'182.118.22.247',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=22','','/brand.php'),(1438469209,'101.226.167.235',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=15','','/brand.php'),(1438469256,'101.226.167.242',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=24','','/brand.php'),(1438469313,'182.118.21.241',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=4','','/brand.php'),(1438469331,'182.118.22.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=9','','/brand.php'),(1438469336,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1438469351,'101.226.168.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=2','','/brand.php'),(1438469367,'101.226.168.231',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=5','','/brand.php'),(1438469386,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438469443,'182.118.22.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=3','','/brand.php'),(1438469448,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438469483,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438469538,'182.118.22.142',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=17&id=8','','/category.php'),(1438469573,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1438469618,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438469629,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1438469631,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1438469647,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438469668,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438469689,'101.226.168.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=4','','/brand.php'),(1438469773,'101.226.167.218',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=21&id=1','','/category.php'),(1438469789,'101.226.166.223',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=11&id=1','','/category.php'),(1438469790,'101.226.166.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=42','','/category.php'),(1438469835,'182.118.20.167',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=35','','/category.php'),(1438469892,'101.226.166.244',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=8','','/brand.php'),(1438469918,'182.118.22.242',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=10','','/category.php'),(1438469955,'182.118.22.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=11','','/category.php'),(1438469967,'182.118.25.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=30&id=15','','/category.php'),(1438469983,'182.118.25.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=13','','/category.php'),(1438469987,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438470090,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1438470131,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1438470137,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1438470213,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438470226,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1438470327,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438470374,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438470396,'182.118.21.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=14','','/category.php'),(1438470407,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438470448,'182.118.25.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=163&img=400','','/gallery.php'),(1438470450,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1438470478,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1438470575,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1438470579,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1438470590,'101.226.168.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=191&img=426','','/gallery.php'),(1438470674,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1438470732,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1438470823,'101.226.166.250',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=18&id=8','','/category.php'),(1438471178,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438471180,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438471185,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1438471213,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438471220,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1438471224,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438471236,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438471299,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1438471443,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1438471451,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438471825,'101.226.167.252',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=12&id=1','','/category.php'),(1438472015,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1438472527,'101.226.167.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/search.php?intro=hot','','/search.php'),(1438472561,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1438472583,'157.55.39.173',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438472710,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1438472749,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1438472785,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1438472803,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1438473568,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438473809,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1438474110,'66.249.71.12',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1438474434,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438474440,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438474561,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438474593,'68.180.230.32',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1438474687,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438474747,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438474866,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1438474992,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1438475224,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/article_cat.php'),(1438475401,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1438475404,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1438475407,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1438475409,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1438475412,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1438475415,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1438475418,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1438475420,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1438475423,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1438475426,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/search.php'),(1438475429,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/search.php'),(1438476555,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438476829,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438476883,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438476953,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1438477010,'157.55.39.13',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1438477011,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1438477167,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438477174,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438477214,'66.249.71.21',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1438477249,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1438477274,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438477538,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1438477587,'68.180.230.32',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1438478204,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/article_cat.php'),(1438478586,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438478874,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1438479194,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1438479303,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438479317,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1438479326,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438479352,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1438479359,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438479368,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1438479387,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438479562,'61.223.204.89',33,'FireFox 39.0','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/goods.php?id=191','','/index.php'),(1438480014,'117.19.209.220',2,'Unknow browser','Unknown','zh-tw','APNIC','','','','/index.php'),(1438480243,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1438480259,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438480278,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438480344,'66.249.71.3',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1438480345,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1438480879,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1438480893,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438480923,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1438480930,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1438480935,'66.249.71.3',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1438480937,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438480951,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1438480986,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438481005,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1438481133,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438481182,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1438481182,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438481199,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1438481216,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1438481231,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1438481247,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1438481264,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1438481281,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1438481299,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1438481316,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1438481332,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1438481348,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1438481367,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1438481385,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1438481436,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1438481455,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1438481494,'157.55.39.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438481564,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438481863,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1438481910,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1438481984,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438482004,'192.92.196.86',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/goods.php'),(1438482005,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438482028,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1438482063,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438482269,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1438482392,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1438482460,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438482509,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1438482518,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1438482537,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1438482560,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438482602,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1438482623,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1438482639,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438483315,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1438483351,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438483376,'66.249.71.21',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1438483393,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438483425,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1438483497,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1438483700,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438483856,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438484008,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438484906,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1438485015,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438485153,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438485156,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1438485158,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438485206,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1438485643,'66.249.71.3',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1438487389,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438487450,'157.55.39.173',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1438489231,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1438489700,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438491775,'157.55.39.173',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1438492222,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1438492261,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1438494022,'207.46.13.46',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438494434,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1438494437,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1438494439,'66.249.71.21',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1438494442,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1438494497,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1438494884,'157.55.39.13',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1438497826,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438498944,'157.55.39.12',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438500805,'61.223.204.89',120,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1438501025,'157.55.39.173',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438501170,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438501341,'157.55.39.173',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1438501380,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1438502025,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438502288,'157.55.39.18',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438503127,'207.46.13.46',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1438504098,'157.55.39.173',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1438504822,'157.55.39.12',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1438504930,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438505528,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438506397,'207.46.13.46',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1438509479,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438510232,'42.156.136.43',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/gallery.php'),(1438510232,'42.120.161.43',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/gallery.php'),(1438510233,'42.156.139.43',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/gallery.php'),(1438510361,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/article_cat.php'),(1438510365,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/article_cat.php'),(1438510372,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1438510379,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1438510383,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1438510391,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1438510395,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1438510402,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1438510409,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1438510417,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1438510437,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1438510442,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1438510450,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1438510459,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1438510468,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1438510475,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1438510481,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1438510487,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1438510501,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1438510510,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1438510522,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1438510527,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1438510532,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1438510543,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1438510551,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1438510556,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1438510567,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1438510574,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1438510578,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1438510584,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1438510594,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1438510599,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1438510621,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1438510626,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1438510633,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1438510649,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1438510661,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1438510669,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1438510676,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1438510685,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1438510692,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1438510704,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1438510708,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438510732,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438510739,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438510746,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438510754,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438510761,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438510766,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438510778,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438510786,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438510796,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438510810,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438510813,'66.249.71.12',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1438510819,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438510823,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438510837,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438510841,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438510847,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438510857,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438510868,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438510883,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438510893,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438510905,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438510911,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438510921,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438510925,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438510932,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438510941,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438510954,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438510972,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438510987,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438511011,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438511020,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438511026,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438511033,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438511039,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438511057,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438511067,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438511076,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438511088,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438511095,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438511103,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438511115,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438511125,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438511136,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1438511139,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438511147,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438511148,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1438511158,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438511170,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438511177,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438511185,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438511194,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438511200,'76.29.80.211',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1438511202,'76.29.80.211',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1438511206,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438511209,'157.55.39.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438511215,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438511225,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438511230,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438511231,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438511232,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438511234,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438511237,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438511237,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438511239,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438511242,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438511244,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438511247,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438511249,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438511252,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438511254,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438511256,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438511257,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438511259,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438511262,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438511264,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438511267,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438511267,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438511269,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438511272,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438511273,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438511274,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438511277,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438511280,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438511281,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438511282,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438511284,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438511287,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438511290,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438511292,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438511295,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438511297,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438511297,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438511300,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438511302,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438511304,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438511304,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438511307,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438511308,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438511309,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438511312,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438511314,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438511316,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438511317,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438511319,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438511322,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438511323,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438511324,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438511327,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438511329,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438511331,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438511332,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438511334,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438511336,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438511339,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438511341,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438511342,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438511343,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438511346,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438511349,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438511351,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438511352,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438511353,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438511355,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438511356,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438511358,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438511359,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438511361,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438511363,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438511366,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438511367,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438511368,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438511371,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438511373,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438511375,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438511378,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438511380,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438511383,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438511384,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438511385,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438511389,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438511391,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438511394,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438511396,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438511396,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438511399,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438511401,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438511404,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438511406,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438511409,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438511409,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438511411,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438511414,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438511415,'61.223.204.89',121,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1438511416,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438511419,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438511420,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438511421,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438511424,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438511426,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438511428,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438511430,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438511431,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438511435,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438511437,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438511440,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438511440,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438511443,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438511446,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438511446,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438511449,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438511450,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438511451,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438511454,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438511456,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438511457,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438511460,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438511463,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438511465,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438511468,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438511469,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438511471,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438511474,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438511475,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438511476,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438511479,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438511482,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438511485,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438511485,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438511487,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438511490,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438511493,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438511496,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438511496,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438511499,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438511501,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438511504,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438511507,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438511509,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438511509,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438511512,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438511512,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438511515,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438511518,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438511521,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438511521,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438511524,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438511525,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438511527,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438511529,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438511532,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438511535,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438511535,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/user.php'),(1438511546,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438511557,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438511564,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438511574,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438511581,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438511585,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438511592,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438511600,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438511610,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438511615,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438511618,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438511624,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438511641,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438511645,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438511651,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438511658,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438511670,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438511673,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438511678,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438511686,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438511716,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438511720,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438511733,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438511743,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438511750,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438511758,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438511764,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438511770,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438511777,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438511782,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438511791,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438511801,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438511807,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438511812,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438511819,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438511827,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438511835,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438511844,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438511849,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438511859,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438511867,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438511875,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438511892,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438511897,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438511900,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438511906,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438511912,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438511920,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438511924,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438511926,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438511933,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438511953,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438511954,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438511967,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438511979,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438511990,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438511994,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438511999,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438512009,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438512016,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438512020,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438512031,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438512037,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438512050,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/flow.php'),(1438512055,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438512057,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438512070,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438512070,'207.46.13.46',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1438512074,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438512081,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438512083,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438512089,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438512093,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438512095,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438512100,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438512103,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438512106,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438512109,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438512112,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438512119,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438512128,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438512131,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438512133,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438512135,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438512138,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438512144,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438512153,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438512155,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438512159,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438512161,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438512167,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438512171,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438512174,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438512178,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438512182,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438512187,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438512189,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438512191,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438512194,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438512200,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438512205,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438512209,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438512211,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438512218,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438512223,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438512231,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438512233,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438512239,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438512243,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438512247,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438512254,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438512265,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438512267,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438512272,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438512275,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438512281,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438512286,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438512290,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438512294,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438512297,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438512299,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438512306,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438512315,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438512319,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438512331,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438512337,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438512343,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438512345,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438512353,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438512356,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438512364,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438512370,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438512375,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438512379,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438512382,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438512387,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438512391,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438512396,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438512402,'157.55.39.173',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1438512403,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438512406,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438512409,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438512411,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438512417,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438512423,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438512426,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438512432,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438512436,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438512441,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438512444,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438512447,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438512450,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438512455,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438512462,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438512468,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438512471,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438512475,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438512483,'207.46.13.46',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1438512483,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438512492,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438512496,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438512500,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438512505,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438512511,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438512518,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438512523,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438512526,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438512533,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438512541,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438512546,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438512549,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438512552,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438512555,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438512560,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438512564,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438513073,'192.92.196.97',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/index.php'),(1438513124,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1438513359,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1438513640,'180.153.214.178',1,'Safari 537.36','Linux','zh-cn, zh','[未知IP0801]','','','','/index.php'),(1438513857,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438513895,'66.249.71.21',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1438513920,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1438514049,'207.46.13.46',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1438514063,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438514066,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438514068,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438514071,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438514073,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438514075,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438514078,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438514080,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438514082,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438514085,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438514087,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438514089,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438514092,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438514094,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438514096,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438514099,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438514101,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438514104,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438514106,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438514108,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438514111,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438514113,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438514116,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438514118,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438514120,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438514123,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438514125,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438514127,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438514130,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438514133,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438514135,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438514138,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438514140,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438514142,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438514145,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438514147,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438514150,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438514152,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438514154,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438514157,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438514159,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438514161,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438514164,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438514166,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438514169,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438514171,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438514173,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438514176,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438514179,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438514181,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438514183,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438514186,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438514188,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438514191,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438514193,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438514196,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438514199,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438514201,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438514204,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438514206,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438514209,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438514211,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438514213,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438514216,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438514218,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438514221,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438514223,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438514226,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438514228,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438514230,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438514233,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438514235,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438514238,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438514241,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438514243,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438514245,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438514248,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438514250,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438514252,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438514255,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438514257,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438514260,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438514263,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/user.php'),(1438514595,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1438514800,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438514929,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438515385,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/article_cat.php'),(1438515397,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/article_cat.php'),(1438515401,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1438515432,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1438515449,'111.243.112.180',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','','','','/index.php'),(1438515466,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1438515473,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1438515491,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1438515497,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1438515507,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1438515531,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1438515546,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1438515554,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1438515578,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1438515583,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1438515593,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1438515599,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1438515601,'150.70.173.14',1,'Internet Explorer 8.0','Windows XP','','日本','','','','/index.php'),(1438515631,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1438515648,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1438515653,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1438515668,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1438515683,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1438515701,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1438515722,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1438515732,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1438515760,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1438515768,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1438515781,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1438515791,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1438515802,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1438515822,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1438515836,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1438515854,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1438515866,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1438515877,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1438515880,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1438515886,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438515914,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438515927,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438515951,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438515964,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438515975,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438515994,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438516004,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438516013,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438516031,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438516050,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438516058,'157.55.39.173',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1438516074,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438516093,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438516102,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438516113,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438516132,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438516144,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438516157,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438516165,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438516180,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438516209,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438516217,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438516246,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438516263,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438516279,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438516294,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438516302,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438516324,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438516341,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438516352,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438516365,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438516389,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438516403,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438516413,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438516419,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438516430,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438516434,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438516455,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438516518,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438516534,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438516541,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438516573,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438516587,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438516600,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438516616,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438516623,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438516640,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438516664,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438516686,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438516695,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438516701,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438516715,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438516729,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438516740,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438516747,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438516757,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438516769,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438516783,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438516798,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438516808,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438516834,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438516841,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438516846,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438516871,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438516890,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438516912,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438516928,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438516947,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438516961,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438516972,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438516983,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438517011,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438517024,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438517039,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438517051,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438517061,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1438517063,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438517071,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1438517073,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438517073,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1438517076,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1438517083,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438517095,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438517107,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438517116,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438517127,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438517133,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438517144,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438517154,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438517164,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438517172,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438517183,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438517199,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438517213,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438517224,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438517248,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438517267,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438517275,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438517282,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438517291,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438517305,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438517310,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438517346,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438517352,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438517379,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438517395,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/flow.php'),(1438517402,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438517419,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438517431,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438517442,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438517445,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438517467,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438517473,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438517480,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438517484,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438517495,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438517511,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438517532,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438517542,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438517551,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438517558,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438517570,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438517580,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438517588,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438517592,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438517598,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438517614,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438517620,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438517624,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438517642,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438517648,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438517663,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438517676,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438517686,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438517701,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438517710,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438517713,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438517719,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438517741,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438517757,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438517761,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438517778,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438517789,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438517797,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438517806,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438517814,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438517820,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438517824,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438517829,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438517831,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438517841,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438517852,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438517864,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438517869,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438517873,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438517877,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438517886,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438517889,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438517893,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438517897,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438517907,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438517913,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438517915,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1438517932,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438517946,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1438517960,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438517965,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438517991,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438518001,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438518013,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438518022,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438518027,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438518030,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438518044,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438518066,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438518092,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438518102,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438518104,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438518107,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438518110,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438518115,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438518124,'66.249.71.3',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1438518140,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438518144,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438518151,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438518158,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438518165,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438518170,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438518172,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438518174,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438518184,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438518196,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438518208,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438518229,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438518238,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438518251,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438518260,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438518267,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438518283,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438518293,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438518310,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438518318,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438518327,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438518335,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438518342,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438518346,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438518354,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438518357,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438518364,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438518369,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438518376,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438518396,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438518402,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438518415,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438518426,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438518437,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438518440,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438518447,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438518450,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1438518466,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438518471,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438518471,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438518476,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438518479,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438518487,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438518493,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438518501,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438518523,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438518532,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438518559,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438518581,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438518598,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438518604,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438518621,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438518630,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438518642,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438518648,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438518653,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438518666,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438518675,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1438518680,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438518706,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438518727,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438518736,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438518745,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438518760,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438518769,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438518790,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438518800,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438518811,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438518822,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438518827,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438518835,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438518846,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438518858,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438518859,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438518875,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438518899,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438518915,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438518924,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438518937,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438518949,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438518954,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438518963,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438518970,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438519000,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438519004,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438519021,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438519039,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438519043,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438519053,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438519062,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438519073,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438519078,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438519102,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438519114,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1438519131,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438519148,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1438519156,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438519164,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438519195,'66.249.71.12',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1438519340,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1438519363,'207.46.13.39',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1438521906,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1438521934,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1438521963,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438522020,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438522040,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438522047,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1438522186,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1438522209,'66.249.71.3',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1438522258,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1438522263,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438522330,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1438522433,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1438522464,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1438522507,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1438522538,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438522620,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1438522702,'66.249.71.21',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1438525941,'207.46.13.39',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1438527009,'114.40.251.175',1,'Unknow browser','Windows NT','zh-TW','IANA','','','','/index.php'),(1438529460,'192.92.196.26',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/goods.php'),(1438529467,'207.46.13.46',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438530045,'42.76.253.126',1,'Safari 534.30','Linux','zh-TW, en-US','IANA','http://www.google.com.tw','/search?client=ms-android-om-lge&site=webhp&q=xenium%E9%A6%99%E6%B0%B4&revid=327999927&sa=X&ved=0CKMBENUCKAlqFQoTCI-is-ndiscCFYYblAodrrUEZg&biw=360&bih=602','xenium香水','/category.php'),(1438530792,'192.92.196.178',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/goods.php'),(1438531404,'192.92.196.107',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/goods.php'),(1438531776,'157.55.39.92',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1438532715,'101.226.169.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=12&id=7','','/category.php'),(1438532759,'101.226.166.246',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=24','','/brand.php'),(1438532803,'182.118.25.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=18','','/brand.php'),(1438532867,'182.118.25.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=12','','/brand.php'),(1438532882,'101.226.167.218',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=4','','/brand.php'),(1438532954,'182.118.22.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=3','','/brand.php'),(1438533013,'101.226.168.238',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=13','','/brand.php'),(1438533018,'101.226.166.244',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=25','','/brand.php'),(1438533028,'101.226.167.201',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=1','','/brand.php'),(1438533060,'101.226.167.238',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=33&id=19','','/brand.php'),(1438533078,'101.226.166.234',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=1','','/brand.php'),(1438533096,'101.226.166.242',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=8','','/brand.php'),(1438533123,'182.118.20.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=33&id=5','','/brand.php'),(1438533196,'182.118.22.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=25','','/brand.php'),(1438533242,'182.118.20.163',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=18','','/brand.php'),(1438533257,'182.118.25.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=15&id=1','','/category.php'),(1438533259,'101.226.169.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=23','','/brand.php'),(1438533404,'101.226.168.206',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=18&id=35','','/category.php'),(1438533422,'182.118.21.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=2','','/brand.php'),(1438533453,'101.226.167.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=35','','/category.php'),(1438533471,'182.118.20.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=10&id=5','','/brand.php'),(1438533486,'182.118.21.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=23&id=1','','/category.php'),(1438533500,'182.118.25.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=6','','/category.php'),(1438533515,'182.118.25.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=10','','/category.php'),(1438533552,'182.118.25.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=25','','/category.php'),(1438533579,'101.226.167.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=8','','/category.php'),(1438533597,'182.118.20.253',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=9&id=1','','/category.php'),(1438533612,'182.118.20.164',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=20','','/brand.php'),(1438533621,'101.226.169.217',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=21','','/brand.php'),(1438533629,'182.118.22.247',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=7','','/category.php'),(1438533646,'101.226.167.217',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=26&img=50','','/gallery.php'),(1438533664,'101.226.167.242',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=4&id=1','','/category.php'),(1438533734,'101.226.168.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=7','','/category.php'),(1438533794,'101.226.167.246',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=29&img=56','','/gallery.php'),(1438533836,'101.226.168.226',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=19&id=33','','/category.php'),(1438533836,'182.118.21.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=37','','/category.php'),(1438534016,'101.226.167.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=8&id=37','','/category.php'),(1438534057,'101.226.169.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=34','','/category.php'),(1438534103,'182.118.22.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=26&id=1','','/category.php'),(1438534108,'101.226.168.204',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=24','','/goods.php'),(1438534238,'182.118.22.244',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/pick_out.php','','/pick_out.php'),(1438534339,'182.118.20.166',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=6','','/category.php'),(1438534358,'182.118.22.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=16','','/category.php'),(1438534449,'101.226.166.236',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=30','','/category.php'),(1438534452,'182.118.22.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=31','','/category.php'),(1438534586,'101.226.169.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1438535197,'157.55.39.92',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1438535582,'157.55.39.135',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1438535582,'157.55.39.135',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1438535583,'157.55.39.135',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438535583,'157.55.39.135',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1438536529,'207.46.13.96',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1438538184,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1438538203,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1438538222,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1438538244,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1438538263,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1438538283,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1438538305,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1438538326,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1438538347,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1438538367,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1438538386,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1438538411,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1438538472,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1438538492,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1438538511,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1438538977,'101.226.166.212',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=1','','/article.php'),(1438540021,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1438541931,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438542597,'207.46.13.96',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1438542953,'66.249.71.3',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1438543070,'66.249.71.51',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1438545677,'207.46.13.96',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1438546426,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438549606,'192.92.196.245',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/article.php'),(1438550752,'192.92.196.168',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/index.php'),(1438551074,'61.223.249.167',122,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/category.php'),(1438551989,'192.92.196.70',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/snatch.php'),(1438552583,'192.92.196.97',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/index.php'),(1438555162,'157.55.39.135',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1438555162,'157.55.39.134',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1438555487,'192.92.196.168',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/category.php'),(1438555630,'207.46.13.96',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1438556667,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1438557367,'207.46.13.96',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438557437,'61.223.249.167',123,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/goods.php?id=191','','/index.php'),(1438557615,'62.210.85.77',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1438557625,'62.210.85.77',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1438557632,'62.210.85.77',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1438557643,'62.210.85.77',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1438557656,'62.210.85.77',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1438557666,'62.210.85.77',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1438557674,'62.210.85.77',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1438557686,'62.210.85.77',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1438557711,'62.210.85.77',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1438557718,'62.210.85.77',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1438557734,'62.210.85.77',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1438557745,'62.210.85.77',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1438557755,'62.210.85.77',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1438557761,'62.210.85.77',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1438557768,'62.210.85.77',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1438557782,'62.210.85.77',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1438557794,'62.210.85.77',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1438557807,'62.210.85.77',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1438557809,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/article_cat.php'),(1438557813,'62.210.85.77',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1438557817,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/article_cat.php'),(1438557823,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/article_cat.php'),(1438557828,'62.210.85.77',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1438557830,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1438557835,'62.210.85.77',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1438557836,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1438557844,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1438557849,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1438557853,'62.210.85.77',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1438557854,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1438557858,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1438557859,'62.210.85.77',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1438557864,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1438557867,'62.210.85.77',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1438557874,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1438557876,'62.210.85.77',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1438557881,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1438557885,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1438557888,'62.210.85.77',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1438557891,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1438557901,'62.210.85.77',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1438557907,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1438557911,'62.210.85.77',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1438557916,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1438557920,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1438557926,'62.210.85.77',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1438557927,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1438557931,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1438557935,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1438557938,'62.210.85.77',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1438557943,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1438557950,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1438557954,'62.210.85.77',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1438557955,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1438557961,'62.210.85.77',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1438557961,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1438557970,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1438557973,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1438557975,'62.210.85.77',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1438557981,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1438557987,'62.210.85.77',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1438557989,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1438557993,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1438557997,'62.210.85.77',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1438558003,'62.210.85.77',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1438558004,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1438558011,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1438558011,'62.210.85.77',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1438558017,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438558021,'62.210.85.77',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1438558022,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438558031,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438558032,'62.210.85.77',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1438558039,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438558044,'62.210.85.77',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1438558044,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438558048,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438558053,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438558058,'62.210.85.77',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1438558060,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438558067,'62.210.85.77',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1438558069,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438558075,'62.210.85.77',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1438558079,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438558084,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438558086,'62.210.85.77',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1438558089,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438558094,'62.210.85.77',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1438558095,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438558104,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438558107,'62.210.85.77',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1438558110,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438558116,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438558121,'62.210.85.77',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1438558123,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438558134,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438558138,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438558138,'62.210.85.77',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1438558142,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438558150,'62.210.85.77',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1438558155,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438558163,'62.210.85.77',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1438558164,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438558169,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438558171,'62.210.85.77',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1438558182,'62.210.85.77',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1438558185,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438558192,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438558192,'62.210.85.77',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1438558197,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438558203,'62.210.85.77',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1438558204,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438558216,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438558232,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438558241,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438558247,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438558253,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438558259,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438558264,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438558272,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438558278,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438558283,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438558288,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438558294,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438558302,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438558306,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438558316,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438558321,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438558328,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438558334,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438558340,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438558344,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438558349,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438558353,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438558360,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438558374,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438558381,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438558390,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438558398,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438558405,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438558413,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438558416,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438558426,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438558431,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438558441,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438558452,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438558461,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438558472,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438558480,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438558489,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438558499,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438558506,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438558514,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438558521,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438558530,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438558536,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438558544,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438558550,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438558557,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438558563,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438558570,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438558579,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438558591,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438558598,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438558608,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438558614,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438558621,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438558627,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438558633,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438558644,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438558654,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438558662,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438558668,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438558674,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438558683,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438558693,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438558704,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438558714,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438558720,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438558727,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438558735,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438558746,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438558755,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438558763,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438558767,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438558770,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438558781,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438558786,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438558792,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438558795,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438558805,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438558819,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438558820,'62.210.85.77',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1438558828,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438558834,'62.210.85.77',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1438558837,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438558838,'62.210.85.77',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1438558843,'62.210.85.77',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1438558846,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438558852,'62.210.85.77',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1438558854,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438558858,'62.210.85.77',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1438558861,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438558863,'62.210.85.77',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1438558868,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438558877,'62.210.85.77',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1438558882,'62.210.85.77',1,'Unknow browser','Unknown','en','法国','','','','/search.php'),(1438558883,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438558885,'62.210.85.77',1,'Unknow browser','Unknown','en','法国','','','','/search.php'),(1438558890,'62.210.85.77',1,'Unknow browser','Unknown','en','法国','','','','/user.php'),(1438558892,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438558900,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438558909,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438558926,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438558933,'62.210.85.77',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1438558940,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438558940,'62.210.85.77',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1438558947,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438558947,'62.210.85.77',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1438558957,'62.210.85.77',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1438558963,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438558968,'62.210.85.77',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1438558970,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438558979,'62.210.85.77',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1438558980,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438558989,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438558990,'62.210.85.77',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1438559000,'62.210.85.77',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1438559008,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438559009,'62.210.85.77',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1438559013,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438559019,'62.210.85.77',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1438559021,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438559023,'62.210.85.77',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1438559030,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438559035,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438559036,'62.210.85.77',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1438559041,'62.210.85.77',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1438559042,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438559051,'62.210.85.77',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1438559052,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438559058,'62.210.85.77',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1438559062,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438559074,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438559079,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438559090,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438559095,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438559109,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438559116,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438559136,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/flow.php'),(1438559146,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438559152,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438559161,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438559170,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438559173,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438559179,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438559190,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438559201,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438559211,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438559214,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438559220,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438559225,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438559240,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438559248,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438559256,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438559263,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438559271,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438559283,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438559290,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438559300,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438559307,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438559323,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438559339,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438559345,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438559355,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438559371,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438559379,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438559387,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438559395,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438559402,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438559408,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438559415,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438559424,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438559441,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438559451,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438559456,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438559466,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438559476,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438559485,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438559494,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438559503,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438559512,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438559521,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438559534,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438559542,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438559548,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438559557,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438559563,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438559572,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438559581,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438559589,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438559594,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438559604,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438559616,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438559624,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438559629,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438559634,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438559647,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438559669,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438559677,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438559684,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438559691,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438559706,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438559712,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438559722,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438559731,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438559743,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438559749,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438559760,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438559773,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438559787,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438559796,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438559809,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438559820,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438559829,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438559835,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438559848,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438559860,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438559866,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438559875,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438559883,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438559901,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438559916,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438559925,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438559934,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438559942,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438559952,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438559969,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438559973,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438559978,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438559986,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438559993,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438560000,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438560016,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438560033,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438560038,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438560044,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438560051,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438560065,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438560072,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438560077,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438560082,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438560094,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438560105,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438560117,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438560126,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438560146,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438560161,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438560180,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438560188,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438560205,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438560208,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438560227,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438560233,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438560250,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438560263,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438560285,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438560301,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438560314,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438560330,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438560339,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438560356,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438560376,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438560385,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438560397,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438560408,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438560427,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438560441,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438560448,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438561710,'157.55.39.73',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438561711,'157.55.39.73',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1438562612,'61.223.249.167',124,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/category.php'),(1438563970,'68.180.230.32',1,'Unknow browser','Unknown','','ARIN','','','','/user.php'),(1438566246,'207.46.13.102',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1438566456,'207.46.13.21',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1438567518,'61.151.218.118',1,'Safari 537.36','Linux','zh-cn, zh','上海市','','','','/index.php'),(1438567735,'66.249.71.21',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1438568154,'157.55.39.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438569478,'61.223.249.167',125,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/goods.php?id=191','','/index.php'),(1438569492,'66.249.71.21',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1438570352,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1438572775,'157.55.39.243',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1438575984,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1438578698,'157.55.39.200',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1438578847,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/article.php'),(1438578849,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/index.php'),(1438578852,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/article.php'),(1438578854,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/index.php'),(1438578858,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1438578861,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1438578864,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1438578867,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1438578869,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1438578873,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1438578876,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1438578879,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1438578882,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1438578885,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1438578888,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1438578891,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1438578897,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1438578899,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1438578902,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1438578905,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1438578908,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1438578911,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1438578913,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1438578916,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1438578919,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1438578922,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1438578925,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1438578927,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1438578930,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1438578933,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1438578936,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1438578939,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1438578941,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1438578944,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1438578949,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1438578952,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1438578955,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1438578957,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1438578960,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1438578963,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1438578966,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1438578968,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1438578971,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1438578974,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1438578977,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1438578980,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1438578983,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1438578986,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1438578989,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1438578991,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1438578994,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1438578997,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1438578999,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1438579002,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1438579007,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1438579010,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1438579013,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1438579016,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1438579019,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1438579022,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1438579025,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1438579028,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1438579031,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1438579033,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1438579036,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1438579039,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1438579042,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1438579045,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1438579048,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1438579050,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1438579053,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1438579056,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1438579059,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1438579062,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1438579065,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1438579068,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1438579071,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1438579073,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1438579082,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1438579084,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1438579087,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1438579090,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1438579093,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1438579096,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1438579099,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1438579102,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1438579104,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1438579107,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1438579110,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1438579112,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1438579115,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1438579118,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1438579121,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1438579123,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1438579129,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1438579131,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1438579134,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1438579137,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1438579140,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1438579143,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1438579146,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1438579149,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1438579156,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1438579160,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1438579163,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1438579165,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1438579168,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1438579171,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1438579173,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1438579176,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1438579179,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1438579181,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1438579185,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1438579187,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1438579190,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1438579193,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438579196,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438579199,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438579202,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438579205,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438579209,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438579212,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438579215,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438579219,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438579221,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438579225,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438579228,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438579231,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438579234,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438579237,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438579240,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438579243,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438579246,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438579250,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438579253,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438579256,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438579259,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438579263,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438579266,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438579269,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438579273,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438579276,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438579279,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438579282,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438579285,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438579289,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438579293,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438579298,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438579302,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438579306,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438579310,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438579314,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438579318,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438579322,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438579326,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438579330,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438579335,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438579339,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438579343,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438579346,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438579379,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438579382,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438579385,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438579387,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438579390,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438579393,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438579396,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438579399,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438579401,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438579404,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438579407,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438579420,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438579423,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438579426,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438579430,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438579432,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438579435,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438579438,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438579441,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438579449,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438579452,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438579455,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438579458,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438579460,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438579463,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438579466,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438579469,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438579471,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438579474,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438579477,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438579496,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438579499,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438579503,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438579508,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438579511,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438579514,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438579516,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438579519,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438579522,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438579525,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438579528,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438579531,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438579534,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438579537,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438579539,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438579542,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438579545,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438579548,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438579551,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438579553,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438579557,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438579560,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438579563,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438579567,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438579630,'157.55.39.135',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1438579687,'66.249.71.3',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1438579696,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438579700,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438579703,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438579706,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438579710,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438579713,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438579715,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438579718,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438579721,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438579724,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438579726,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438579729,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438579732,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438579734,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438579738,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438579740,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438579743,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438579746,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438579750,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438579753,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438579756,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438579760,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438579762,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438579765,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438579768,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438579771,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438579773,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438579777,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438579780,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438579783,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438579786,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438579789,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438579793,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438579796,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438579798,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438579802,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438579805,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438579808,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438579811,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438579815,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438579818,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438579820,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438579823,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438579827,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438579831,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438579834,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438579837,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438579840,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438579843,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438579847,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438579849,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438579852,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438579855,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438579857,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438579860,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438579863,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438579865,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438579868,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438579871,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438579874,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438579877,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438579880,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438579883,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438579886,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438579890,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438579893,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438579895,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438579898,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438579901,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438579903,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438579906,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438579909,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438579912,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438579915,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1438579917,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1438579919,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1438579921,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1438579923,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1438579925,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1438579928,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1438579930,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1438579932,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1438579934,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1438579937,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1438579939,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1438579941,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1438579943,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1438579945,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1438580059,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438580064,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438580072,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438580076,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438580082,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438580086,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438580120,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438580135,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438580142,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438580149,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438580157,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438580161,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438580169,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438580177,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438580183,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438580208,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1438580217,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1438580232,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1438580238,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1438580242,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1438580256,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1438580263,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1438580274,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1438580283,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1438580287,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1438580319,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1438580335,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1438580341,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1438580356,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1438580362,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1438580369,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1438580379,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1438580398,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1438580405,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1438580413,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1438580437,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1438580457,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1438580464,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1438580476,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1438580482,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438580495,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438580506,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438580509,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438580531,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438580540,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438580549,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438580558,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438580571,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438580579,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438580587,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438580594,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438580607,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438580617,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438580627,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438580635,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438580641,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438581070,'157.55.39.219',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1438581900,'192.92.196.133',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/snatch.php'),(1438583277,'157.55.39.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1438587229,'117.78.13.18',1,'Unknow browser','Unknown','en-us,en-gb,en','APNIC','','','','/index.php'),(1438588941,'207.46.13.102',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1438589084,'207.46.13.102',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1438589732,'157.55.39.219',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1438591227,'157.55.39.219',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438591907,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1438592052,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/article_cat.php'),(1438592078,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438592092,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438592105,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438592110,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438592633,'157.55.39.47',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1438593321,'157.55.39.12',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438593543,'66.249.71.21',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1438593802,'157.55.39.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438594803,'157.55.39.12',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1438596064,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1438596085,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1438596105,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1438596124,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1438596145,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1438596164,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1438596183,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1438596203,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1438596222,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1438596240,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1438596259,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1438596277,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1438596296,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1438596356,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1438596375,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1438597006,'207.46.13.102',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438597123,'42.156.137.16',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/brand.php'),(1438598939,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1438599855,'66.249.71.64',1,'Safari 8536.25','Unknown','','美国','','','','/index.php'),(1438600165,'68.180.230.32',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1438602303,'207.46.13.102',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1438603324,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1438604438,'157.55.39.47',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1438605182,'157.55.39.46',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1438606662,'66.249.71.21',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1438606772,'157.55.39.12',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438608034,'207.46.13.102',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438609236,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1438612292,'157.55.39.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438615807,'157.55.39.12',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1438616171,'192.99.107.59',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1438617378,'66.249.71.21',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1438617665,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1438618322,'101.226.168.226',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=5','','/brand.php'),(1438618528,'101.226.167.237',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=3','','/brand.php'),(1438618572,'182.118.20.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=4','','/brand.php'),(1438618697,'182.118.20.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=19','','/brand.php'),(1438618757,'101.226.166.231',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=162&img=399','','/gallery.php'),(1438618917,'101.226.167.224',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=13&id=6','','/category.php'),(1438618960,'101.226.166.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=14','','/category.php'),(1438618961,'182.118.25.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=43','','/category.php'),(1438618964,'101.226.166.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=21&id=7','','/category.php'),(1438619005,'101.226.166.227',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=21','','/brand.php'),(1438619005,'101.226.166.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/catalog.php','','/catalog.php'),(1438619039,'182.118.22.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=3','','/brand.php'),(1438619115,'182.118.25.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=5','','/brand.php'),(1438619115,'182.118.25.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=7','','/brand.php'),(1438619207,'182.118.22.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=15&id=35','','/category.php'),(1438619227,'182.118.20.162',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=30&id=15','','/category.php'),(1438619378,'182.118.20.174',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=35','','/category.php'),(1438619400,'182.118.20.252',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=37&img=68','','/gallery.php'),(1438619996,'157.55.39.12',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1438620447,'101.226.169.224',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=20','','/brand.php'),(1438625964,'183.207.232.119',1,'Safari 537.36','Windows NT','en-us','[未知IP0801]','','','','/user.php'),(1438628162,'157.55.39.46',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1438628741,'66.249.71.12',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1438628833,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1438629919,'117.177.246.144',1,'FireFox 34.0','Windows NT','en-us','APNIC','','','','/index.php'),(1438630935,'157.55.39.47',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1438631051,'157.55.39.47',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1438631987,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1438632256,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1438633266,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1438633414,'157.55.39.12',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1438633607,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1438634579,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1438635154,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1438635176,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1438637117,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1438637544,'68.180.230.32',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1438638462,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1438638660,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1438638664,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1438638770,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1438639170,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1438639315,'157.55.39.12',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1438639979,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1438640785,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1438640797,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1438640903,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1438641173,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1438642072,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1438642079,'66.249.71.12',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1438642324,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1438643133,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1438643592,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1438643674,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1438643852,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1438644156,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1438644308,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1438645090,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1438645318,'207.46.13.102',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1438645487,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438645575,'68.180.230.32',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1438647311,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1438647826,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1438648548,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1438648587,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1438649254,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1438649310,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1438649334,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1438649684,'157.55.39.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438649877,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1438649942,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1438650754,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1438651427,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1438651787,'36.232.33.70',38,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1438652711,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1438652805,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/article_cat.php'),(1438652816,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1438652819,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1438652830,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1438652844,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1438652886,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1438652895,'66.249.71.3',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1438652935,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1438654328,'207.46.13.102',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1438654478,'151.80.31.154',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1438654911,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/article_cat.php'),(1438654913,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438654915,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438654918,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438654920,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438655049,'151.80.31.154',1,'Unknow browser','Unknown','','欧洲','','','','/article.php'),(1438655328,'151.80.31.154',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1438655695,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1438655713,'157.55.39.12',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1438655831,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1438655979,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1438656219,'151.80.31.154',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1438656385,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1438656415,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1438656597,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1438656882,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1438657158,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1438657443,'207.46.13.102',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1438658409,'14.17.34.191',1,'Safari 537.36','Linux','zh-cn, zh','美国','','','','/index.php'),(1438658577,'151.80.31.154',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1438658745,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1438658753,'66.249.71.21',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1438658776,'114.40.249.128',2,'Unknow browser','Windows NT','zh-TW','IANA','','','','/index.php'),(1438658809,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1438659001,'114.40.249.128',3,'Unknow browser','Windows NT','zh-TW','IANA','','','','/index.php'),(1438659221,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1438659604,'151.80.31.154',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1438660058,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1438660337,'151.80.31.154',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1438660517,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1438660553,'151.80.31.154',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1438660595,'151.80.31.154',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1438660637,'151.80.31.154',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1438660964,'151.80.31.154',1,'Unknow browser','Unknown','','欧洲','','','','/flow.php'),(1438661262,'151.80.31.154',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1438662202,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1438662657,'151.80.31.154',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1438664038,'151.80.31.154',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1438665020,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/search.php'),(1438665055,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1438665124,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1438665326,'151.80.31.154',1,'Unknow browser','Unknown','','欧洲','','','','/article.php'),(1438665595,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1438666657,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1438667592,'157.55.39.12',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1438667769,'157.55.39.12',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1438668131,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1438668144,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1438668159,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1438668174,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1438668188,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1438668203,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1438668218,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1438668234,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1438668250,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1438668267,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1438668284,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1438668303,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1438668323,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1438668398,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1438668422,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1438668900,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1438669551,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1438669575,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1438670123,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1438670566,'157.55.39.12',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1438670568,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1438672381,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1438672431,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1438672471,'66.249.71.3',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1438672660,'157.55.39.12',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1438673164,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1438673317,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1438673407,'157.55.39.12',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1438673875,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1438674029,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1438674272,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1438674676,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1438677585,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1438677943,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1438678210,'66.249.71.21',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1438678958,'207.46.13.102',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1438679466,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1438679908,'125.227.192.175',7,'Unknow browser','Windows NT','zh-TW','台湾省','','','','/index.php'),(1438680789,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1438681859,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1438682452,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1438682659,'157.55.39.12',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438683888,'66.249.71.3',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1438684063,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1438684892,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1438684995,'157.55.39.12',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1438685277,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1438686053,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1438686186,'146.52.209.95',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article_cat.php'),(1438686194,'146.52.209.95',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article_cat.php'),(1438686204,'146.52.209.95',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article_cat.php'),(1438686215,'146.52.209.95',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1438686225,'146.52.209.95',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1438686239,'146.52.209.95',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1438686251,'146.52.209.95',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1438686263,'146.52.209.95',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1438686276,'146.52.209.95',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1438686286,'146.52.209.95',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1438686297,'146.52.209.95',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1438686310,'146.52.209.95',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1438686326,'146.52.209.95',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1438686341,'146.52.209.95',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1438686350,'146.52.209.95',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1438686365,'146.52.209.95',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1438686373,'146.52.209.95',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1438686386,'146.52.209.95',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1438686397,'146.52.209.95',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1438686408,'146.52.209.95',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1438686419,'146.52.209.95',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1438686430,'146.52.209.95',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1438686446,'146.52.209.95',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1438686455,'146.52.209.95',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1438686462,'146.52.209.95',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1438686472,'146.52.209.95',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1438686502,'146.52.209.95',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1438686509,'146.52.209.95',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1438686527,'146.52.209.95',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1438686537,'146.52.209.95',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1438686546,'146.52.209.95',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1438686558,'146.52.209.95',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1438686573,'146.52.209.95',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1438686585,'146.52.209.95',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1438686593,'146.52.209.95',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1438686608,'146.52.209.95',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1438686616,'146.52.209.95',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1438686633,'146.52.209.95',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1438686642,'146.52.209.95',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1438686683,'146.52.209.95',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1438686696,'146.52.209.95',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1438686706,'146.52.209.95',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1438686721,'146.52.209.95',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1438686736,'146.52.209.95',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1438686744,'146.52.209.95',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1438686753,'146.52.209.95',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1438686795,'146.52.209.95',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1438686803,'146.52.209.95',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1438686812,'146.52.209.95',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1438686821,'146.52.209.95',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1438686829,'146.52.209.95',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1438686835,'146.52.209.95',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1438686843,'146.52.209.95',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1438686855,'146.52.209.95',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1438686874,'146.52.209.95',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1438686883,'146.52.209.95',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1438686893,'146.52.209.95',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1438686906,'146.52.209.95',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1438686918,'146.52.209.95',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1438686928,'146.52.209.95',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1438686938,'146.52.209.95',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1438686951,'146.52.209.95',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1438686960,'146.52.209.95',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1438686972,'146.52.209.95',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1438686985,'146.52.209.95',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1438686994,'146.52.209.95',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1438687011,'146.52.209.95',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1438687022,'146.52.209.95',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1438687033,'146.52.209.95',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1438687059,'146.52.209.95',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1438687060,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1438687075,'146.52.209.95',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1438687088,'146.52.209.95',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1438687106,'146.52.209.95',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1438687115,'146.52.209.95',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1438687131,'146.52.209.95',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1438687149,'146.52.209.95',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1438687477,'146.52.209.95',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1438687494,'146.52.209.95',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1438687508,'146.52.209.95',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1438687536,'146.52.209.95',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1438687555,'146.52.209.95',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1438687573,'146.52.209.95',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1438687584,'146.52.209.95',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1438687603,'146.52.209.95',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1438687625,'146.52.209.95',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1438687636,'146.52.209.95',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1438687653,'146.52.209.95',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1438687665,'146.52.209.95',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1438687679,'146.52.209.95',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1438687699,'146.52.209.95',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1438687711,'146.52.209.95',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1438687722,'146.52.209.95',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1438687742,'146.52.209.95',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1438687765,'146.52.209.95',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1438687771,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1438687784,'146.52.209.95',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1438687818,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1438690249,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1438690906,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1438691289,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1438691446,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1438691874,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1438692887,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1438693328,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1438694135,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/search.php'),(1438694420,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1438694450,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1438695108,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1438695361,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1438696482,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1438697506,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1438698167,'66.249.71.3',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1438700272,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1438700473,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1438701332,'157.55.39.12',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1438701598,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1438704631,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1438704691,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1438704983,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1438705580,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1438705864,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1438706064,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1438706068,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1438706386,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1438707045,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1438707212,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article_cat.php'),(1438707249,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1438708310,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1438708894,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1438708949,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1438709007,'182.118.22.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=1','','/article.php'),(1438709479,'182.118.25.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=1','','/brand.php'),(1438709545,'182.118.25.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=25','','/brand.php'),(1438709596,'182.118.25.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=4','','/brand.php'),(1438709653,'182.118.20.237',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=12','','/brand.php'),(1438709830,'182.118.20.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=6','','/brand.php'),(1438709838,'101.226.168.233',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=33&id=19','','/brand.php'),(1438709928,'182.118.21.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=16&id=29','','/brand.php'),(1438709956,'182.118.21.251',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=23','','/brand.php'),(1438710045,'101.226.167.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=10','','/article.php'),(1438710049,'182.118.22.142',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=28&id=29','','/brand.php'),(1438710049,'182.118.25.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=1','','/brand.php'),(1438710065,'182.118.25.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=21','','/brand.php'),(1438710085,'101.226.169.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=1','','/brand.php'),(1438710127,'182.118.22.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=13','','/brand.php'),(1438710137,'101.226.166.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1438710147,'182.118.21.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=5','','/brand.php'),(1438710154,'182.118.22.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=1','','/category.php'),(1438710243,'182.118.25.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=22','','/brand.php'),(1438710262,'182.118.20.166',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=9','','/brand.php'),(1438710274,'182.118.20.172',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=24','','/brand.php'),(1438710275,'101.226.167.254',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=3','','/brand.php'),(1438710278,'101.226.167.250',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=10&id=3','','/brand.php'),(1438710304,'101.226.166.214',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=1','','/brand.php'),(1438710427,'182.118.20.251',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=27&id=10','','/category.php'),(1438710494,'101.226.166.203',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=2&page=1','','/article_cat.php'),(1438710633,'182.118.20.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=26&id=1','','/category.php'),(1438710636,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1438710638,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1438710641,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1438710644,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1438710647,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1438710670,'182.118.20.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=23&id=1','','/category.php'),(1438710674,'101.226.167.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=24','','/brand.php'),(1438710780,'182.118.25.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=23','','/brand.php'),(1438710782,'182.118.22.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=21&id=1','','/category.php'),(1438710819,'182.118.22.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=2','','/brand.php'),(1438710879,'101.226.166.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=20','','/brand.php'),(1438710938,'182.118.25.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=25','','/brand.php'),(1438710977,'101.226.167.237',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=1','','/category.php'),(1438711049,'182.118.25.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=7','','/category.php'),(1438711078,'101.226.166.199',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=11&id=1','','/category.php'),(1438711138,'101.226.166.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=29','','/brand.php'),(1438711526,'68.180.230.32',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1438711560,'101.226.166.224',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=15&id=7','','/category.php'),(1438711583,'101.226.167.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=1&id=6','','/category.php'),(1438711616,'182.118.20.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=9','','/category.php'),(1438711623,'101.226.169.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=15&id=1','','/category.php'),(1438711691,'182.118.22.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=8','','/category.php'),(1438711724,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1438711796,'182.118.21.249',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=7','','/category.php'),(1438711810,'182.118.22.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=2','','/category.php'),(1438711833,'101.226.168.232',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=6','','/category.php'),(1438711851,'182.118.25.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=9&id=1','','/category.php'),(1438711853,'182.118.20.164',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=11','','/category.php'),(1438711879,'101.226.169.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=6&id=1','','/category.php'),(1438711887,'157.55.39.12',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1438711914,'182.118.20.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=25','','/category.php'),(1438711931,'182.118.25.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=2','','/category.php'),(1438711933,'101.226.166.246',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=9','','/category.php'),(1438711997,'101.226.169.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=35','','/category.php'),(1438712030,'101.226.166.238',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=89','','/goods.php'),(1438712030,'101.226.166.236',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/pick_out.php','','/pick_out.php'),(1438712046,'182.118.25.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=9&id=9','','/category.php'),(1438712055,'101.226.167.216',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=7','','/category.php'),(1438712118,'182.118.25.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=23','','/category.php'),(1438712152,'182.118.20.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=13','','/goods.php'),(1438712155,'101.226.166.213',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=13','','/category.php'),(1438712171,'182.118.21.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=26&id=9','','/category.php'),(1438712183,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1438712184,'101.226.167.247',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=10','','/category.php'),(1438712217,'66.249.71.21',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1438712303,'182.118.20.166',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=19&id=33','','/category.php'),(1438712341,'182.118.20.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=15&img=31','','/gallery.php'),(1438712395,'182.118.20.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=136&img=237','','/gallery.php'),(1438712397,'101.226.168.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=186','','/goods.php'),(1438712452,'101.226.167.206',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=31','','/category.php'),(1438712713,'182.118.20.169',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/group_buy.php','','/group_buy.php'),(1438713046,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1438713475,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1438715372,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1438717364,'157.55.39.12',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1438717592,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/flow.php'),(1438717933,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1438718026,'157.55.39.11',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438718158,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1438718352,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1438719128,'157.55.39.12',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1438719131,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1438720458,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1438721055,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1438721311,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1438721529,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1438722487,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1438722925,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1438723260,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1438724496,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1438724519,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1438724530,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1438724542,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1438724599,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1438724691,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1438724703,'66.249.71.12',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1438724714,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1438724725,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1438724851,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1438724959,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1438724980,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1438724993,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1438725004,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1438725016,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1438725028,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1438725040,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1438725054,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1438725067,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1438725080,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1438725094,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1438725108,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1438725149,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1438725153,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1438725169,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1438725185,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1438725530,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1438725855,'157.55.39.2',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1438725976,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1438726988,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1438727719,'66.249.71.12',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1438728033,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1438728524,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1438729967,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1438731287,'207.46.13.90',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438731384,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1438731415,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/group_buy.php'),(1438733166,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1438734177,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1438734493,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1438734672,'157.55.39.1',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438734731,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1438735634,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1438735882,'1.168.25.97',39,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1438735946,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1438736214,'178.255.215.94',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1438736968,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1438737004,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1438737055,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1438738195,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1438738708,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1438738777,'178.255.215.94',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1438738839,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1438738995,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1438739493,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1438739518,'207.46.13.90',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1438739692,'207.46.13.102',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1438739692,'207.46.13.102',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438739693,'207.46.13.102',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1438739727,'157.55.39.12',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438739728,'157.55.39.12',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1438739728,'157.55.39.12',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1438739867,'207.46.13.33',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438740425,'207.46.13.33',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438741287,'178.255.215.94',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1438741491,'1.168.25.97',40,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/goods.php?id=191','','/index.php'),(1438742142,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1438742965,'66.249.71.12',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1438743209,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1438743286,'1.168.25.97',41,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','','','','/index.php'),(1438743307,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1438743787,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1438744077,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1438744209,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1438744485,'123.126.113.178',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1438745483,'207.46.13.102',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1438745577,'157.55.39.11',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1438746110,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1438746687,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1438747637,'207.46.13.90',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438747917,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1438748118,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1438748523,'207.46.13.90',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1438749148,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1438749646,'123.126.113.178',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1438749776,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1438749855,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1438750247,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1438750517,'192.92.196.195',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/category.php'),(1438750607,'123.126.113.178',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1438750620,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1438750731,'157.55.39.12',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1438750936,'207.46.13.102',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1438751841,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1438752093,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1438753031,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1438753325,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1438753473,'207.46.13.102',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1438754496,'157.55.39.12',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1438754723,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1438754799,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1438755210,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1438755526,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1438755906,'66.249.71.3',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1438756176,'207.46.13.90',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1438756243,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1438756247,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1438756532,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1438756585,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438756590,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438756598,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438757358,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1438757365,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1438757587,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1438759176,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1438759271,'157.55.39.115',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1438759848,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1438760078,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1438760830,'157.55.39.12',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438760882,'1.168.25.97',42,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1438761171,'68.180.230.32',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1438761408,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1438761576,'157.55.39.80',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1438762624,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1438763073,'207.46.13.90',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1438764063,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1438764074,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1438764683,'192.92.196.23',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/category.php'),(1438765165,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1438765237,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1438765252,'46.165.197.142',1,'Unknow browser','Unknown','en','IANA','','','','/article_cat.php'),(1438765271,'46.165.197.142',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1438765283,'46.165.197.142',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1438765304,'46.165.197.142',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1438765309,'46.165.197.142',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1438766033,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1438766209,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1438766326,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1438766536,'207.46.13.90',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1438767574,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1438768064,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1438768796,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1438769499,'123.205.67.69',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://r.search.yahoo.com','/_ylt=A8tUwYxg4cFV0gIA6V5r1gt.;_ylu=X3oDMTByYzhha3F2BGNvbG8DdHcxBHBvcwMxBHZ0aWQDBHNlYwNzcg--/RV=2/RE=1438798305/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d1%26brand%3d3/RK=0/RS','','/category.php'),(1438770186,'157.55.39.12',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1438770663,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1438770735,'157.55.39.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438771205,'162.211.122.43',1,'FireFox 34.0','Windows NT','en-us','美国','','','','/index.php'),(1438771353,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1438772030,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1438772416,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article_cat.php'),(1438772770,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1438772869,'101.226.33.206',1,'Safari 537.36','Linux','zh-cn, zh','IANA','','','','/index.php'),(1438773522,'66.249.71.21',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1438774234,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1438774602,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1438774776,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1438774975,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1438775960,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1438775995,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1438776252,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1438776322,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1438776418,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1438777299,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1438778079,'157.55.39.80',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1438778180,'207.46.13.90',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1438778460,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1438779818,'207.46.13.90',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1438779828,'207.46.13.90',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1438780039,'68.180.230.32',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1438781235,'157.55.39.12',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438781629,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1438782250,'1.168.25.97',43,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/index.php','','/category.php'),(1438782686,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1438783198,'66.249.71.64',1,'Safari 8536.25','Unknown','','美国','','','','/index.php'),(1438783216,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1438783373,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1438783680,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1438783943,'157.55.39.12',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438784795,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1438784848,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1438785134,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1438785607,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1438785789,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1438786717,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1438787040,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1438787403,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1438787494,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1438788126,'1.168.25.97',44,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/article.php?id=6','','/index.php'),(1438788308,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1438788584,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1438788590,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1438788993,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1438789126,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1438789449,'207.46.13.136',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1438789675,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1438789910,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1438790113,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1438790116,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1438790245,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1438790945,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1438791030,'157.55.39.80',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1438791968,'151.80.31.154',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1438792198,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1438792267,'157.55.39.80',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1438792623,'1.168.25.97',45,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1438793566,'151.80.31.154',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1438793825,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1438793913,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1438794066,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1438794378,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1438794637,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1438794772,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1438794805,'151.80.31.154',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1438794809,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1438795031,'151.80.31.154',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1438795504,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1438795518,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1438795534,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1438795549,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1438795565,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1438795581,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1438795598,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1438795615,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1438795633,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1438795650,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1438795666,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1438795682,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1438795728,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/catalog.php'),(1438795745,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1438795760,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1438795836,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1438796036,'151.80.31.154',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1438796094,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1438796542,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1438796571,'157.55.39.12',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1438797200,'151.80.31.154',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1438797446,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1438798434,'151.80.31.154',1,'Unknow browser','Unknown','','欧洲','','','','/article.php'),(1438798473,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1438799062,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1438799074,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1438799101,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1438799104,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1438799107,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1438799109,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1438799133,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1438799136,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1438799155,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1438799157,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1438799161,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1438799176,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1438799178,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1438799181,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1438799184,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1438799187,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1438799214,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1438799222,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1438799231,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1438799233,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1438799236,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1438799240,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1438799242,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1438799245,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1438799248,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1438799250,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1438799254,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1438799256,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1438799259,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1438799261,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1438799264,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1438799267,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1438799269,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1438799272,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1438799278,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1438799281,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1438799283,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1438799287,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1438799293,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1438799305,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1438799309,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1438799317,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1438799321,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1438799325,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1438799328,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1438799342,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1438799345,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1438799347,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1438799350,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1438799359,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1438799362,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1438799365,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1438799376,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1438799379,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1438799381,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1438799384,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1438799443,'151.80.31.154',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1438799447,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1438799451,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1438799506,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1438799512,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1438799516,'68.180.230.32',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1438799516,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1438799519,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1438799527,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1438799536,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1438799538,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1438799541,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1438799544,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1438799547,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1438799550,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1438799554,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1438799557,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1438799560,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1438799571,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1438799574,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1438799577,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1438799580,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1438799583,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1438799586,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1438799592,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1438799595,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1438799618,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1438799628,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1438799653,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1438799655,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1438799679,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1438799685,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1438799694,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1438799705,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1438799737,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1438799740,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1438799743,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1438799747,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1438800074,'151.80.31.154',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1438800083,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1438800119,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1438800121,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1438800138,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1438800171,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1438800185,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1438800188,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1438800190,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1438800193,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1438800196,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1438800199,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1438800223,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1438800237,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1438800239,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1438800242,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1438800244,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1438800249,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1438800251,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1438800258,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1438800262,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1438800265,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1438800267,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1438800275,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1438800279,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1438800281,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1438800284,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1438800287,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1438800289,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1438800292,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1438800295,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1438800297,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1438800300,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1438800302,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1438800306,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1438800338,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1438800358,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1438800360,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1438800363,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1438800367,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1438800370,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1438800373,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1438800376,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1438800379,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1438800386,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1438800400,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1438800403,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1438800407,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1438800424,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1438800436,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1438800461,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1438800538,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1438800647,'151.80.31.154',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1438801207,'151.80.31.154',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1438801236,'151.80.31.154',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1438802540,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1438802583,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1438802654,'114.47.48.156',1,'Unknow browser','Windows NT','zh-TW','IANA','http://r.search.yahoo.com','/_ylt=A8tUwZDfYsJV9TQAUAtr1gt.;_ylu=X3oDMTBybTNvcjlkBGNvbG8DdHcxBHBvcwMyBHZ0aWQDBHNlYwNzcg--/RV=2/RE=1438831455/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fgoods.php%3fid%3d191/RK=0/RS=xWrrajnLDqPL','','/goods.php'),(1438802692,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1438803645,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1438803748,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1438803957,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1438804430,'66.249.79.155',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1438804716,'207.46.13.136',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1438805825,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1438805891,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1438806501,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1438806825,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1438806964,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1438807300,'207.46.13.30',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438807631,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1438808090,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1438809441,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1438809897,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1438810382,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1438811310,'157.55.39.12',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1438811612,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1438811856,'157.55.39.80',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1438811857,'157.55.39.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438811857,'157.55.39.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438811858,'157.55.39.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438811858,'157.55.39.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438811859,'157.55.39.80',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1438811859,'157.55.39.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438811860,'157.55.39.80',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1438811860,'157.55.39.80',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1438811861,'157.55.39.80',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1438811874,'157.55.39.12',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438811874,'157.55.39.12',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438811875,'157.55.39.12',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438811875,'157.55.39.12',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438811876,'157.55.39.12',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1438811877,'157.55.39.12',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1438811877,'157.55.39.12',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1438811877,'157.55.39.12',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1438811878,'157.55.39.12',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1438811878,'157.55.39.12',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1438811894,'207.46.13.136',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1438811895,'207.46.13.136',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1438811895,'207.46.13.136',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1438811896,'207.46.13.136',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1438811896,'207.46.13.136',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1438811897,'207.46.13.136',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438811898,'207.46.13.136',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1438811898,'207.46.13.136',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1438811899,'207.46.13.136',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1438811899,'207.46.13.136',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438811955,'157.55.39.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438812195,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1438812600,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1438812615,'207.46.13.30',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438812616,'207.46.13.30',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1438812617,'207.46.13.30',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1438812617,'207.46.13.30',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1438812618,'207.46.13.30',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438812668,'207.46.13.30',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1438812668,'207.46.13.30',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438812669,'207.46.13.30',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438812669,'207.46.13.30',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1438812670,'207.46.13.30',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1438812670,'207.46.13.30',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1438812671,'207.46.13.30',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1438812671,'207.46.13.30',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1438812672,'207.46.13.30',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1438813942,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1438814014,'157.55.39.80',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1438814273,'68.180.230.32',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1438815085,'207.46.13.136',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1438816596,'182.118.25.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=8','','/brand.php'),(1438816649,'182.118.22.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=33&id=5','','/brand.php'),(1438816731,'182.118.21.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=3','','/brand.php'),(1438816814,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1438816883,'182.118.25.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=2','','/article_cat.php'),(1438816981,'101.226.166.247',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=17','','/brand.php'),(1438816991,'157.55.39.80',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1438817196,'101.226.167.214',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=5','','/brand.php'),(1438817196,'101.226.167.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=18&id=37','','/category.php'),(1438817211,'182.118.21.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=25','','/brand.php'),(1438817321,'182.118.22.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=4','','/brand.php'),(1438817433,'182.118.21.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=21','','/brand.php'),(1438817436,'101.226.168.244',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=15&id=35','','/category.php'),(1438817444,'182.118.22.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=21&id=7','','/category.php'),(1438817553,'182.118.22.248',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=14','','/category.php'),(1438817559,'182.118.20.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=11&img=418','','/gallery.php'),(1438817579,'182.118.21.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=16','','/category.php'),(1438817583,'182.118.20.170',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=19','','/brand.php'),(1438817599,'101.226.167.231',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=1&id=7','','/category.php'),(1438817734,'101.226.167.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=26','','/brand.php'),(1438817737,'101.226.166.251',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=7','','/brand.php'),(1438817739,'182.118.20.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=37','','/category.php'),(1438817764,'182.118.20.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=30&id=15','','/category.php'),(1438817820,'101.226.166.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=7&id=1','','/category.php'),(1438817833,'101.226.166.224',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=176','','/goods.php'),(1438817843,'101.226.167.242',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=3','','/brand.php'),(1438817877,'182.118.22.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/search.php?intro=hot','','/search.php'),(1438817959,'101.226.167.236',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=162&img=424','','/gallery.php'),(1438818028,'101.226.168.233',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=2','','/category.php'),(1438818029,'101.226.168.247',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=162&img=422','','/gallery.php'),(1438818041,'182.118.25.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=34','','/category.php'),(1438818101,'182.118.20.167',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=4&id=1','','/category.php'),(1438818177,'101.226.167.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=35','','/category.php'),(1438818481,'182.118.20.174',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=86','','/goods.php'),(1438818528,'101.226.168.203',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=10','','/category.php'),(1438819120,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1438819132,'157.55.39.80',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1438819312,'192.92.196.189',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/category.php'),(1438819627,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1438819700,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/search.php'),(1438820058,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1438820539,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article_cat.php'),(1438820553,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1438821386,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/article_cat.php'),(1438821388,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1438821391,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1438821393,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1438821395,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1438822278,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1438822469,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/search.php'),(1438822768,'101.226.167.201',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=37','','/category.php'),(1438823485,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1438823524,'111.252.69.142',1,'Unknow browser','Windows NT','zh-TW','IANA','','','','/index.php'),(1438824032,'68.180.230.32',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1438825902,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1438826081,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1438826116,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1438826163,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1438826626,'1.168.23.232',46,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1438826942,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1438827077,'157.55.39.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1438827549,'68.180.230.32',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1438828010,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1438828340,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1438828784,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1438829130,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1438829145,'66.249.71.3',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1438830333,'182.118.25.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=162&img=299','','/gallery.php'),(1438830496,'123.126.113.178',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1438831526,'207.46.13.66',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1438831710,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1438831821,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1438831972,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1438832014,'123.126.113.178',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1438832136,'68.180.230.32',1,'Unknow browser','Unknown','','ARIN','','','','/search.php'),(1438832938,'157.55.39.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1438833003,'207.46.13.136',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1438833965,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1438834176,'207.46.13.136',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1438834212,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1438834482,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article_cat.php'),(1438835822,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1438835881,'192.92.196.244',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/goods.php'),(1438837013,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1438837064,'192.92.196.123',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/snatch.php'),(1438837183,'192.92.196.218',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/goods.php'),(1438837224,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1438837550,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1438837972,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1438838006,'123.126.113.178',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1438838401,'68.180.230.32',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1438838959,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1438839862,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1438840916,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1438841191,'1.168.23.232',47,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1438841531,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1438841887,'157.55.39.250',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1438842010,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1438842365,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1438843004,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1438843050,'207.46.13.136',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1438843550,'157.55.39.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1438843975,'207.46.13.136',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438844114,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1438845153,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1438845376,'1.168.23.232',48,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1438845917,'207.46.13.136',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1438846864,'207.46.13.136',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1438847260,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1438847820,'1.168.23.232',49,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1438848144,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1438848667,'110.26.200.116',1,'Safari 537.36','Linux','zh-TW,en-US','IANA','https://www.google.com.tw','/','','/category.php'),(1438848964,'207.46.13.72',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1438849530,'68.180.230.32',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1438849679,'1.168.23.232',50,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1438849828,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1438849893,'192.92.196.41',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/goods.php'),(1438850171,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/search.php'),(1438850552,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1438851075,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1438851130,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1438852493,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1438852508,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1438853897,'207.46.13.72',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438854042,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1438854067,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1438854202,'176.97.116.150',1,'Safari 537.36','Windows NT','en,en-US','[未知IP0801]','http://chanshanger.com.tw','/','','/index.php'),(1438854461,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1438854839,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1438854848,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1438854858,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1438854869,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1438854880,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1438854891,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1438854902,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1438854913,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1438854924,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1438854935,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1438854946,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1438854957,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1438854968,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1438855003,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1438855015,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1438855298,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1438855545,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1438856017,'157.55.39.250',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1438856074,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1438856196,'207.46.13.72',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1438856411,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1438856423,'104.236.203.63',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1438856426,'104.236.203.63',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1438856439,'104.236.203.63',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1438856479,'104.236.203.63',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1438856495,'104.236.203.63',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1438856498,'104.236.203.63',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1438856513,'104.236.203.63',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1438856528,'104.236.203.63',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1438856534,'104.236.203.63',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1438856542,'104.236.203.63',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1438856586,'104.236.203.63',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1438856597,'104.236.203.63',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1438856616,'104.236.203.63',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1438856632,'104.236.203.63',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1438856642,'104.236.203.63',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1438856666,'104.236.203.63',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1438856672,'104.236.203.63',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1438856682,'104.236.203.63',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1438856706,'104.236.203.63',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1438856723,'104.236.203.63',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1438856734,'104.236.203.63',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1438856749,'104.236.203.63',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1438856793,'104.236.203.63',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1438856835,'104.236.203.63',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1438856854,'104.236.203.63',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1438856904,'104.236.203.63',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1438856910,'104.236.203.63',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1438856913,'104.236.203.63',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1438856923,'1.168.23.232',51,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1438856931,'104.236.203.63',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1438856990,'104.236.203.63',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1438857042,'104.236.203.63',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1438857056,'104.236.203.63',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1438857059,'104.236.203.63',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1438857076,'104.236.203.63',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1438857085,'104.236.203.63',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1438857092,'104.236.203.63',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1438857097,'104.236.203.63',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1438857102,'104.236.203.63',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1438857106,'104.236.203.63',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1438857119,'104.236.203.63',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1438857127,'104.236.203.63',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1438857143,'104.236.203.63',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1438857160,'104.236.203.63',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1438857171,'104.236.203.63',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1438857177,'104.236.203.63',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1438857183,'104.236.203.63',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1438857187,'104.236.203.63',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1438857212,'104.236.203.63',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1438857224,'104.236.203.63',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1438857259,'104.236.203.63',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1438857274,'104.236.203.63',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1438857294,'104.236.203.63',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1438857311,'104.236.203.63',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1438857315,'104.236.203.63',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1438857324,'104.236.203.63',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1438857345,'104.236.203.63',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1438857356,'104.236.203.63',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1438857376,'104.236.203.63',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1438857389,'104.236.203.63',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1438857397,'104.236.203.63',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1438857407,'104.236.203.63',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1438857436,'104.236.203.63',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1438857453,'104.236.203.63',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1438857459,'104.236.203.63',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1438857468,'104.236.203.63',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1438857475,'104.236.203.63',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1438857480,'104.236.203.63',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1438857496,'104.236.203.63',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1438857506,'104.236.203.63',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1438857794,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1438857946,'207.46.13.72',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1438858788,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1438859141,'207.46.13.136',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1438859790,'207.46.13.72',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1438860296,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1438860516,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1438860615,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1438861441,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1438861830,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/search.php'),(1438862178,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1438862833,'157.55.39.250',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1438863517,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1438863809,'192.92.196.86',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/category.php'),(1438864086,'1.168.23.232',52,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1438864904,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1438865227,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1438865392,'157.55.39.250',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1438865717,'207.46.13.136',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1438866257,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1438867584,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1438867963,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1438868363,'157.55.39.250',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438868614,'183.60.70.30',1,'Safari 537.36','Linux','zh-cn, zh','[未知IP0801]','','','','/index.php'),(1438868783,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1438868796,'207.46.13.136',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1438868903,'157.55.39.250',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1438869269,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1438869788,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1438869848,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1438869863,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1438869919,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1438871018,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1438871025,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1438871575,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1438872068,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1438872194,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1438873998,'207.46.13.72',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1438874383,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1438874634,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1438875508,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1438875972,'207.46.13.72',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438876320,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1438877748,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1438878034,'157.55.39.183',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1438878740,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1438879363,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1438879732,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1438879912,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1438879957,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1438880229,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/user.php'),(1438880260,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1438880311,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1438880494,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1438881166,'157.55.39.250',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1438882020,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1438882156,'207.46.13.136',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1438882348,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1438882995,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/search.php'),(1438883024,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1438884023,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1438884072,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1438884851,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1438885427,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1438885430,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1438885616,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1438885894,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1438885959,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1438886269,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1438886657,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1438886858,'66.249.71.60',1,'Safari 8536.25','Unknown','','美国','','','','/gallery.php'),(1438887132,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438887134,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438887136,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438887139,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438887142,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438887145,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438887148,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438887150,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438887153,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/search.php'),(1438887155,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/search.php'),(1438887831,'157.55.39.250',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438889290,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1438889309,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1438890832,'64.246.165.140',1,'FireFox 3.5.2','Windows XP','en-us,fr-be','美国','http://whois.domaintools.com','/chanshanger.com.tw','','/index.php'),(1438891259,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1438891271,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1438891276,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1438891281,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1438891284,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1438891292,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438891305,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438891309,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438891319,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438891326,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438891334,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438891339,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438891353,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438891363,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438891368,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438891381,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438891387,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438891394,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438891407,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438891416,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438891424,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438891435,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438891439,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438891445,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438891455,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438891462,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438891472,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438891485,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438891495,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438891520,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438891536,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438891545,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438891563,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438891570,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438891587,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438891596,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438891605,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438891613,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438891619,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438891626,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438891630,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438893011,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1438894026,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1438894690,'182.118.25.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/','','/index.php'),(1438894729,'182.118.22.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=22','','/brand.php'),(1438894744,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1438895117,'182.118.21.247',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=1','','/brand.php'),(1438895134,'182.118.21.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=33&id=19','','/brand.php'),(1438895194,'182.118.25.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=2&page=1','','/article_cat.php'),(1438895223,'182.118.25.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=22','','/brand.php'),(1438895312,'182.118.21.253',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=3','','/brand.php'),(1438895397,'182.118.21.242',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=1','','/article.php'),(1438895464,'182.118.25.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=16&id=29','','/brand.php'),(1438895575,'101.226.166.199',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=16&id=30','','/brand.php'),(1438895599,'101.226.168.201',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=3','','/article_cat.php'),(1438895611,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1438895639,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1438895642,'101.226.166.243',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=25','','/brand.php'),(1438895806,'182.118.22.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=12','','/brand.php'),(1438895866,'182.118.25.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=24','','/brand.php'),(1438895866,'101.226.167.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=21','','/brand.php'),(1438895870,'182.118.22.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=4','','/brand.php'),(1438895908,'101.226.168.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=6','','/brand.php'),(1438895962,'182.118.20.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=22','','/brand.php'),(1438896023,'182.118.22.244',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=1','','/brand.php'),(1438896048,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1438896075,'101.226.167.234',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=5','','/brand.php'),(1438896082,'182.118.20.174',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=1','','/brand.php'),(1438896094,'101.226.168.232',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=11&id=8','','/category.php'),(1438896094,'101.226.168.227',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=9','','/brand.php'),(1438896106,'101.226.168.202',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=4','','/brand.php'),(1438896146,'182.118.25.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=13','','/brand.php'),(1438896221,'182.118.20.174',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=29','','/brand.php'),(1438896231,'182.118.22.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=2','','/brand.php'),(1438896240,'101.226.168.226',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=12','','/brand.php'),(1438896317,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1438896342,'182.118.20.174',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=10&id=3','','/brand.php'),(1438896438,'182.118.22.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=20','','/brand.php'),(1438896525,'182.118.21.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=15&id=7','','/category.php'),(1438896731,'182.118.22.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=19&id=33','','/category.php'),(1438896802,'101.226.167.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=24','','/brand.php'),(1438896816,'101.226.167.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=18&id=8','','/category.php'),(1438896832,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1438896835,'101.226.166.233',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=25','','/brand.php'),(1438896847,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1438896855,'101.226.167.237',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=10','','/category.php'),(1438896896,'182.118.20.164',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=15&id=1','','/category.php'),(1438896915,'182.118.20.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=7','','/category.php'),(1438896945,'182.118.22.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=30&id=13','','/category.php'),(1438896987,'182.118.25.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=24&id=6','','/category.php'),(1438897006,'182.118.20.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=27&id=10','','/category.php'),(1438897050,'101.226.167.244',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=1&id=6','','/category.php'),(1438897071,'182.118.25.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=8','','/category.php'),(1438897110,'182.118.20.253',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=23&id=1','','/category.php'),(1438897117,'182.118.20.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=2','','/category.php'),(1438897293,'182.118.21.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=26&id=1','','/category.php'),(1438897400,'101.226.168.247',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=27','','/category.php'),(1438897423,'182.118.25.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=9','','/category.php'),(1438897441,'101.226.166.202',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=35','','/category.php'),(1438897455,'182.118.20.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=17&id=1','','/category.php'),(1438897559,'101.226.166.243',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=11','','/category.php'),(1438897646,'182.118.25.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=25','','/category.php'),(1438897653,'182.118.25.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=6','','/category.php'),(1438897671,'182.118.20.165',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=14','','/category.php'),(1438897671,'157.55.39.250',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438897705,'101.226.166.247',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=7','','/category.php'),(1438897720,'182.118.22.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=68&img=413','','/gallery.php'),(1438897741,'182.118.25.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=26&id=9','','/category.php'),(1438897779,'182.118.20.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=9&id=9','','/category.php'),(1438897845,'182.118.20.171',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=7','','/category.php'),(1438897967,'101.226.168.202',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=23','','/category.php'),(1438898024,'207.46.13.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438898098,'101.226.169.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=7','','/category.php'),(1438898116,'101.226.168.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=3','','/category.php'),(1438898237,'182.118.22.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=96&img=175','','/gallery.php'),(1438898297,'182.118.21.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/group_buy.php','','/group_buy.php'),(1438898428,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1438898851,'182.118.20.168',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=9','','/category.php'),(1438898891,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1438898959,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1438898979,'182.118.22.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=44','','/category.php'),(1438899207,'182.118.20.173',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=6&id=1','','/category.php'),(1438899250,'101.226.166.231',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=31','','/category.php'),(1438899727,'207.46.13.85',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1438900157,'68.180.230.32',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1438900236,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1438900511,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1438901185,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1438901336,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1438901593,'198.27.66.194',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438901601,'198.27.66.194',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438901608,'198.27.66.194',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438901616,'198.27.66.194',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438901622,'198.27.66.194',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438901632,'198.27.66.194',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438901637,'198.27.66.194',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438901639,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/search.php'),(1438901642,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/user.php'),(1438901647,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1438901650,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1438901653,'198.27.66.194',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438901653,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1438901656,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1438901659,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1438901660,'198.27.66.194',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438901662,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1438901668,'198.27.66.194',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438901668,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1438901671,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1438901674,'198.27.66.194',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438901674,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1438901678,'198.27.66.194',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438901679,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1438901683,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1438901688,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1438901691,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1438901694,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1438901694,'198.27.66.194',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438901696,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1438901698,'198.27.66.194',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438901699,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1438901703,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1438901703,'198.27.66.194',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438901707,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1438901710,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1438901713,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1438901714,'198.27.66.194',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438901716,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1438901719,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1438901722,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1438901725,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1438901729,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1438901730,'198.27.66.194',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438901732,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1438901737,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1438901740,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1438901742,'198.27.66.194',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438901743,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1438901746,'198.27.66.194',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438901746,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438901750,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438901752,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438901755,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438901758,'198.27.66.194',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438901759,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438901761,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438901768,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438901769,'198.27.66.194',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438901771,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438901774,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438901776,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438901777,'198.27.66.194',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438901779,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438901782,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438901788,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438901788,'198.27.66.194',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438901791,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438901798,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438901800,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438901805,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438901808,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438901811,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438901814,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438901819,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438901822,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438901826,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438901829,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438901832,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438901836,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438901839,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438901843,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438901847,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438901851,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438901854,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438901857,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438901858,'198.27.66.194',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438901861,'198.27.66.194',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438901862,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438901865,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438901868,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438901869,'198.27.66.194',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438901871,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438901874,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438901877,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438901881,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438901884,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438901884,'198.27.66.194',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438901886,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438901889,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438901892,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438901895,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438901898,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438901901,'198.27.66.194',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438901902,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438901904,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438901908,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438901911,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438901914,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438901917,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438901917,'198.27.66.194',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438901919,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438901922,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438901925,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438901928,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438901929,'198.27.66.194',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438901931,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438901934,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438901938,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438901938,'198.27.66.194',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438901941,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438901944,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438901946,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438901949,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438901952,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438901952,'198.27.66.194',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438901955,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438901959,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438901962,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438901965,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438901967,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438901970,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438901973,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438901976,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438901977,'198.27.66.194',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438901979,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438901982,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438901985,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438901989,'198.27.66.194',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438901989,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438901992,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438901995,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438901995,'198.27.66.194',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438901998,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438902001,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438902004,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438902004,'198.27.66.194',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438902007,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438902010,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438902013,'198.27.66.194',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438902013,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438902017,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438902023,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438902025,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438902025,'198.27.66.194',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438902029,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438902031,'198.27.66.194',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438902034,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438902039,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438902039,'198.27.66.194',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438902042,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438902047,'198.27.66.194',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438902051,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438902054,'198.27.66.194',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438902054,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438902059,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438902061,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438902064,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438902066,'198.27.66.194',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438902071,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438902072,'198.27.66.194',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438902074,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438902078,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438902079,'198.27.66.194',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438902080,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438902084,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438902087,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438902090,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438902092,'198.27.66.194',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438902093,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438902096,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438902098,'198.27.66.194',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438902099,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438902103,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438902106,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438902109,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438902112,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438902115,'198.27.66.194',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438902115,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438902119,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438902123,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438902123,'198.27.66.194',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438902125,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438902129,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438902130,'198.27.66.194',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438902132,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438902135,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438902138,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438902141,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438902141,'198.27.66.194',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438902143,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438902148,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438902150,'198.27.66.194',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438902151,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438902154,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438902157,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438902160,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438902163,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438902165,'198.27.66.194',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438902166,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438902170,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438902173,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438902177,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438902180,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438902182,'198.27.66.194',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438902183,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438902186,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438902188,'198.27.66.194',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438902191,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438902194,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1438902199,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1438902201,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1438902202,'198.27.66.194',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438902204,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1438902206,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1438902207,'198.27.66.194',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438902209,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1438902211,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1438902212,'198.27.66.194',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438902213,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1438902216,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1438902218,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1438902220,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1438902222,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1438902224,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1438902227,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1438902229,'198.27.66.194',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438902229,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1438902234,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1438902237,'198.27.66.194',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438902237,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1438902239,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1438902241,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1438902243,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1438902247,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1438902250,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1438902252,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1438902254,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1438902257,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1438902259,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1438902261,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1438902263,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1438902266,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1438902268,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1438902273,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1438902275,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1438902277,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1438902279,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1438902283,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1438902285,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1438902289,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1438902292,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1438902295,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1438902297,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1438902299,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1438902302,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1438902304,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1438902306,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1438902308,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1438902311,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1438902313,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1438902315,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1438902318,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1438902320,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1438902322,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1438902324,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1438902328,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1438902330,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1438902333,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1438902335,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1438902337,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1438902339,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1438902341,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1438902344,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1438902346,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1438902350,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1438902353,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1438902355,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1438902357,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1438902359,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1438902361,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1438902364,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1438902366,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1438902368,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1438902370,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1438902373,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1438902379,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1438902381,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1438902384,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1438902386,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1438902388,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1438902390,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1438902393,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1438902395,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1438902397,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1438902401,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1438902404,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1438902407,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1438902410,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1438902412,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1438902415,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1438902418,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1438902422,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1438902424,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1438902427,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1438902430,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1438902433,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1438902436,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1438902439,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1438902444,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1438902447,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1438902451,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1438902453,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1438902456,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1438902459,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1438902462,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1438902465,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1438902468,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1438902471,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1438902474,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1438902477,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1438902483,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1438902486,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1438902488,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1438902491,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1438902494,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1438902497,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1438902500,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1438902506,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1438902509,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1438902513,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1438902516,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1438902519,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1438902522,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1438902525,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1438902528,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1438902531,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1438902534,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1438902536,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1438902539,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1438902542,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1438902545,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1438902548,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1438902551,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1438902554,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1438902557,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1438902560,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1438902563,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1438902567,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1438902570,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1438902579,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/article_cat.php'),(1438902585,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/article_cat.php'),(1438902587,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1438902589,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1438902591,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1438902593,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1438902595,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1438902597,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1438902599,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1438902602,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1438902604,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1438902606,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1438902608,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1438902610,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1438902612,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1438902614,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1438902616,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1438902618,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1438902620,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1438902623,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1438902625,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1438902627,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1438902629,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1438902631,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1438902633,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1438902635,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1438902637,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1438902639,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1438902642,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1438902644,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1438902646,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438902648,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438902651,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438902653,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438902655,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438902657,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438902659,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438902661,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438902663,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438902665,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438902668,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438902670,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438902673,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438902675,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438902678,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438902680,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438902682,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438902684,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438902687,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438902690,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438902692,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438902694,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438902696,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438902698,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438902700,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438902707,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438902712,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438902715,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438902717,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438902720,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438902722,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438902724,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438902726,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438902728,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438902730,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438902732,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438902734,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438902736,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438902739,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438902742,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438902744,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438902746,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438902748,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438902750,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438902752,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438902755,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438902757,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438902759,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438902761,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438902763,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438902765,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438902767,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438902769,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438902771,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438902774,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438902776,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438902779,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438902781,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438902785,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438902787,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438902789,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438902791,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438902793,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438902795,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438902797,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438902799,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438902801,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438902803,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438902805,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438902807,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438902809,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438902811,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438902813,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438902815,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438902820,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438902822,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438902825,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438902827,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438902829,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438902831,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438902833,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438902835,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438902837,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438902839,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438902845,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438902847,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438902849,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438902852,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438902855,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438902858,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438902860,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438902862,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438902869,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438902872,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438902874,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438902876,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438902878,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438902881,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438902883,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438902885,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438902888,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438902890,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438902892,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438902894,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438902896,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438902898,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438902900,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438902902,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438902904,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438902906,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1438902913,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/flow.php'),(1438902915,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438902920,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438902922,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438902924,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438902926,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438902928,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438902934,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438902939,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438902941,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438902943,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438902947,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438902949,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438902951,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438902953,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438902955,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438902958,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438902960,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438902962,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1438902963,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438902965,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438902968,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438902970,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438902972,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438902974,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438902976,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438902978,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438902980,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438902983,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438902985,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438902987,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438902989,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438902991,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438902993,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438902995,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438902997,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438902999,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438903001,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438903003,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438903005,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438903008,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438903010,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438903012,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438903014,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438903016,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438903018,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438903020,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438903022,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438903024,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438903026,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438903029,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438903030,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438903034,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438903036,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438903038,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438903040,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438903042,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438903044,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438903046,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438903049,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438903051,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438903053,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438903055,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438903057,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438903059,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438903061,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438903063,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438903065,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438903067,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438903069,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438903072,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438903074,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438903077,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438903079,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438903081,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438903083,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438903085,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438903087,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438903089,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438903092,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438903094,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438903096,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438903098,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438903100,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438903102,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438903105,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438903107,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438903109,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438903112,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438903114,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438903130,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438903132,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438903134,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438903137,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438903139,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438903141,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438903143,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438903145,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438903148,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438903151,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438903153,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438903156,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438903158,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438903161,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438903164,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438903166,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438903168,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438903170,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438903172,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438903174,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438903177,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438903179,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438903181,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438903184,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438903186,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438903189,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438903191,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438903193,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438903195,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438903197,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438903199,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438903201,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438903203,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438903205,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438903211,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438903214,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438903217,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438903220,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438903222,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438903224,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438903226,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438903228,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438903230,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438903233,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438903235,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438903237,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438903239,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438903241,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438903243,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438903245,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438903247,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438903249,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438903251,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438903254,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438903256,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438903258,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438903260,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438903262,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438903264,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438903266,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438903268,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438903274,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438903276,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438903278,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438903280,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438903283,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438903285,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438903287,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438903289,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/search.php'),(1438903570,'207.46.13.85',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1438903969,'66.249.71.64',1,'Safari 8536.25','Unknown','','美国','','','','/gallery.php'),(1438904960,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1438905327,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1438905440,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1438905742,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1438906150,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1438906420,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1438906452,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1438906618,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1438906686,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1438906752,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1438907753,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1438908157,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1438908848,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1438910895,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1438911083,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1438912283,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1438912289,'207.46.13.136',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438912492,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1438912959,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1438913090,'68.180.230.32',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1438913993,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1438914625,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1438914710,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1438914815,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1438915569,'192.92.196.103',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/goods.php'),(1438916072,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1438916286,'157.55.39.182',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1438917647,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article_cat.php'),(1438917801,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1438918065,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1438918462,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1438918463,'66.249.71.64',1,'Safari 8536.25','Unknown','','美国','','','','/index.php'),(1438918961,'42.64.218.246',1,'Safari 600.1.4','Unknown','zh-tw','IANA','http://r.search.yahoo.com','/_ylt=A8tUwY3mKMRVSk4AIBRxOSY5;_ylu=X3oDMTByN3Z0YWlkBGNvbG8DdHcxBHBvcwM3BHZ0aWQDBHNlYwNzcg--/RV=2/RE=1438947687/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fgoods.php%3fid%3d33/RK=0/RS=ZzJWGSnm2p4GT','','/goods.php'),(1438919158,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1438919201,'207.46.13.136',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1438920483,'207.46.13.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438921469,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1438923648,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1438923902,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1438923914,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1438923914,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1438923929,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1438923943,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1438923956,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1438923970,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1438923983,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1438923997,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1438924012,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1438924026,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1438924041,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1438924055,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1438924069,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1438924115,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/user.php'),(1438924128,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/flow.php'),(1438925589,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1438925745,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1438926122,'157.55.39.250',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1438926757,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1438927573,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1438928311,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1438928687,'66.249.71.12',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1438928908,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1438928983,'1.168.5.94',2,'Safari 600.1.4','Unknown','zh-tw','IANA','http://r.search.yahoo.com','/_ylt=A8tUwY3mKMRVSk4AIBRxOSY5;_ylu=X3oDMTByN3Z0YWlkBGNvbG8DdHcxBHBvcwM3BHZ0aWQDBHNlYwNzcg--/RV=2/RE=1438947687/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fgoods.php%3fid%3d33/RK=0/RS=ZzJWGSnm2p4GT','','/goods.php'),(1438929231,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1438929880,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1438930106,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1438930208,'192.92.196.35',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/goods.php'),(1438931630,'157.55.39.32',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1438932080,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1438932496,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1438932532,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1438933092,'157.55.39.182',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1438933099,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1438933629,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1438934501,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1438934621,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1438935048,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1438935103,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1438937365,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1438938048,'192.92.196.169',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/goods.php'),(1438938142,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1438938906,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1438939234,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1438940027,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/article_cat.php'),(1438940029,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1438940032,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1438940034,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1438940037,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1438940039,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1438940041,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1438940044,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1438940046,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1438940049,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1438940051,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1438940053,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1438940056,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1438940058,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1438940061,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1438940063,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1438940066,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1438940068,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1438940071,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1438940073,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1438940076,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1438940078,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1438940080,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1438940082,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1438940084,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1438940086,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1438940088,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1438940090,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1438940092,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1438940094,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1438940096,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1438940097,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1438940100,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1438940102,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1438940104,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1438940107,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1438940109,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1438940111,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1438940114,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1438940116,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1438940119,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1438940128,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1438940130,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1438940132,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1438940135,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1438940137,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1438940140,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1438940144,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1438940146,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1438940148,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1438940151,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1438940153,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1438940155,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1438940158,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1438940160,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1438940162,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1438940165,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1438940167,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1438940169,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1438940172,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1438940174,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1438940178,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1438940248,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1438940636,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1438941695,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1438942392,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1438943058,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1438943749,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1438943780,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1438945618,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1438945977,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1438945980,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1438946033,'157.55.39.32',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438946339,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1438947953,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1438949744,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1438950645,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1438950667,'68.180.230.32',1,'Unknow browser','Unknown','','ARIN','','','','/article_cat.php'),(1438950820,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1438950845,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1438951109,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1438952281,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1438952298,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1438953007,'36.233.34.231',53,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1438953112,'111.82.167.188',1,'Safari 537.36','Linux','zh-TW,en-US','IANA','http://r.search.yahoo.com','/_ylt=A8tUwY2drsRVHHYAzGVxOSY5;_ylu=X3oDMTEycThkZGtyBGNvbG8DdHcxBHBvcwMxBHZ0aWQDQjAyODFfMQRzZWMDc3I-/RV=2/RE=1438981917/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d9%26brand%3d2','','/category.php'),(1438954383,'157.55.39.32',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1438955463,'192.92.196.196',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/goods.php'),(1438955692,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1438955901,'207.46.13.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1438956037,'157.55.39.32',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1438957153,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1438957213,'207.46.13.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1438957996,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1438958129,'207.46.13.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438959081,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1438959242,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1438960154,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1438961758,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1438961760,'157.55.39.32',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1438962028,'157.55.39.182',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1438963579,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1438963749,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1438963758,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1438963898,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1438964250,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1438964441,'68.180.230.32',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1438965141,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1438966659,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1438968067,'192.92.196.83',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/goods.php'),(1438968731,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1438969594,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1438970122,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1438970151,'207.46.13.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438970179,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1438970275,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1438970297,'207.46.13.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438971242,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1438971686,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1438971785,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1438971953,'157.55.39.182',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1438972748,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1438972822,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1438972975,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1438973296,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1438973715,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1438975093,'101.226.166.251',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=3','','/brand.php'),(1438975246,'101.226.169.227',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=4','','/brand.php'),(1438975304,'182.118.25.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=3','','/brand.php'),(1438975314,'182.118.25.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=1','','/brand.php'),(1438975324,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1438975396,'182.118.21.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=27&id=29','','/brand.php'),(1438975414,'182.118.22.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=4','','/brand.php'),(1438975475,'182.118.22.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=3','','/brand.php'),(1438975567,'182.118.21.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=17','','/brand.php'),(1438975609,'182.118.22.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=24','','/brand.php'),(1438975617,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1438975622,'182.118.25.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=4','','/brand.php'),(1438975634,'101.226.166.223',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=10','','/brand.php'),(1438975652,'101.226.169.216',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=18&id=35','','/category.php'),(1438975665,'101.226.167.246',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=23','','/brand.php'),(1438975678,'182.118.25.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=6','','/brand.php'),(1438975702,'101.226.168.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=8','','/brand.php'),(1438975707,'101.226.166.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=15','','/brand.php'),(1438975734,'182.118.20.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=3','','/brand.php'),(1438975878,'182.118.21.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=20&id=6','','/category.php'),(1438976018,'182.118.20.237',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=2','','/brand.php'),(1438976117,'182.118.21.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=9','','/category.php'),(1438976141,'182.118.20.173',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=18','','/brand.php'),(1438976160,'182.118.21.244',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=67&img=416','','/gallery.php'),(1438976235,'182.118.21.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=8&id=37','','/category.php'),(1438976256,'101.226.166.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=15','','/category.php'),(1438976257,'182.118.22.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=26','','/category.php'),(1438976279,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1438976315,'101.226.166.203',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=136','','/goods.php'),(1438976337,'182.118.21.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=11','','/category.php'),(1438976352,'182.118.20.173',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=9','','/category.php'),(1438976381,'182.118.20.173',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=23&id=11','','/category.php'),(1438976445,'182.118.20.170',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=18','','/brand.php'),(1438976447,'182.118.22.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=22','','/category.php'),(1438976473,'182.118.21.252',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=11','','/category.php'),(1438976519,'101.226.167.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/tag_cloud.php','','/tag_cloud.php'),(1438976578,'182.118.22.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=183','','/goods.php'),(1438976648,'182.118.21.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=30','','/category.php'),(1438976696,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1438976773,'101.226.169.218',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1438976790,'101.226.166.240',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=12&id=29','','/brand.php'),(1438976861,'182.118.21.252',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/pick_out.php','','/pick_out.php'),(1438976941,'182.118.20.168',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=13','','/category.php'),(1438977108,'182.118.20.164',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=29','','/category.php'),(1438977136,'182.118.20.165',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=4','','/category.php'),(1438977578,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1438977592,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1438977886,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1438979047,'68.180.230.32',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1438980635,'157.55.39.142',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438985818,'66.249.79.155',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1438986863,'157.55.39.143',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1438987845,'178.255.215.94',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1438988036,'154.118.242.18',1,'Safari 537.36','Windows NT','en-us','[未知IP0801]','','','','/user.php'),(1438988880,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1438989893,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1438989910,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1438990228,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1438991316,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1438991319,'207.46.13.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1438991676,'157.55.39.152',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1438992546,'54.69.215.37',1,'Safari 537.36','Windows NT','en-us','美国','','','','/index.php'),(1438993196,'207.46.13.37',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438993348,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1438993363,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1438993565,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1438993935,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1438994892,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1438995109,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1438995589,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1438995637,'207.46.13.37',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1438996640,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1438997417,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/article_cat.php'),(1438997423,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438997433,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438997442,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438997452,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1438997582,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/article_cat.php'),(1438997597,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1438997618,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1438997628,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1438997639,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1438997661,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1438998482,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1438999131,'207.46.13.37',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1438999603,'207.46.13.118',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1438999656,'66.249.71.60',1,'Safari 8536.25','Unknown','','美国','','','','/gallery.php'),(1439000041,'178.255.215.94',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/catalog.php'),(1439000363,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1439000641,'157.55.39.143',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1439000793,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1439001307,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1439001597,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1439001611,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1439002086,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1439002101,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1439002271,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1439003199,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1439003334,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1439003526,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1439003553,'157.55.39.182',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1439003887,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1439004131,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1439004794,'192.92.196.25',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/goods.php'),(1439005643,'212.47.243.191',1,'Safari 537.36','Linux','','法国','http://pizza-tycoon.com','/','','/index.php'),(1439005885,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1439009992,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1439010101,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1439011022,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1439011428,'157.55.39.142',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1439012249,'157.55.39.143',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1439013264,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1439013268,'157.55.39.143',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1439014145,'157.55.39.88',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1439014474,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1439015857,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1439016932,'157.55.39.88',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1439017478,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1439018369,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/user.php'),(1439019515,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1439020078,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1439020572,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1439020752,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1439021605,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1439023379,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1439023386,'157.55.39.233',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1439023966,'207.46.13.118',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1439024868,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1439025013,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1439025326,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1439025624,'207.46.13.118',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1439025949,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1439026523,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1439026837,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1439027105,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1439027336,'207.46.13.62',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1439027975,'157.55.39.233',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1439028143,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1439028258,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1439028367,'157.55.39.233',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1439028780,'157.55.39.182',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1439029029,'157.55.39.233',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1439029030,'157.55.39.233',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1439029985,'157.55.39.233',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1439032555,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1439032568,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1439032791,'1.165.80.190',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','https://www.google.com.tw','/','','/category.php'),(1439032799,'1.165.80.190',1,'FireFox 10.0','Linux','en-us,en','IANA','','','','/category.php'),(1439032871,'1.165.80.190',1,'FireFox 10.0','Linux','en-us,en','IANA','','','','/category.php'),(1439033075,'114.44.194.228',1,'Safari 600.1.4','Unknown','zh-tw','IANA','http://r.search.yahoo.com','/_ylt=A8tUwYWv5sVV9g8A3iNxOSY5;_ylu=X3oDMTByMGptYjEwBGNvbG8DdHcxBHBvcwM0BHZ0aWQDBHNlYwNzcg--/RV=2/RE=1439061809/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d9%26brand%3d22/RK=0/R','','/category.php'),(1439033629,'207.46.13.88',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1439033646,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1439034010,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1439034460,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1439034650,'192.99.107.215',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1439034722,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1439035053,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1439035151,'207.46.13.118',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1439035304,'207.46.13.118',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1439035768,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1439037185,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1439037365,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1439037527,'207.46.13.118',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1439038657,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1439038937,'218.164.186.7',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://r.search.yahoo.com','/_ylt=A8tUwYDW_cVVLlAAqfVr1gt.;_ylu=X3oDMTEyZmRlb2U1BGNvbG8DdHcxBHBvcwM1BHZ0aWQDQjA4MThfMQRzZWMDc3I-/RV=2/RE=1439067734/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d1%26brand%3d3','','/category.php'),(1439039276,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1439039286,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1439039297,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1439039307,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1439039317,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1439039327,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1439039338,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1439039350,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1439039361,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1439039372,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1439039385,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1439039398,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1439039411,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1439039439,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1439039457,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1439039471,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1439039738,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1439041090,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1439041540,'218.164.186.7',1,'Unknow browser','Windows NT','zh-TW','台湾省','http://r.search.yahoo.com','/_ylt=A8tUwYa0B8ZVZzgAjwdr1gt.;_ylu=X3oDMTEydWdqbGZqBGNvbG8DdHcxBHBvcwM1BHZ0aWQDQjA3NjlfMQRzZWMDc3I-/RV=2/RE=1439070261/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d1%26brand%3d3','','/category.php'),(1439042322,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1439042785,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1439042863,'101.226.168.240',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=11','','/category.php'),(1439043266,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1439043286,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1439043496,'207.46.13.102',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1439044955,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1439045738,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1439045942,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1439046197,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1439046651,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1439047021,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1439047220,'66.249.71.60',1,'Safari 8536.25','Unknown','','美国','','','','/index.php'),(1439048316,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1439049210,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1439050139,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1439050267,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1439050270,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1439050272,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1439050974,'101.226.168.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=30','','/article.php'),(1439051225,'101.226.169.212',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=2','','/article_cat.php'),(1439051249,'182.118.25.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=16&id=29','','/brand.php'),(1439051411,'182.118.20.173',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=1','','/brand.php'),(1439051437,'207.46.13.120',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1439051488,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1439051586,'182.118.22.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=6','','/brand.php'),(1439051666,'182.118.20.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=18','','/brand.php'),(1439051816,'101.226.167.214',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=15','','/brand.php'),(1439051842,'101.226.166.245',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=5','','/brand.php'),(1439051914,'182.118.25.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=15&id=35','','/category.php'),(1439051921,'101.226.166.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=10&id=27','','/brand.php'),(1439051933,'182.118.20.169',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=21','','/brand.php'),(1439051993,'182.118.20.169',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=12','','/brand.php'),(1439052027,'101.226.169.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=25','','/brand.php'),(1439052060,'182.118.20.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=8','','/category.php'),(1439052105,'182.118.22.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=13&id=6','','/category.php'),(1439052132,'101.226.169.215',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=22','','/brand.php'),(1439052138,'101.226.166.253',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=33&id=5','','/brand.php'),(1439052139,'101.226.167.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=18','','/brand.php'),(1439052141,'101.226.169.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=4','','/brand.php'),(1439052234,'101.226.167.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=20','','/brand.php'),(1439052366,'182.118.20.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=2','','/category.php'),(1439052367,'182.118.22.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=15&id=7','','/category.php'),(1439052379,'182.118.20.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=17&id=8','','/category.php'),(1439052388,'182.118.20.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=37','','/category.php'),(1439052406,'182.118.20.168',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=21&id=7','','/category.php'),(1439052429,'101.226.169.211',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=25','','/brand.php'),(1439052454,'101.226.166.224',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=7','','/brand.php'),(1439052454,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1439052473,'182.118.25.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=24','','/brand.php'),(1439052535,'101.226.167.236',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=8','','/brand.php'),(1439052562,'101.226.168.243',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=7','','/category.php'),(1439052563,'101.226.166.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=12&id=11','','/category.php'),(1439052588,'182.118.22.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=14','','/category.php'),(1439052594,'182.118.25.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=9','','/category.php'),(1439052601,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1439052662,'101.226.167.217',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=17','','/brand.php'),(1439052703,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1439052726,'101.226.167.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=1&id=6','','/category.php'),(1439052755,'182.118.25.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=5','','/brand.php'),(1439052775,'182.118.20.162',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=12','','/brand.php'),(1439052775,'182.118.20.165',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=35','','/category.php'),(1439052795,'182.118.21.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=11','','/category.php'),(1439052830,'157.55.39.233',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1439052833,'182.118.21.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=4&id=1','','/category.php'),(1439052846,'101.226.168.201',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=12&id=7','','/category.php'),(1439052920,'182.118.25.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=25','','/category.php'),(1439052933,'182.118.25.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=7','','/category.php'),(1439052969,'182.118.21.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=6','','/category.php'),(1439053031,'101.226.168.248',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=16','','/category.php'),(1439053108,'182.118.21.236',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=27&id=10','','/category.php'),(1439053438,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1439053462,'207.46.13.102',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1439053523,'182.118.22.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=64&img=117','','/gallery.php'),(1439053864,'101.226.167.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=11','','/category.php'),(1439053945,'101.226.168.205',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=4&id=9','','/category.php'),(1439053990,'101.226.168.249',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=7&id=1','','/category.php'),(1439054084,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1439054187,'101.226.168.226',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=35','','/category.php'),(1439054197,'182.118.20.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=35','','/category.php'),(1439054219,'182.118.20.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=3&img=6','','/gallery.php'),(1439054288,'182.118.25.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=14','','/category.php'),(1439054305,'101.226.168.205',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=34','','/category.php'),(1439054339,'101.226.166.224',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/group_buy.php','','/group_buy.php'),(1439054862,'101.226.169.211',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=26&id=9','','/category.php'),(1439054919,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1439056214,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1439056937,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1439057556,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1439057616,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1439057883,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1439058017,'157.55.39.143',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1439058134,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1439058522,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1439058715,'207.46.13.102',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1439059766,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1439059962,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1439060479,'207.46.13.102',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1439060685,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1439060900,'157.55.39.125',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1439060967,'207.46.13.102',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1439060968,'207.46.13.102',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1439060968,'207.46.13.102',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1439060969,'207.46.13.102',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1439060969,'207.46.13.102',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1439061027,'157.55.39.142',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1439061141,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1439061461,'207.46.13.6',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1439061463,'207.46.13.6',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1439061463,'207.46.13.6',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1439061464,'207.46.13.6',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1439061543,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1439061690,'207.46.13.6',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1439062045,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1439063529,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1439063673,'188.165.15.61',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1439066935,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1439066945,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1439069397,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1439070151,'207.46.13.120',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1439070465,'207.46.13.120',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1439071788,'68.180.230.32',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1439072616,'68.180.230.32',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1439075290,'192.92.196.195',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/goods.php'),(1439075865,'192.92.196.119',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/category.php'),(1439077879,'157.55.39.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1439078178,'192.92.196.59',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/goods.php'),(1439079434,'66.249.71.51',1,'Safari 8536.25','Unknown','','美国','','','','/gallery.php'),(1439080971,'207.46.13.102',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1439081203,'207.46.13.102',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1439081265,'192.99.107.83',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1439082262,'192.92.196.103',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/goods.php'),(1439082936,'157.55.39.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1439082937,'157.55.39.126',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1439083659,'192.92.196.185',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/goods.php'),(1439083820,'207.46.13.6',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1439085471,'207.46.13.6',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1439085472,'207.46.13.6',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1439085472,'207.46.13.6',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1439087608,'157.55.39.143',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1439090524,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1439090528,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1439091631,'68.180.230.32',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1439093443,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1439096068,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1439096078,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1439096088,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1439096098,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1439096108,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1439096118,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1439096128,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1439096138,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1439096151,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1439096163,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1439096174,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1439096187,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1439096229,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1439096249,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1439096265,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1439096795,'162.211.122.43',1,'FireFox 34.0','Windows NT','en-us','美国','','','','/index.php'),(1439099007,'61.224.235.66',126,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1439100941,'157.55.39.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1439105463,'157.55.39.251',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1439109487,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1439110979,'36.232.136.47',1,'Unknow browser','Windows NT','zh-TW','IANA','http://r.search.yahoo.com','/_ylt=A8tUwZBDF8dVLzkAJL9r1gt.;_ylu=X3oDMTBya2hyZXZkBGNvbG8DdHcxBHBvcwMzBHZ0aWQDBHNlYwNzcg--/RV=2/RE=1439139779/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fgoods.php%3fid%3d84/RK=0/RS=KSRSqPPw0xK2y','','/goods.php'),(1439111057,'157.55.39.233',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1439111072,'207.46.13.26',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1439111502,'77.162.249.39',1,'Unknow browser','Unknown','','荷兰','','','','/index.php'),(1439111504,'77.162.249.39',1,'Unknow browser','Unknown','','荷兰','','','','/index.php'),(1439111506,'77.162.249.39',1,'Unknow browser','Unknown','','荷兰','','','','/article.php'),(1439111507,'77.162.249.39',1,'Unknow browser','Unknown','','荷兰','','','','/catalog.php'),(1439111508,'77.162.249.39',1,'Unknow browser','Unknown','','荷兰','','','','/category.php'),(1439111511,'77.162.249.39',1,'Unknow browser','Unknown','','荷兰','','','','/flow.php'),(1439111512,'77.162.249.39',1,'Unknow browser','Unknown','','荷兰','','','','/goods.php'),(1439111513,'77.162.249.39',1,'Unknow browser','Unknown','','荷兰','','','','/group_buy.php'),(1439111514,'77.162.249.39',1,'Unknow browser','Unknown','','荷兰','','','','/index.php'),(1439111516,'77.162.249.39',1,'Unknow browser','Unknown','','荷兰','','','','/pick_out.php'),(1439111517,'77.162.249.39',1,'Unknow browser','Unknown','','荷兰','','','','/search.php'),(1439111518,'77.162.249.39',1,'Unknow browser','Unknown','','荷兰','','','','/snatch.php'),(1439111518,'77.162.249.39',1,'Unknow browser','Unknown','','荷兰','','','','/tag_cloud.php'),(1439111519,'77.162.249.39',1,'Unknow browser','Unknown','','荷兰','','','','/user.php'),(1439111520,'77.162.249.39',1,'Unknow browser','Unknown','','荷兰','','','','/brand.php'),(1439111522,'77.162.249.39',1,'Unknow browser','Unknown','','荷兰','','','','/gallery.php'),(1439111529,'77.162.249.39',1,'Unknow browser','Unknown','','荷兰','','','','/article.php'),(1439111531,'77.162.249.39',1,'Unknow browser','Unknown','','荷兰','','','','/article_cat.php'),(1439111947,'157.55.39.195',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1439116886,'94.22.46.23',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1439116889,'94.22.46.23',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1439116891,'94.22.46.23',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1439116893,'94.22.46.23',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1439116895,'94.22.46.23',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1439116898,'94.22.46.23',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1439116900,'94.22.46.23',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1439116902,'94.22.46.23',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1439116905,'94.22.46.23',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1439116907,'94.22.46.23',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1439116909,'94.22.46.23',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1439116911,'94.22.46.23',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1439116913,'94.22.46.23',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1439116916,'94.22.46.23',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1439116918,'94.22.46.23',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1439116920,'94.22.46.23',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1439116922,'94.22.46.23',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1439116924,'94.22.46.23',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1439116926,'94.22.46.23',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1439116929,'94.22.46.23',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1439116931,'94.22.46.23',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1439116933,'94.22.46.23',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1439116935,'94.22.46.23',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1439116938,'94.22.46.23',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1439116940,'94.22.46.23',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1439116942,'94.22.46.23',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1439116944,'94.22.46.23',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1439116946,'94.22.46.23',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1439116949,'94.22.46.23',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1439116954,'94.22.46.23',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1439116956,'94.22.46.23',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1439116958,'94.22.46.23',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1439116960,'94.22.46.23',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1439116963,'94.22.46.23',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1439116965,'94.22.46.23',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1439116967,'94.22.46.23',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1439116969,'94.22.46.23',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1439116972,'94.22.46.23',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1439116974,'94.22.46.23',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1439116976,'94.22.46.23',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1439116978,'94.22.46.23',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1439118882,'207.46.13.102',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1439121660,'192.92.196.51',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/goods.php'),(1439123171,'180.217.231.12',1,'Safari 537.36','Linux','zh-TW,zh','[未知IP0801]','https://www.google.com.tw','/','','/category.php'),(1439123249,'61.224.235.66',127,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/','','/index.php'),(1439125352,'157.55.39.195',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1439129663,'207.46.13.73',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1439130229,'207.46.13.73',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1439132603,'157.55.39.250',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1439134838,'157.55.39.251',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1439141890,'157.55.39.85',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1439148634,'157.55.39.251',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1439153823,'157.55.39.130',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1439153848,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1439153858,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1439153868,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1439153878,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1439153888,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1439153898,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1439153910,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1439153920,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1439153930,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1439153941,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1439153951,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1439153961,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1439153973,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1439154019,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1439154030,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1439154794,'61.224.235.66',128,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/article.php'),(1439157162,'68.180.230.32',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1439162718,'123.51.199.75',1,'FireFox 39.0','Windows XP','zh-TW','APNIC','','','','/index.php'),(1439166396,'101.15.131.74',1,'Safari 600.1.4','Unknown','zh-tw','IANA','https://www.google.com.tw','/','','/category.php'),(1439167672,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1439167682,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1439169014,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/article_cat.php'),(1439169022,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1439169030,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1439169034,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1439169050,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1439169079,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/article_cat.php'),(1439169083,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439169085,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439169087,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439169089,'208.107.41.62',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439169996,'66.249.71.64',1,'Safari 8536.25','Unknown','','美国','','','','/index.php'),(1439174451,'182.118.20.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=24','','/brand.php'),(1439174617,'101.226.169.230',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=25','','/brand.php'),(1439174660,'182.118.21.239',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=28&id=29','','/brand.php'),(1439174661,'192.92.196.18',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/goods.php'),(1439174719,'182.118.22.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=25','','/brand.php'),(1439174744,'101.226.166.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=3','','/brand.php'),(1439174745,'101.226.167.239',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=21','','/brand.php'),(1439174854,'101.226.166.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=3','','/brand.php'),(1439174876,'101.226.167.215',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=22','','/brand.php'),(1439174914,'101.226.167.240',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=15','','/brand.php'),(1439174925,'101.226.168.250',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=10','','/brand.php'),(1439174927,'182.118.21.252',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=4','','/brand.php'),(1439174933,'182.118.22.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=23','','/brand.php'),(1439174933,'182.118.22.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=5','','/brand.php'),(1439174982,'182.118.20.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=1','','/category.php'),(1439174987,'101.226.166.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=8','','/brand.php'),(1439175052,'101.226.168.233',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=23','','/brand.php'),(1439175057,'182.118.22.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=4','','/brand.php'),(1439175064,'182.118.25.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=20&id=1','','/category.php'),(1439175082,'101.226.168.204',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=6','','/brand.php'),(1439175120,'101.226.166.204',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=1','','/category.php'),(1439175155,'182.118.20.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/catalog.php','','/catalog.php'),(1439175169,'101.226.168.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=20&id=6','','/category.php'),(1439175203,'101.226.167.231',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=6&id=1','','/category.php'),(1439175208,'101.226.168.206',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=23&id=11','','/category.php'),(1439175259,'182.118.20.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=35','','/category.php'),(1439175320,'182.118.20.162',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=9','','/brand.php'),(1439175321,'101.226.168.244',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=2','','/category.php'),(1439175347,'182.118.25.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=9','','/category.php'),(1439175357,'101.226.166.250',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=8&id=37','','/category.php'),(1439175366,'101.226.168.243',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=8','','/category.php'),(1439175419,'182.118.22.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=28','','/category.php'),(1439175419,'182.118.22.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=7','','/category.php'),(1439175471,'101.226.169.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=26','','/category.php'),(1439175501,'182.118.21.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=11','','/category.php'),(1439175519,'101.226.166.204',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=13','','/category.php'),(1439175556,'101.226.166.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=9','','/category.php'),(1439175556,'101.226.169.212',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=31','','/category.php'),(1439175575,'101.226.166.243',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1439175996,'101.226.166.251',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/search.php?intro=hot','','/search.php'),(1439176018,'182.118.20.174',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=10','','/category.php'),(1439176018,'182.118.20.172',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=22','','/category.php'),(1439176029,'182.118.22.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/pick_out.php','','/pick_out.php'),(1439176183,'182.118.25.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=6','','/category.php'),(1439176228,'182.118.25.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/search.php?intro=best','','/search.php'),(1439176643,'101.226.167.224',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=33&id=19','','/brand.php'),(1439176802,'182.118.20.164',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=18','','/brand.php'),(1439176843,'182.118.20.168',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=1','','/category.php'),(1439177337,'101.226.166.218',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=21&id=1','','/category.php'),(1439177369,'101.226.167.201',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=15&id=1','','/category.php'),(1439177403,'101.226.167.224',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=9','','/category.php'),(1439178316,'157.55.39.251',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1439179708,'101.226.166.211',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=4','','/brand.php'),(1439183617,'157.55.39.251',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1439184137,'157.55.39.195',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1439185810,'157.55.39.251',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1439188212,'101.226.166.206',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=13&id=29','','/brand.php'),(1439188296,'101.226.166.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=1','','/brand.php'),(1439188319,'182.118.21.240',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=28','','/brand.php'),(1439188343,'182.118.25.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=15&id=30','','/brand.php'),(1439188354,'182.118.21.245',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=10&id=5','','/brand.php'),(1439188370,'182.118.20.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=33&id=24','','/brand.php'),(1439188382,'182.118.20.162',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=33&id=5','','/brand.php'),(1439188434,'101.226.168.206',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=25','','/brand.php'),(1439188456,'182.118.20.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=24','','/brand.php'),(1439188472,'101.226.166.232',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=2','','/article.php'),(1439188489,'101.226.167.235',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=12','','/brand.php'),(1439188530,'101.226.167.212',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=5','','/brand.php'),(1439188599,'101.226.169.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=18','','/brand.php'),(1439188619,'101.226.166.252',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=3&page=1','','/article_cat.php'),(1439188627,'101.226.167.213',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=12','','/brand.php'),(1439188668,'101.226.167.238',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=15','','/brand.php'),(1439188720,'182.118.20.165',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=2','','/article_cat.php'),(1439188722,'182.118.25.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=18','','/brand.php'),(1439188741,'182.118.20.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=4','','/brand.php'),(1439188820,'182.118.21.253',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=28','','/brand.php'),(1439188825,'182.118.25.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=8','','/brand.php'),(1439188848,'182.118.20.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=9','','/brand.php'),(1439188848,'182.118.22.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=27','','/brand.php'),(1439188863,'182.118.25.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=24','','/brand.php'),(1439188865,'182.118.22.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=12','','/brand.php'),(1439188949,'182.118.25.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=18','','/brand.php'),(1439189044,'118.163.137.25',1,'Unknow browser','Windows NT','zh-TW','APNIC','http://r.search.yahoo.com','/_ylt=A8tUwYgpSMhVRXsAAAlr1gt.;_ylu=X3oDMTEzYnJjaXNtBGNvbG8DdHcxBHBvcwMxBHZ0aWQDVFdDMDgxXzEEc2VjA3Ny/RV=2/RE=1439217833/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fgoods.php%3fid%3d119/RK=0/RS=FkbJ','','/goods.php'),(1439189092,'182.118.21.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=15&id=7','','/category.php'),(1439189104,'182.118.25.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=17&id=8','','/category.php'),(1439189116,'182.118.21.237',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=11','','/category.php'),(1439189211,'182.118.21.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=35','','/category.php'),(1439189221,'182.118.20.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=10&id=1','','/category.php'),(1439189221,'101.226.169.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=17','','/brand.php'),(1439189224,'101.226.166.252',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=15&id=35','','/category.php'),(1439189254,'101.226.166.227',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=20','','/brand.php'),(1439189320,'101.226.166.200',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=24&id=6','','/category.php'),(1439189329,'182.118.25.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=13&id=1','','/category.php'),(1439189357,'182.118.22.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=11','','/category.php'),(1439189388,'182.118.22.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=37','','/category.php'),(1439189409,'101.226.167.216',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=18&id=8','','/category.php'),(1439189419,'101.226.166.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=6','','/category.php'),(1439189444,'182.118.25.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=9','','/category.php'),(1439189536,'182.118.22.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=25','','/brand.php'),(1439189573,'101.226.167.232',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=2','','/category.php'),(1439189677,'101.226.166.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=13','','/category.php'),(1439189692,'182.118.20.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=30&id=12','','/category.php'),(1439189703,'182.118.20.162',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=4&id=9','','/category.php'),(1439189720,'182.118.20.237',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=7','','/category.php'),(1439189720,'101.226.169.223',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=9','','/category.php'),(1439189779,'101.226.166.250',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=8','','/category.php'),(1439189811,'182.118.22.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=27&id=37','','/category.php'),(1439189829,'101.226.167.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=2&id=8','','/category.php'),(1439189837,'101.226.166.248',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=14','','/category.php'),(1439189850,'182.118.21.240',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=4&id=7','','/category.php'),(1439189906,'182.118.20.170',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=2','','/category.php'),(1439189933,'101.226.167.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=11','','/category.php'),(1439189944,'182.118.20.165',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=89&img=162','','/gallery.php'),(1439189952,'182.118.21.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=166&img=306','','/gallery.php'),(1439189961,'182.118.21.241',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=11','','/category.php'),(1439189984,'182.118.20.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=35','','/category.php'),(1439190466,'101.226.168.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=30','','/category.php'),(1439190566,'101.226.169.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=7','','/category.php'),(1439190773,'182.118.25.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=11','','/category.php'),(1439190798,'182.118.20.236',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=34','','/category.php'),(1439190820,'182.118.25.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=18','','/category.php'),(1439190840,'101.226.166.243',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/group_buy.php','','/group_buy.php'),(1439190972,'101.226.169.201',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=22','','/brand.php'),(1439191007,'101.226.166.212',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=5','','/brand.php'),(1439191837,'157.55.39.245',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1439191911,'101.226.168.217',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=10&id=8','','/category.php'),(1439192024,'157.55.39.195',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1439192044,'101.226.166.215',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=26&id=9','','/category.php'),(1439192365,'101.226.167.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=4&id=1','','/category.php'),(1439194095,'101.226.166.238',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=14&id=29','','/brand.php'),(1439196531,'207.46.13.73',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1439198098,'61.224.235.66',129,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/goods.php?id=191','','/index.php'),(1439205282,'68.180.230.32',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1439208986,'157.55.39.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1439210896,'207.46.13.73',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1439211247,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1439211261,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1439211301,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1439211318,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1439211336,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1439211352,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1439211369,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1439211389,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1439211392,'157.55.39.195',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1439211409,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1439211428,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1439211446,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1439211461,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1439211478,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1439211494,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1439211506,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1439212683,'157.55.39.195',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1439218248,'157.55.39.195',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1439218589,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/article_cat.php'),(1439218646,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/article_cat.php'),(1439218652,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1439218656,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1439218670,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1439218681,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1439218689,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1439218693,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1439218700,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1439218703,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1439218753,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1439218756,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1439218766,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1439218773,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1439218778,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1439218814,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1439218818,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1439218855,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1439218863,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1439218872,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1439218917,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1439218921,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1439218934,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1439218965,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1439218988,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1439218994,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439218998,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439219000,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439219029,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439219032,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439219042,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439219044,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439219046,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439219056,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439219063,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439219081,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439219084,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439219091,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439219097,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439219100,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439219106,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439219113,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439219118,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439219122,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439219171,'182.118.20.165',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=28','','/category.php'),(1439219416,'157.55.39.245',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1439219593,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439219596,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439219605,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439219618,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439219642,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439219651,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439219701,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439219707,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439219714,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439219730,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439219795,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439219801,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439219805,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439219810,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439219815,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439219822,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439219825,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439219828,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439219833,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439219835,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439219845,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439219851,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439219872,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439219878,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439219883,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439219892,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439219895,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439219897,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439219901,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439219903,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439219913,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439219920,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439219926,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439219932,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439219943,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439219948,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439219971,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439219976,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439219981,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439219990,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439219993,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439219998,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439220018,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439220028,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439220040,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439220047,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439220052,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439220055,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439220059,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439220064,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439220068,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439220082,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439220088,'207.46.13.73',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1439220093,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439220099,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439220103,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439220115,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439220150,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439220159,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/flow.php'),(1439220163,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439220167,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439220169,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439220172,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439220174,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439220184,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439220198,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439220202,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439220206,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439220210,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439220223,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439220228,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439220278,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439220285,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439220291,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439220299,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439220304,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439220317,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439220325,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1439220328,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1439220333,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1439220336,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1439220369,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1439220374,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1439220379,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1439220382,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1439220387,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1439220395,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1439220399,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1439220413,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1439220422,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1439220429,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1439220447,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1439220465,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1439220492,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1439220507,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1439220516,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1439220534,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1439220543,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1439220548,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1439220553,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1439220566,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1439220569,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1439220572,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1439220610,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1439220616,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1439220631,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1439220636,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1439220645,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1439220661,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1439220691,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1439220701,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1439220706,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1439220713,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1439220723,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1439220730,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1439220741,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1439220750,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1439220760,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1439220763,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1439220774,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1439220829,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1439220853,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1439220861,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1439220866,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1439220881,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1439220893,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1439220912,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1439220919,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1439220938,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1439220996,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1439221005,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1439221013,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1439221017,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1439221022,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1439221022,'157.55.39.245',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1439221027,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1439221032,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1439221034,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1439221084,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1439221087,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1439221095,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1439221100,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1439221108,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1439221112,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1439221115,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1439221121,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1439221125,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1439221129,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1439221138,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1439221142,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1439221148,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1439221192,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1439221195,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1439221198,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1439221202,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1439221253,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1439221256,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1439221258,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1439221324,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1439221341,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1439221351,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1439221374,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1439221395,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1439221402,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1439221419,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1439221430,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1439221437,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1439221451,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1439221464,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1439221468,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1439221471,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1439221476,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1439221526,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1439221531,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1439221535,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1439221550,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1439221559,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1439221575,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1439221581,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1439221587,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1439221596,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1439221603,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1439221648,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1439221656,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1439221666,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1439221684,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1439221696,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1439221704,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1439221707,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1439221758,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1439221767,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1439221772,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1439221819,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1439221823,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1439221829,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1439221833,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1439221839,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1439221843,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1439221860,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1439221874,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1439221919,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1439221986,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1439221990,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1439222001,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1439222008,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1439222012,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1439222028,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1439222033,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1439222041,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1439222046,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1439222048,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1439222050,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1439222053,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/search.php'),(1439222100,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/search.php'),(1439222103,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/user.php'),(1439222116,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/article_cat.php'),(1439222180,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/article_cat.php'),(1439222185,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/article_cat.php'),(1439222189,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1439222198,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1439222204,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1439222212,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1439222221,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1439222225,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1439222258,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1439222284,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1439222287,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1439222293,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1439222299,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1439222304,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1439222319,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1439222323,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1439222328,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1439222333,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1439222336,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1439222360,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1439222378,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1439222385,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1439222390,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1439222403,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1439222408,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1439222411,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1439222418,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1439222463,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1439222470,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1439222475,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1439222479,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1439222485,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1439222492,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1439222495,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1439222499,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1439222502,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1439222517,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1439222526,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1439222533,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1439222538,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439222548,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439222562,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439226321,'207.46.13.73',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1439230911,'207.46.13.73',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1439231925,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1439231928,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1439231930,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1439231932,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1439231935,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1439231937,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1439231940,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1439231942,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1439231944,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1439231946,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1439231948,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1439231951,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1439231953,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1439231955,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1439231957,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1439231960,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1439231962,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1439231964,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1439231967,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1439231969,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1439231971,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439231973,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439231975,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439231978,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439231980,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439231982,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439231984,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439231986,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439231988,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439231991,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439231993,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439231995,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439231997,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439231999,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439232002,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439232004,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439232006,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439232008,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439232010,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439232013,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439232015,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439232018,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439232020,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439232022,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439232024,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439232026,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439232029,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439232031,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439232033,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439232035,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439232037,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439232039,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439232042,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439232044,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439232046,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439232048,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439232050,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439232053,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439232055,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439232057,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439232059,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439232061,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439232063,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439232066,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439232068,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439232070,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439232072,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439232074,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439232077,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439232079,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439232081,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439232083,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439232085,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439232087,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439232090,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439232092,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439232094,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439232096,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439232099,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439232101,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439232103,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439232105,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439232107,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439232110,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439232112,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439232114,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439232118,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439232120,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439232122,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439232124,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439232126,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439232129,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439232131,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439232133,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439232135,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439232137,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439232139,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439232142,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439232144,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439232146,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439232148,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439232150,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439232153,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439232155,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439232157,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439232159,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439232161,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439232165,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439232167,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439232169,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439232171,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439232173,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439232175,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439232178,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439233545,'182.118.20.168',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=191&img=426','','/gallery.php'),(1439234461,'207.46.13.0',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1439235666,'207.46.13.0',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1439237190,'61.224.235.66',130,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/category.php'),(1439237947,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1439237950,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1439237953,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1439237956,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1439237959,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1439237963,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1439237966,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1439237969,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1439237972,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1439237976,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1439237979,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1439237982,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1439237985,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1439237989,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1439237992,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1439237996,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1439237999,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1439238002,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1439238006,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1439238009,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1439238013,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1439238016,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1439238019,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1439238022,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1439238027,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1439238032,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1439238038,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1439238041,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1439238044,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1439238047,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1439238050,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1439238054,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1439238057,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1439238060,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1439238063,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1439238067,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1439238070,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1439238073,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1439238076,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1439238080,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1439238083,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1439238086,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1439238090,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1439238093,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1439238097,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1439238100,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1439238103,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1439238106,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1439238110,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1439238113,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1439238116,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1439238119,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1439238122,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1439238126,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1439238129,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1439238132,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1439238135,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1439238139,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1439238142,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1439238146,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1439238149,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1439238153,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1439238156,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1439238159,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1439238163,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1439238166,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1439238169,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1439238172,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1439238175,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1439238179,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1439238182,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1439238185,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1439238188,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1439238191,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1439238194,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1439238197,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1439238201,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1439238204,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1439238208,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1439238211,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1439238214,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1439238217,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1439238220,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1439238224,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1439238227,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1439238231,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1439238235,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1439238238,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1439238241,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1439238245,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1439238248,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1439238251,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1439238255,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1439238258,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1439238261,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1439238264,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1439238268,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1439238271,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1439238275,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1439238279,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1439238282,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1439238285,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1439238288,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1439238291,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1439238295,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1439238298,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1439238302,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1439238305,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1439238309,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1439238312,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1439238315,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1439238318,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1439238322,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1439238325,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1439238328,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1439238333,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1439238336,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1439238339,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1439238343,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1439238346,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1439238349,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1439238352,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1439238356,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1439238362,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/flow.php'),(1439238365,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1439238367,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1439238370,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1439238373,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1439238375,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1439238378,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1439238380,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1439238383,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1439238385,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1439238388,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1439238390,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1439238393,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1439238396,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1439238398,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1439238401,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1439238403,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1439238406,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1439238408,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1439238411,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1439238414,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1439238416,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1439238419,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1439238421,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1439238424,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1439238426,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1439238429,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1439238431,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1439238434,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1439238437,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1439238439,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1439238442,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1439238444,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1439238447,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1439238449,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1439238452,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1439238454,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1439238457,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1439238460,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1439238463,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1439238466,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1439238470,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1439238473,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1439238476,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1439238479,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1439238483,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1439238486,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1439238489,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1439238492,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1439238495,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1439238498,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1439238501,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1439238505,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1439238508,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1439238511,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1439238634,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1439238637,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1439238641,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1439238644,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1439238647,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1439238651,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1439238654,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1439238657,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1439238660,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1439238664,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1439238667,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1439238670,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1439238673,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1439238676,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1439238680,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1439238683,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1439238686,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1439238689,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1439238693,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1439238696,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1439238699,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1439238702,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1439238706,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1439238709,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1439238713,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1439238716,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1439238719,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1439238722,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1439238726,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1439238729,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1439238732,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1439238735,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1439238739,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1439238742,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1439238745,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1439238749,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1439238752,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1439238755,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1439238758,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1439238762,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1439238765,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1439238768,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1439238771,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1439238774,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1439238778,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1439238781,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1439238784,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1439238787,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1439238791,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1439238794,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1439238797,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1439238801,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1439238804,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1439238807,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1439238811,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1439238814,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1439238817,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1439238820,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1439238823,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1439238826,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1439238830,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1439238833,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1439238836,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1439238839,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1439238843,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1439238846,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1439238849,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1439238852,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1439238856,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1439238859,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1439238862,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1439238865,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1439238869,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1439238872,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1439238875,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1439238879,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1439238882,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1439238885,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1439238888,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1439238892,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1439238895,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1439238898,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1439238901,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1439238904,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1439238908,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1439238911,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1439238915,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1439238918,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1439238921,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1439238924,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1439238927,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1439238930,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1439238933,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1439238937,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1439238940,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1439238943,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1439238947,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1439238950,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1439238953,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1439238956,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1439238960,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1439238963,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1439238966,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1439238969,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1439238973,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1439238976,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1439238979,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1439238983,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1439238986,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1439238989,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/search.php'),(1439238992,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/search.php'),(1439238996,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/user.php'),(1439240300,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1439240310,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1439244672,'207.46.13.73',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1439245970,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1439245973,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1439245976,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1439245978,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1439245980,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1439247007,'207.46.13.73',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1439248027,'101.226.166.250',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=128&img=229','','/gallery.php'),(1439250266,'61.224.235.66',131,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/goods.php?id=191','','/index.php'),(1439254626,'157.55.39.195',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1439254855,'192.92.196.53',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/category.php'),(1439255529,'192.92.196.64',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/goods.php'),(1439255643,'157.55.39.196',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1439256806,'192.92.196.150',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/goods.php'),(1439261311,'39.8.66.76',1,'Safari 534.30','Linux','zh-TW, en-US','IANA','','','','/brand.php'),(1439261841,'157.55.39.195',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1439264429,'66.249.71.51',1,'Safari 8536.25','Unknown','','美国','','','','/index.php'),(1439266115,'207.46.13.56',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1439267876,'207.46.13.128',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1439267961,'207.46.13.128',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1439269126,'157.55.39.245',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1439269608,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1439269622,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1439269636,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1439269650,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1439269664,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1439269681,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1439269696,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1439269711,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1439269727,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1439269743,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1439269760,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1439269776,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1439269821,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1439269839,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1439269857,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1439275020,'207.46.13.8',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1439277890,'207.46.13.111',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1439279566,'207.46.13.56',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1439282160,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/article_cat.php'),(1439282163,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1439282165,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1439282167,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1439282169,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1439282171,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1439282174,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1439282176,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1439282178,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1439282180,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1439282182,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1439282184,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1439282187,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1439282189,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1439282191,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1439282193,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1439282195,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1439282197,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1439282199,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1439282202,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1439282204,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1439282206,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1439282208,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1439282210,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1439282212,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1439282214,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1439282217,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1439282219,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1439282221,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1439282223,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1439282225,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1439282227,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1439282230,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1439282232,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1439282234,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1439282236,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1439282245,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1439282247,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1439282249,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1439282251,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1439282258,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1439282260,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1439282262,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1439282265,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1439282267,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1439282269,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1439282271,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1439282274,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1439282276,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1439282278,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1439282280,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1439282283,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1439282286,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1439282288,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1439282291,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1439282293,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1439282295,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1439282297,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1439282300,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1439282302,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1439282304,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1439282306,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1439282308,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1439282310,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1439282313,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1439282315,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1439282317,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1439282319,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1439282321,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1439282323,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1439282326,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1439282328,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1439282330,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1439282332,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1439282334,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1439282338,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1439282340,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1439282342,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1439282345,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1439282347,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1439282349,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1439282351,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1439282354,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1439282356,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1439282358,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1439282360,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1439282362,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1439282365,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1439282367,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1439282369,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1439282371,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1439282373,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1439282375,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1439282378,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1439282380,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1439282382,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1439282385,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1439282387,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1439282389,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1439282391,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1439282393,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1439282395,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1439282398,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1439282400,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1439282402,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1439282404,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1439282406,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1439282409,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1439282411,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1439282414,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1439282417,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1439282420,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1439282422,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1439282424,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1439282426,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1439282428,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1439282435,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1439282438,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1439282440,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1439282442,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1439282444,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1439282446,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1439282448,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1439282451,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1439282453,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1439282456,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1439282458,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1439283467,'157.55.39.195',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1439285195,'192.92.196.174',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/goods.php'),(1439287289,'123.126.113.178',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1439289425,'123.126.113.178',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1439289990,'122.118.178.27',1,'Safari 537.36','Windows XP','zh-TW,zh','台湾省','http://r.search.yahoo.com','/_ylt=A8tUwZg10slVeUEA9Ddr1gt.;_ylu=X3oDMTByaXRjaG80BGNvbG8DdHcxBHBvcwM2BHZ0aWQDBHNlYwNzcg--/RV=2/RE=1439318710/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2f/RK=0/RS=2ICoyInF.H_w1mB_WCFAqxbPY1w-','','/index.php'),(1439290170,'219.84.126.110',1,'Unknow browser','Windows NT','zh-TW','台湾省','http://r.search.yahoo.com','/_ylt=A8tUwY0r08lVkC4Ajr5r1gt.;_ylu=X3oDMTEzYnJjaXNtBGNvbG8DdHcxBHBvcwMxBHZ0aWQDVFdDMDgxXzEEc2VjA3Ny/RV=2/RE=1439318956/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d12/RK=0/RS=nN','','/category.php'),(1439291439,'101.226.65.106',1,'Safari 537.36','Linux','zh-cn, zh','IANA','','','','/index.php'),(1439298394,'69.30.250.178',1,'Unknow browser','Unknown','en','ARIN','','','','/gallery.php'),(1439298396,'69.30.250.178',1,'Unknow browser','Unknown','en','ARIN','','','','/gallery.php'),(1439298434,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1439299745,'207.46.13.8',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1439300621,'42.120.160.12',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/article.php'),(1439308504,'157.55.39.196',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1439308965,'207.46.13.8',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1439309209,'207.46.13.111',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1439314168,'68.180.230.32',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1439325163,'207.46.13.8',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1439329345,'157.55.39.195',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1439330299,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1439330319,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1439330337,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1439330357,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1439330376,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1439330394,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1439330411,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1439330429,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1439330449,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1439330466,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1439330481,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1439330497,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1439330513,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1439330562,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1439330577,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1439331241,'207.46.13.111',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1439332017,'207.46.13.111',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1439335845,'178.255.215.94',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1439339678,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1439339680,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1439339682,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1439339685,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1439339687,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1439339689,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1439339691,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1439339693,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1439339695,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1439339698,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1439339700,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1439339702,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1439339704,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1439339710,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1439339712,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1439339714,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1439339716,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1439339718,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1439339720,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1439339723,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1439339725,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1439339727,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1439339729,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1439339731,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1439339736,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1439339738,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1439339740,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1439339743,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1439339745,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1439339747,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1439339750,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1439339752,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1439339754,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1439339756,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1439339759,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1439339761,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1439339763,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1439339766,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1439339768,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1439339770,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1439339772,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1439339776,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1439339780,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1439339782,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1439339784,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1439339787,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1439339789,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1439339791,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1439339793,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1439339795,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1439339798,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1439339800,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1439339802,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1439339804,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1439339807,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1439339809,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1439339811,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1439339814,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1439339816,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1439339818,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1439339821,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1439339823,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1439339826,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1439339828,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1439339830,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1439339833,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1439339835,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1439339837,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1439339840,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1439339842,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1439339844,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1439339846,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1439339848,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1439339851,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1439339853,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1439339855,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1439339857,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1439339860,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1439339862,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1439339864,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1439339866,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1439339868,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1439339871,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1439339873,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1439339875,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1439339877,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1439339880,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1439339882,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1439339884,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1439339886,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1439339890,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1439339893,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1439339895,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1439339897,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1439339899,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1439339902,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1439339904,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1439339906,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1439339908,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1439339910,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1439339914,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1439339916,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1439339919,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1439339921,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1439339923,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1439339926,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1439339928,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1439339930,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1439339933,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1439339935,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1439339937,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1439339939,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1439339941,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1439339944,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1439339946,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1439339948,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1439339950,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1439339953,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1439339955,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1439339957,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1439339959,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1439339961,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1439339964,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1439339966,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1439339968,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1439339970,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1439339973,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1439339975,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1439339977,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1439339979,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1439339982,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1439339984,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1439339986,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1439339989,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1439339991,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1439339994,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1439339996,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1439339998,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1439340000,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1439340003,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1439340005,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1439340007,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1439340009,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1439340011,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1439340014,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1439340016,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1439340018,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1439340020,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1439340023,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1439340026,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1439340028,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1439340030,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1439340033,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1439340035,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1439340037,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1439340039,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1439340041,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1439340044,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1439340046,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1439340048,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1439340052,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1439340054,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1439340056,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1439340058,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1439340062,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1439340065,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1439340067,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1439340069,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1439340071,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1439340073,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1439340076,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1439340078,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1439340080,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1439340084,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1439340086,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1439340088,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1439340091,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1439340093,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1439340095,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1439340098,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1439340100,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1439340102,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1439340104,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1439340107,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1439340109,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1439340111,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1439340114,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1439340116,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1439340118,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1439340120,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1439340123,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1439340125,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1439340127,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1439340129,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1439340132,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1439340134,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1439340137,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1439340139,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1439340141,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1439340143,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1439340145,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1439340148,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1439340150,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1439340153,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1439340155,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1439340157,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1439340159,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1439340162,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1439340164,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1439340167,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1439340169,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1439340171,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1439340173,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1439340175,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1439340178,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1439340180,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1439340182,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1439340184,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1439340186,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1439340188,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1439340190,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1439340192,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1439340195,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1439340197,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1439340199,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1439340201,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1439340203,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1439340205,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1439340208,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1439340210,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1439340212,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1439340214,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1439340216,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1439340218,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1439340221,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1439340223,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1439340225,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1439340227,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1439340229,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1439340232,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1439340234,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1439340236,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1439340240,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1439340243,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1439340245,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1439340247,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1439340249,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1439340251,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1439340253,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1439340256,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1439340258,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1439340261,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1439340264,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1439340266,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1439340268,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1439340270,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1439340272,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1439340275,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1439340277,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1439340279,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1439340281,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1439340284,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1439340287,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1439340289,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1439340291,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1439340293,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1439340295,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1439340298,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1439340301,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1439340303,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1439340305,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1439340307,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1439340310,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1439340312,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1439340314,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1439340317,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1439340320,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1439340322,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1439340324,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1439340327,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1439340329,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1439340331,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1439340334,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1439340336,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1439340340,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1439340344,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1439340347,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1439340349,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1439340352,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1439340354,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1439340356,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1439340358,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1439340361,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1439340363,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1439340366,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1439340368,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1439340370,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1439340372,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1439340374,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1439343041,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1439344523,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/article_cat.php'),(1439344525,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/article_cat.php'),(1439344527,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1439344529,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1439344531,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1439344533,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1439344535,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1439344537,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1439344539,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1439344541,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1439344543,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1439344545,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1439344547,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1439344548,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1439344550,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1439344552,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1439344554,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1439344556,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1439344558,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1439344560,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1439344562,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1439344564,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1439344566,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1439344568,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1439344570,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1439344571,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1439344573,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1439344576,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1439344578,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1439344579,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1439344581,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1439344583,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1439344585,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1439344587,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1439344589,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1439344591,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1439344593,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1439344595,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1439344597,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1439344599,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1439344601,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1439344603,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1439344605,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1439344607,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1439344609,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1439344611,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1439344613,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1439344614,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1439344616,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1439344618,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1439344620,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1439344622,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1439344624,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1439344626,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1439344628,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1439344630,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1439344632,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1439344634,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1439344636,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1439344638,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1439344640,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1439344642,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1439344644,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1439344645,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1439344647,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1439344651,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1439344653,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1439344655,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1439344657,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1439344659,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1439344661,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1439344662,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1439344664,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1439344666,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1439344668,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1439344672,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1439344674,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1439344676,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1439344678,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439344680,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439344682,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439344684,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439344696,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439344698,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439344701,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439344714,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439344716,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439344718,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439344720,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439344722,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439344724,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439344725,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439344728,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439344729,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439344731,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439344733,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439344735,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439344737,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439344739,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439344741,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439344743,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439344745,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439344747,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439344749,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439344751,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439344753,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439344755,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439344757,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439344759,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439344761,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439344763,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439344765,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439344767,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439344769,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439344771,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439344773,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439344774,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439344776,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439344778,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439344780,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439344782,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439344784,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439344786,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439344788,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439344790,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439344792,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439344794,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439344796,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439344798,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439344800,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439344802,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439344804,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439344806,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439344808,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439344810,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439344813,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439344815,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439344817,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439344818,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439344820,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439344822,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439344824,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439344826,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439344828,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439344830,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439344832,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439344834,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439344836,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439344838,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439344840,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439344842,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439344844,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439344846,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439344848,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439344850,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439344853,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439344855,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439344857,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439344859,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439344861,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439344863,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439344865,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439344867,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439344869,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439344871,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439344873,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439344875,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439344877,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439344879,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439344881,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439344883,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439344885,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439344887,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439344889,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439344891,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439344893,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439344895,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439344897,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439344899,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439344901,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439344903,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439344906,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439344908,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439344910,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439344912,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439344915,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439344917,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439344919,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439344921,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439344923,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439344925,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439344927,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439344929,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439344931,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439344933,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439344935,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439344937,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439344939,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439344941,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439344943,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439344945,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439344947,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439344949,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439344951,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439344953,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439344955,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439344956,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439344958,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439344960,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439344962,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439344964,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439344966,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439344968,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439344970,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439344973,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439344975,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439344977,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439344979,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439344981,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439344983,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439344985,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439344987,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439344989,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439344991,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439344992,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439344994,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439344996,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439344998,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439345000,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439345002,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439345004,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439345006,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439345008,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439345010,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439345012,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439345014,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439345016,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439345018,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439345020,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439345022,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439345024,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439345025,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439345027,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439345029,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439345031,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439345033,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439345035,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439345037,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439345039,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439345042,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439345044,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439345045,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439345047,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439345049,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439345051,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439345053,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439345055,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439345057,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439345059,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439345061,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439345063,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439345065,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439345067,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439345069,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439345071,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439345072,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439345074,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439345076,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439345078,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439345080,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439345082,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439345084,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439345086,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439345088,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439345090,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439345092,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439345094,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439345096,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439345098,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439345100,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439345102,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439345104,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439345106,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439345108,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439345109,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439345111,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439345113,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439345115,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439345117,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439345119,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439345121,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439345123,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439345125,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439345127,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439345129,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439345131,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439345132,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439345135,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439345137,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439345139,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439348466,'157.55.39.195',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1439349222,'207.46.13.8',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1439351910,'207.46.13.56',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1439353454,'182.118.20.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=13&id=30','','/brand.php'),(1439353459,'101.226.168.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=22','','/brand.php'),(1439353505,'182.118.25.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=13','','/brand.php'),(1439353513,'101.226.167.238',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=20','','/brand.php'),(1439353665,'101.226.168.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=33&id=18','','/brand.php'),(1439353745,'182.118.22.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=8','','/brand.php'),(1439353752,'182.118.20.166',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=16&id=29','','/brand.php'),(1439353799,'101.226.166.234',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=3','','/article_cat.php'),(1439353799,'101.226.166.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=3','','/brand.php'),(1439353799,'101.226.166.230',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=10&id=27','','/brand.php'),(1439353849,'101.226.168.226',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=16&id=30','','/brand.php'),(1439353888,'182.118.21.250',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=4','','/brand.php'),(1439353936,'182.118.20.167',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=22','','/brand.php'),(1439353952,'182.118.25.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/','','/index.php'),(1439353952,'182.118.25.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=18','','/brand.php'),(1439353989,'182.118.22.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=15','','/brand.php'),(1439353989,'182.118.22.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=23','','/brand.php'),(1439354037,'101.226.169.215',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=1','','/brand.php'),(1439354061,'101.226.167.212',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=19','','/brand.php'),(1439354066,'182.118.20.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=21','','/brand.php'),(1439354106,'182.118.22.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=21','','/brand.php'),(1439354108,'101.226.169.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=11','','/brand.php'),(1439354130,'182.118.22.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=5','','/brand.php'),(1439354132,'182.118.20.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=3','','/brand.php'),(1439354227,'101.226.168.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=26','','/brand.php'),(1439354231,'101.226.166.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=13&id=6','','/category.php'),(1439354249,'182.118.20.168',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=35','','/category.php'),(1439354283,'182.118.25.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=15','','/brand.php'),(1439354314,'182.118.25.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=25','','/brand.php'),(1439354344,'182.118.20.174',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=11','','/category.php'),(1439354378,'101.226.166.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=11&id=8','','/category.php'),(1439354414,'101.226.166.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=23&id=1','','/category.php'),(1439354431,'182.118.20.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=21&id=7','','/category.php'),(1439354472,'182.118.21.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=27','','/category.php'),(1439354475,'182.118.22.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=37','','/category.php'),(1439354540,'101.226.166.200',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=19&id=33','','/category.php'),(1439354551,'101.226.168.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=24&id=1','','/category.php'),(1439354639,'182.118.20.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=14','','/category.php'),(1439354671,'101.226.167.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=35','','/category.php'),(1439354673,'182.118.25.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=35','','/category.php'),(1439354710,'101.226.167.212',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=16','','/category.php'),(1439354711,'101.226.167.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=5','','/brand.php'),(1439354817,'182.118.25.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=20&id=35','','/category.php'),(1439354822,'182.118.20.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=7&id=1','','/category.php'),(1439354841,'182.118.22.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=7','','/category.php'),(1439354876,'182.118.21.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=6&id=8','','/category.php'),(1439354947,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/article_cat.php'),(1439354950,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1439354952,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1439354954,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1439354957,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1439354968,'182.118.25.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/flow.php','','/flow.php'),(1439355035,'182.118.22.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=1','','/category.php'),(1439355063,'182.118.21.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=1&page=1','','/article_cat.php'),(1439355114,'101.226.167.212',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=157&img=259','','/gallery.php'),(1439355141,'101.226.167.234',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=8&id=9','','/category.php'),(1439355173,'101.226.167.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=12','','/category.php'),(1439355203,'182.118.20.252',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=1','','/brand.php'),(1439355204,'182.118.20.253',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=31','','/article.php'),(1439355214,'182.118.22.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=25','','/category.php'),(1439355253,'101.226.166.248',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1439355321,'182.118.21.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/search.php?intro=new','','/search.php'),(1439355343,'101.226.166.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=42','','/goods.php'),(1439355365,'101.226.169.216',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=27','','/category.php'),(1439355372,'182.118.25.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=1','','/article.php'),(1439355395,'101.226.167.231',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=10','','/category.php'),(1439355417,'182.118.25.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=9&id=8','','/category.php'),(1439355417,'182.118.25.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=4&id=6','','/category.php'),(1439355542,'182.118.22.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=191','','/goods.php'),(1439356082,'182.118.25.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=17','','/category.php'),(1439356172,'157.55.39.7',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1439356308,'182.118.21.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=27&id=10','','/category.php'),(1439356440,'182.118.20.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=15&id=37','','/category.php'),(1439356758,'157.55.39.6',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1439357247,'180.92.2.96',1,'Unknow browser','Windows NT','zh-TW','[未知IP0801]','http://r.search.yahoo.com','/_ylt=A8tUwYpA2cpVjW0AA_dr1gt.;_ylu=X3oDMTEycmxuZzJiBGNvbG8DdHcxBHBvcwMxBHZ0aWQDQjA3NjlfMQRzZWMDc3I-/RV=2/RE=1439386048/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fgoods.php%3fid%3d186/RK=0/RS=TYoG','','/goods.php'),(1439357388,'182.118.25.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=32','','/category.php'),(1439357388,'182.118.25.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=166&img=307','','/gallery.php'),(1439357388,'182.118.25.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=5','','/category.php'),(1439358021,'101.226.167.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=1','','/brand.php'),(1439358746,'207.46.13.144',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1439359387,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1439359403,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1439360461,'157.55.39.195',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1439360461,'157.55.39.195',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1439360462,'157.55.39.195',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1439360462,'157.55.39.195',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1439360463,'157.55.39.195',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1439360463,'157.55.39.195',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1439360464,'157.55.39.195',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1439360464,'157.55.39.195',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1439360474,'157.55.39.6',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1439360474,'157.55.39.6',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1439360475,'157.55.39.6',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1439360476,'157.55.39.6',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1439360476,'157.55.39.6',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1439360476,'157.55.39.6',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1439360477,'157.55.39.6',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1439360477,'157.55.39.6',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1439360478,'157.55.39.6',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1439360478,'157.55.39.6',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1439360492,'207.46.13.8',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1439360493,'207.46.13.8',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1439360493,'207.46.13.8',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1439360494,'207.46.13.8',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1439360494,'207.46.13.8',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1439360494,'207.46.13.8',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1439360495,'207.46.13.8',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1439360495,'207.46.13.8',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1439360496,'207.46.13.8',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1439360496,'207.46.13.8',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1439360497,'207.46.13.8',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1439360497,'207.46.13.8',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1439360498,'207.46.13.8',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1439360498,'207.46.13.8',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1439360499,'207.46.13.8',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1439360499,'207.46.13.8',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1439360499,'207.46.13.8',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1439360500,'207.46.13.8',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1439360500,'207.46.13.8',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1439360596,'157.55.39.195',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1439360676,'207.46.13.144',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1439360677,'207.46.13.144',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1439360678,'207.46.13.144',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1439360678,'207.46.13.144',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1439360679,'207.46.13.144',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1439360679,'207.46.13.144',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1439360680,'207.46.13.144',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1439360680,'207.46.13.144',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1439360681,'207.46.13.144',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1439360681,'207.46.13.144',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1439360682,'207.46.13.144',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1439363464,'207.46.13.8',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1439367594,'66.249.71.12',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1439367997,'61.224.235.66',132,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1439368006,'157.55.39.6',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1439368426,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1439369215,'207.46.13.8',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1439371173,'101.226.33.200',1,'Safari 537.36','Linux','zh-cn, zh','IANA','','','','/index.php'),(1439371550,'123.126.113.178',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1439373108,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1439377384,'66.249.71.51',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1439377810,'192.92.196.25',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/goods.php'),(1439380568,'66.249.79.142',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1439381690,'42.156.138.19',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/gallery.php'),(1439381694,'42.120.161.19',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/article.php'),(1439386090,'66.249.71.60',1,'Safari 8536.25','Unknown','','美国','','','','/index.php'),(1439387595,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1439387610,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1439387626,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1439387642,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1439387657,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1439387672,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1439387689,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1439387706,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1439387723,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1439387740,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1439387757,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1439387775,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1439387821,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1439387837,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1439387853,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1439388603,'220.133.188.31',1,'FireFox 39.0','Windows NT','zh-TW,zh','台湾省','http://r.search.yahoo.com','/_ylt=A8tUwYTEU8tVwF0Aj_lr1gt.;_ylu=X3oDMTEzYnJjaXNtBGNvbG8DdHcxBHBvcwMxBHZ0aWQDVFdDMDgxXzEEc2VjA3Ny/RV=2/RE=1439417412/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d9%26brand%3d2','','/category.php'),(1439397382,'207.46.13.144',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1439397830,'157.55.39.109',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1439397836,'157.55.39.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1439398388,'157.55.39.153',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1439398807,'207.46.13.144',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1439399685,'207.46.13.144',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1439401091,'62.205.136.204',1,'Unknow browser','Unknown','en','意大利','','','','/goods.php'),(1439401094,'62.205.136.204',1,'Unknow browser','Unknown','en','意大利','','','','/goods.php'),(1439401097,'62.205.136.204',1,'Unknow browser','Unknown','en','意大利','','','','/goods.php'),(1439401099,'62.205.136.204',1,'Unknow browser','Unknown','en','意大利','','','','/goods.php'),(1439402585,'122.121.20.137',1,'FireFox 39.0','Windows XP','zh-TW,zh','台湾省','http://tw.search.yahoo.com','/search?p=%E9%A6%99%E6%B0%B4+%E5%A4%A9%E4%BD%BF&ei=UTF-8&fr=chrf-yff16','香水 天使','/goods.php'),(1439403816,'157.55.39.152',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1439406791,'157.55.39.153',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1439412518,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1439415486,'66.249.79.155',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1439416370,'157.55.39.174',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1439416774,'61.224.57.249',34,'FireFox 39.0','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1439417745,'207.46.13.66',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1439421960,'157.55.39.152',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1439426605,'157.55.39.109',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1439428137,'157.55.39.109',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1439428188,'61.224.57.249',133,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/','','/category.php'),(1439432547,'68.180.230.32',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1439434025,'157.55.39.109',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1439434863,'157.55.39.194',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1439435856,'182.118.22.141',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=27&id=29','','/brand.php'),(1439436160,'182.118.20.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=10&id=3','','/brand.php'),(1439436199,'182.118.25.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=4','','/brand.php'),(1439436220,'182.118.22.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=14&id=29','','/brand.php'),(1439436356,'182.118.21.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=4','','/brand.php'),(1439436356,'182.118.21.237',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=17','','/brand.php'),(1439436395,'182.118.25.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=3','','/brand.php'),(1439436431,'182.118.22.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=12&id=29','','/brand.php'),(1439436492,'182.118.21.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/catalog.php','','/catalog.php'),(1439436524,'182.118.20.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=2','','/brand.php'),(1439436595,'182.118.20.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=6','','/brand.php'),(1439436643,'182.118.21.245',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=12','','/brand.php'),(1439436743,'182.118.20.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=7','','/category.php'),(1439436845,'182.118.20.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=8','','/category.php'),(1439436850,'182.118.21.253',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=29','','/brand.php'),(1439436850,'101.226.166.243',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=24','','/brand.php'),(1439436866,'101.226.168.249',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=3','','/brand.php'),(1439436901,'182.118.25.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=8','','/category.php'),(1439436992,'182.118.21.239',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=7','','/category.php'),(1439437063,'182.118.25.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=34','','/category.php'),(1439437109,'182.118.20.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=15&id=7','','/category.php'),(1439437115,'182.118.20.167',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=1','','/category.php'),(1439437133,'182.118.21.251',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=30&id=15','','/category.php'),(1439437136,'182.118.25.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=23&id=11','','/category.php'),(1439437160,'182.118.22.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=9','','/category.php'),(1439437276,'182.118.25.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=28','','/category.php'),(1439437292,'182.118.20.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1439437307,'68.180.230.32',1,'Unknow browser','Unknown','','ARIN','','','','/index.php'),(1439437338,'182.118.21.251',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=8','','/category.php'),(1439437391,'182.118.22.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=31','','/category.php'),(1439437391,'182.118.22.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=3','','/category.php'),(1439437459,'182.118.25.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=4&id=9','','/category.php'),(1439437616,'101.226.166.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=21&id=1','','/category.php'),(1439437624,'182.118.25.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=13','','/category.php'),(1439437655,'101.226.168.247',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=26&id=9','','/category.php'),(1439437711,'101.226.168.224',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=4&id=1','','/category.php'),(1439437711,'101.226.168.226',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=13','','/category.php'),(1439437822,'182.118.22.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=6','','/category.php'),(1439437823,'182.118.21.254',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/search.php?intro=best','','/search.php'),(1439438222,'101.226.166.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=24','','/brand.php'),(1439438223,'101.226.166.206',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=27','','/brand.php'),(1439438277,'182.118.22.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=2','','/article.php'),(1439438307,'101.226.169.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=37','','/category.php'),(1439438938,'101.226.169.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=15&id=1','','/category.php'),(1439439417,'101.226.169.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=11','','/category.php'),(1439439519,'182.118.25.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=18','','/category.php'),(1439439519,'182.118.25.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=9&id=9','','/category.php'),(1439439772,'101.226.166.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=22','','/category.php'),(1439440820,'101.226.166.253',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=9','','/category.php'),(1439443084,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1439443089,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1439443099,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439443104,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439445291,'157.55.39.152',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1439446559,'60.249.251.232',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','','','','/article.php'),(1439447972,'68.180.230.32',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1439448174,'157.55.39.194',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1439448426,'157.55.39.109',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1439450617,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1439450621,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1439450624,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1439450627,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1439450629,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1439450633,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1439450637,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1439450639,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1439450642,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1439450645,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1439450648,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1439450651,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1439450653,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1439450655,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1439450658,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1439450661,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1439450664,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1439450668,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1439450670,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1439450674,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1439450677,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1439450680,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1439450683,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1439450685,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1439450687,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1439450689,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1439450693,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1439450695,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1439450699,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1439450704,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1439450708,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1439450710,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1439450713,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1439450715,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1439450719,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1439450721,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1439450723,'68.180.230.32',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1439450725,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1439450728,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1439450731,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1439450741,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1439450746,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1439450749,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1439450756,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1439450759,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1439450762,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1439450764,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1439450770,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1439450773,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1439450778,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1439450780,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1439450783,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1439450786,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1439450788,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1439450790,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1439450794,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1439450796,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1439450798,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1439450801,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1439450804,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1439450808,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1439450810,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1439450812,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1439450815,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1439450817,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1439450820,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1439450823,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1439450826,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1439450831,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1439450833,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1439450837,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1439450839,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1439450841,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1439450844,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1439450846,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1439450848,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1439450851,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1439450854,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1439450856,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1439450859,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1439450862,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1439450864,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1439450866,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1439450868,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1439450871,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1439450874,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1439450877,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1439450881,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1439450884,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1439450886,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1439450889,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1439450892,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1439450894,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1439450896,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1439450899,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1439450901,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1439450908,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1439450921,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1439450923,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1439450927,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1439450930,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1439450936,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1439450939,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1439450942,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1439450944,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1439450948,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1439450952,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1439450955,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1439450958,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1439450962,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1439450966,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1439450969,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1439450972,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1439450975,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1439450977,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1439450980,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1439452859,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1439452881,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1439452905,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1439452928,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1439452951,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1439452976,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1439453000,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1439453026,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1439453053,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1439453084,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1439453113,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1439453144,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1439453181,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1439453217,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1439453339,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1439453378,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1439454531,'68.180.230.32',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1439455427,'157.55.39.152',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1439459821,'66.249.71.51',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1439460356,'66.249.71.60',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1439460881,'42.156.137.54',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/gallery.php'),(1439460882,'42.120.160.54',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/article.php'),(1439460894,'66.249.71.51',1,'Safari 8536.25','Unknown','','美国','','','','/article.php'),(1439463237,'178.255.215.94',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1439464100,'207.46.13.97',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1439464609,'125.70.11.35',1,'Unknow browser','Unknown','','四川省','','','','/index.php'),(1439464625,'125.70.11.35',1,'Unknow browser','Unknown','','四川省','','','','/index.php'),(1439464848,'68.180.230.32',1,'Unknow browser','Unknown','','ARIN','','','','/tag_cloud.php'),(1439464930,'66.249.71.60',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1439466091,'192.99.107.82',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1439466813,'66.249.71.64',1,'Safari 8536.25','Unknown','','美国','','','','/article.php'),(1439467659,'192.92.196.19',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/goods.php'),(1439470116,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1439471961,'39.9.199.24',1,'Safari 537.36','Linux','zh-TW,zh','IANA','','','','/brand.php'),(1439474189,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1439475343,'157.55.39.152',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1439476958,'157.55.39.152',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1439477318,'157.55.39.194',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1439486506,'162.211.122.43',1,'FireFox 34.0','Windows NT','en-us','美国','','','','/index.php'),(1439486507,'162.211.122.43',1,'FireFox 34.0','Windows NT','en-us','美国','','','','/index.php'),(1439487143,'157.55.39.12',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1439487174,'157.55.39.194',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1439489059,'49.215.5.177',1,'Safari 537.36','Linux','zh-TW,zh','IANA','http://r.search.yahoo.com','/_ylt=A8tUwYdT28xV4ywAfhhxOSY5;_ylu=X3oDMTByN3Z0YWlkBGNvbG8DdHcxBHBvcwM3BHZ0aWQDBHNlYwNzcg--/RV=2/RE=1439517651/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fgoods.php%3fid%3d33/RK=0/RS=Fm5qpY8dMsWD3','','/goods.php'),(1439493962,'157.55.39.109',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1439498550,'157.55.39.114',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1439498636,'61.224.57.249',134,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/category.php'),(1439501196,'157.55.39.114',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1439503622,'101.226.167.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=17&id=8','','/category.php'),(1439507083,'157.55.39.47',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1439508893,'49.215.5.177',2,'Safari 537.36','Linux','zh-TW,zh','IANA','http://r.search.yahoo.com','/_ylt=A8tUwYwrKM1V4n4AGDdxOSY5;_ylu=X3oDMTByN3Z0YWlkBGNvbG8DdHcxBHBvcwM3BHZ0aWQDBHNlYwNzcg--/RV=2/RE=1439537323/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fgoods.php%3fid%3d33/RK=0/RS=4.n6R3cZTyvlV','','/goods.php'),(1439509805,'157.55.39.48',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1439515070,'66.249.71.51',1,'Safari 8536.25','Unknown','','美国','','','','/index.php'),(1439518068,'182.118.20.167',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=12&id=29','','/brand.php'),(1439518639,'114.33.104.187',1,'FireFox 39.0','Windows NT','zh-TW,zh','IANA','','','','/index.php'),(1439519888,'111.82.36.3',1,'Safari 537.36','Linux','zh-TW,zh','IANA','','','','/index.php'),(1439519916,'157.55.39.48',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1439521854,'157.55.39.137',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1439523936,'157.55.39.48',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1439525732,'114.24.44.4',1,'Safari 600.1.4','Unknown','zh-tw','IANA','http://r.search.yahoo.com','/_ylt=A8tUwZdla81V0H0A7wNxOSY5;_ylu=X3oDMTByYzhha3F2BGNvbG8DdHcxBHBvcwMxBHZ0aWQDBHNlYwNzcg--/RV=2/RE=1439554534/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d1%26brand%3d3/RK=0/RS','','/category.php'),(1439526719,'157.55.39.177',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1439526978,'157.55.39.143',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1439527249,'182.118.20.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=28&id=29','','/brand.php'),(1439527287,'182.118.22.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=15&id=30','','/brand.php'),(1439527312,'101.226.167.235',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=23','','/brand.php'),(1439527447,'101.226.169.214',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=25','','/brand.php'),(1439527473,'182.118.22.141',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=25','','/brand.php'),(1439527512,'182.118.20.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=9','','/brand.php'),(1439527623,'182.118.20.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=12','','/brand.php'),(1439527644,'182.118.22.244',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=18','','/brand.php'),(1439527664,'182.118.25.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=10&id=1','','/category.php'),(1439527677,'182.118.20.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=20','','/brand.php'),(1439527711,'101.226.168.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=28','','/brand.php'),(1439527727,'182.118.25.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=3','','/brand.php'),(1439527776,'182.118.21.246',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=18','','/brand.php'),(1439527779,'182.118.21.240',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=10','','/brand.php'),(1439527847,'178.32.73.82',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1439527856,'178.32.73.82',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1439527863,'178.32.73.82',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1439527866,'178.32.73.82',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/catalog.php'),(1439527867,'178.32.73.82',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1439527875,'178.32.73.82',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/flow.php'),(1439527876,'178.32.73.82',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1439527878,'178.32.73.82',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/group_buy.php'),(1439527880,'178.32.73.82',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1439527882,'178.32.73.82',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/pick_out.php'),(1439527885,'178.32.73.82',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/search.php'),(1439527888,'178.32.73.82',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/snatch.php'),(1439527890,'178.32.73.82',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/tag_cloud.php'),(1439527892,'178.32.73.82',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/user.php'),(1439527893,'178.32.73.82',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1439527896,'178.32.73.82',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1439527907,'178.32.73.82',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1439527910,'178.32.73.82',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article_cat.php'),(1439527912,'178.32.73.82',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1439527915,'178.32.73.82',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1439527917,'178.32.73.82',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/search.php'),(1439527919,'178.32.73.82',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/user.php'),(1439527920,'178.32.73.82',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1439527922,'178.32.73.82',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/flow.php'),(1439527923,'178.32.73.82',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1439527924,'178.32.73.82',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article_cat.php'),(1439527926,'178.32.73.82',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1439527928,'178.32.73.82',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1439527931,'178.32.73.82',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1439527933,'178.32.73.82',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/search.php'),(1439527934,'178.32.73.82',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/user.php'),(1439527936,'178.32.73.82',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1439527938,'178.32.73.82',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1439527939,'178.32.73.82',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1439527943,'178.32.73.82',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1439527946,'178.32.73.82',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1439527948,'178.32.73.82',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1439527951,'178.32.73.82',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1439527952,'101.226.166.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=18&id=1','','/category.php'),(1439527954,'178.32.73.82',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article_cat.php'),(1439527954,'182.118.20.168',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=1','','/brand.php'),(1439527957,'178.32.73.82',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1439527960,'178.32.73.82',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1439527962,'178.32.73.82',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1439527964,'178.32.73.82',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/search.php'),(1439527965,'178.32.73.82',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1439527968,'178.32.73.82',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1439527969,'178.32.73.82',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/user.php'),(1439527970,'178.32.73.82',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article_cat.php'),(1439527973,'178.32.73.82',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1439527975,'178.32.73.82',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1439527979,'178.32.73.82',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1439527982,'178.32.73.82',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1439527985,'178.32.73.82',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/search.php'),(1439527988,'178.32.73.82',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1439527989,'178.32.73.82',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article_cat.php'),(1439527992,'178.32.73.82',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1439527994,'178.32.73.82',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1439527996,'178.32.73.82',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1439527999,'178.32.73.82',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1439528002,'178.32.73.82',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/search.php'),(1439528005,'182.118.22.249',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=24','','/brand.php'),(1439528009,'178.32.73.82',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1439528010,'178.32.73.82',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article_cat.php'),(1439528013,'178.32.73.82',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1439528017,'178.32.73.82',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1439528020,'178.32.73.82',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1439528023,'178.32.73.82',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1439528023,'101.226.168.250',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=13&id=1','','/category.php'),(1439528025,'178.32.73.82',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/search.php'),(1439528029,'178.32.73.82',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1439528031,'178.32.73.82',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1439528036,'178.32.73.82',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1439528038,'178.32.73.82',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1439528040,'178.32.73.82',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1439528043,'178.32.73.82',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1439528044,'178.32.73.82',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/search.php'),(1439528051,'178.32.73.82',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1439528053,'178.32.73.82',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1439528055,'178.32.73.82',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1439528059,'178.32.73.82',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1439528060,'178.32.73.82',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1439528061,'178.32.73.82',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/search.php'),(1439528064,'178.32.73.82',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1439528067,'178.32.73.82',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1439528069,'178.32.73.82',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1439528072,'178.32.73.82',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1439528074,'178.32.73.82',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1439528075,'178.32.73.82',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/search.php'),(1439528078,'182.118.21.254',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=20&id=1','','/category.php'),(1439528079,'178.32.73.82',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1439528081,'178.32.73.82',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1439528084,'178.32.73.82',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1439528088,'178.32.73.82',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1439528089,'178.32.73.82',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1439528089,'178.32.73.82',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/search.php'),(1439528094,'178.32.73.82',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1439528094,'101.226.169.211',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=18&id=37','','/category.php'),(1439528096,'178.32.73.82',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1439528099,'178.32.73.82',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1439528102,'182.118.25.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=2','','/category.php'),(1439528115,'182.118.22.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=6','','/category.php'),(1439528135,'182.118.22.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=24&id=6','','/category.php'),(1439528180,'101.226.168.248',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=9','','/category.php'),(1439528215,'182.118.25.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=15','','/category.php'),(1439528237,'182.118.20.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=2&id=1','','/category.php'),(1439528237,'182.118.20.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=15&id=35','','/category.php'),(1439528265,'182.118.21.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=10','','/category.php'),(1439528358,'101.226.167.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=5','','/brand.php'),(1439528800,'182.118.21.252',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=26&id=1','','/category.php'),(1439528880,'182.118.22.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=16','','/category.php'),(1439529023,'182.118.20.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=7','','/category.php'),(1439529069,'101.226.169.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=22','','/brand.php'),(1439529120,'182.118.22.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/search.php?intro=hot','','/search.php'),(1439529120,'182.118.22.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/group_buy.php','','/group_buy.php'),(1439529123,'182.118.20.249',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=10&id=5','','/brand.php'),(1439529156,'101.226.166.202',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/pick_out.php','','/pick_out.php'),(1439529408,'182.118.22.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=33&id=24','','/brand.php'),(1439529490,'101.226.166.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=29','','/category.php'),(1439529529,'101.226.168.254',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=22&id=11','','/category.php'),(1439529639,'101.226.169.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=23','','/category.php'),(1439530042,'182.118.21.241',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=3','','/brand.php'),(1439530067,'101.226.166.251',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=11&id=1','','/category.php'),(1439530090,'182.118.22.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=4&id=7','','/category.php'),(1439530239,'101.226.166.203',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=27&id=37','','/category.php'),(1439530606,'182.118.22.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=11','','/category.php'),(1439530659,'101.226.166.234',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=30','','/category.php'),(1439530688,'101.226.167.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=2','','/category.php'),(1439535298,'157.55.39.194',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1439535462,'157.55.39.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1439535802,'220.181.132.216',1,'Internet Explorer 8.0','Windows NT','zh-CN,zh','北京市','http://www.chanshanger.com.tw','/','','/index.php'),(1439535822,'220.181.132.194',1,'Safari 537.36','Windows NT','zh-CN,zh','北京市','','','','/index.php'),(1439536845,'157.55.39.177',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1439539090,'192.92.196.162',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/goods.php'),(1439539444,'162.211.122.43',1,'FireFox 34.0','Windows NT','en-us','美国','','','','/index.php'),(1439539445,'162.211.122.43',1,'FireFox 34.0','Windows NT','en-us','美国','','','','/index.php'),(1439543559,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1439543569,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1439543579,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1439543589,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1439543599,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1439543609,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1439543619,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1439543629,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1439543639,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1439543649,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1439543659,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1439543669,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1439543679,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1439543714,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1439543726,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1439543979,'66.249.71.51',1,'Safari 8536.25','Unknown','','美国','','','','/article.php'),(1439546604,'157.55.39.142',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1439547299,'42.156.139.54',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/goods.php'),(1439547335,'157.55.39.103',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1439548553,'157.55.39.177',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1439549696,'66.249.71.60',1,'Safari 8536.25','Unknown','','美国','','','','/goods.php'),(1439551575,'192.92.196.59',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/goods.php'),(1439554226,'157.55.39.48',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1439556272,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1439557877,'157.55.39.222',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1439565175,'111.243.2.54',1,'Safari 600.1.4','Unknown','zh-tw','IANA','http://r.search.yahoo.com','/_ylt=A8tUwYJ_Bc5VRw0AP5dxOSY5;_ylu=X3oDMTEydXVzczJkBGNvbG8DdHcxBHBvcwMxBHZ0aWQDQjA4NTVfMQRzZWMDc3I-/RV=2/RE=1439593983/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2f/RK=0/RS=3huNFX0mvB6cV3pPfLQNuHYW','','/index.php'),(1439568053,'157.55.39.177',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1439568053,'157.55.39.177',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1439568054,'157.55.39.177',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1439568054,'157.55.39.177',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1439568055,'157.55.39.177',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1439568055,'157.55.39.177',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1439568056,'157.55.39.177',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1439568056,'157.55.39.177',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1439568057,'157.55.39.177',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1439568057,'157.55.39.177',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1439568058,'157.55.39.177',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1439568058,'157.55.39.177',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1439568058,'157.55.39.177',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1439568059,'157.55.39.177',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1439568102,'157.55.39.103',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1439568102,'157.55.39.103',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1439568103,'157.55.39.103',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1439568103,'157.55.39.103',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1439568104,'157.55.39.103',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1439568104,'157.55.39.103',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1439568105,'157.55.39.103',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1439568105,'157.55.39.103',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1439568106,'157.55.39.103',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1439568110,'157.55.39.223',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1439568110,'157.55.39.223',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1439568111,'157.55.39.223',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1439568111,'157.55.39.223',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1439568111,'157.55.39.223',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1439568112,'157.55.39.223',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1439568112,'157.55.39.223',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1439568113,'157.55.39.223',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1439568113,'157.55.39.223',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1439568114,'157.55.39.223',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1439568115,'157.55.39.223',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1439568294,'66.249.79.155',1,'Safari 8536.25','Unknown','','美国','','','','/category.php'),(1439568853,'157.55.39.143',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1439568853,'157.55.39.143',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1439568853,'157.55.39.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1439568854,'157.55.39.143',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1439568854,'157.55.39.143',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1439568855,'157.55.39.143',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1439568855,'157.55.39.143',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1439568855,'157.55.39.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1439568856,'157.55.39.143',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1439568857,'157.55.39.143',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1439568857,'157.55.39.143',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1439568858,'157.55.39.143',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1439568859,'157.55.39.143',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1439568859,'157.55.39.143',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1439569305,'84.158.146.249',1,'Unknow browser','Unknown','en','德国','','','','/article_cat.php'),(1439569331,'84.158.146.249',1,'Unknow browser','Unknown','en','德国','','','','/article_cat.php'),(1439569334,'84.158.146.249',1,'Unknow browser','Unknown','en','德国','','','','/article_cat.php'),(1439569345,'84.158.146.249',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1439569348,'84.158.146.249',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1439569352,'84.158.146.249',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1439569355,'84.158.146.249',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1439569359,'84.158.146.249',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1439569362,'84.158.146.249',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1439569366,'84.158.146.249',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1439569372,'84.158.146.249',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1439569378,'84.158.146.249',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1439569384,'84.158.146.249',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1439569388,'84.158.146.249',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1439569391,'84.158.146.249',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1439569395,'84.158.146.249',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1439569398,'84.158.146.249',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1439570584,'101.226.167.211',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=1','','/article.php'),(1439570620,'182.118.21.247',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=10&id=27','','/brand.php'),(1439570628,'182.118.25.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=3','','/article_cat.php'),(1439570760,'101.226.168.243',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=13&id=29','','/brand.php'),(1439570820,'182.118.21.249',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=22','','/brand.php'),(1439570826,'157.55.39.222',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1439570862,'182.118.20.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=18','','/brand.php'),(1439570909,'182.118.22.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=16&id=29','','/brand.php'),(1439570926,'182.118.25.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=12','','/brand.php'),(1439570988,'101.226.166.245',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=22','','/brand.php'),(1439570991,'101.226.166.202',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=21','','/brand.php'),(1439571024,'182.118.25.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=3','','/brand.php'),(1439571074,'182.118.20.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/','','/index.php'),(1439571089,'157.55.39.143',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1439571104,'182.118.20.252',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=13&id=30','','/brand.php'),(1439571150,'101.226.166.250',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=5','','/brand.php'),(1439571152,'101.226.168.200',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=13','','/brand.php'),(1439571176,'182.118.21.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=25','','/brand.php'),(1439571201,'182.118.20.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=23','','/brand.php'),(1439571265,'182.118.20.169',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=15','','/brand.php'),(1439571277,'182.118.20.168',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=15','','/brand.php'),(1439571286,'182.118.22.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=22','','/brand.php'),(1439571337,'182.118.25.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=4','','/brand.php'),(1439571337,'182.118.25.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=16&id=30','','/brand.php'),(1439571493,'182.118.20.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=1','','/brand.php'),(1439571986,'182.118.22.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=26','','/brand.php'),(1439572062,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1439572106,'182.118.22.239',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=5','','/brand.php'),(1439572145,'101.226.166.248',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=13&id=6','','/category.php'),(1439572259,'182.118.22.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=23&id=1','','/category.php'),(1439572310,'182.118.22.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=19&id=1','','/category.php'),(1439572428,'157.55.39.177',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1439572428,'101.226.168.202',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=11','','/category.php'),(1439572450,'182.118.25.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=30&id=16','','/category.php'),(1439572525,'182.118.20.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=11','','/category.php'),(1439572534,'182.118.20.164',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=24&id=1','','/category.php'),(1439572580,'182.118.22.249',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=13','','/brand.php'),(1439572632,'101.226.168.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=15&id=37','','/category.php'),(1439572689,'182.118.20.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=37','','/category.php'),(1439572793,'101.226.168.230',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=1&id=6','','/category.php'),(1439572832,'182.118.21.253',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=5','','/category.php'),(1439572879,'182.118.20.170',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=4','','/brand.php'),(1439573108,'182.118.21.243',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=12','','/category.php'),(1439573333,'182.118.20.166',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/search.php?intro=new','','/search.php'),(1439573349,'182.118.20.167',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=189&img=396','','/gallery.php'),(1439573349,'182.118.20.171',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=17','','/category.php'),(1439573370,'182.118.20.172',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=27','','/category.php'),(1439573371,'101.226.168.204',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=11&id=8','','/category.php'),(1439573441,'101.226.169.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=21&id=7','','/category.php'),(1439573658,'101.226.169.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=9&id=8','','/category.php'),(1439573969,'157.55.39.223',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1439576872,'61.224.57.249',135,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/goods.php?id=191','','/index.php'),(1439578275,'157.55.39.142',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1439578879,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1439580222,'101.226.167.251',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=20','','/brand.php'),(1439580222,'101.226.167.248',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=5','','/brand.php'),(1439583285,'157.55.39.223',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1439587317,'157.55.39.177',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1439587971,'101.226.167.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=9','','/brand.php'),(1439590303,'101.226.166.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=4','','/brand.php'),(1439591988,'157.55.39.143',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1439593809,'157.55.39.104',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1439596834,'111.252.161.4',1,'Safari 600.1.4','Unknown','zh-TW,zh','IANA','https://www.google.com.tw','/','','/category.php'),(1439598561,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/article_cat.php'),(1439598565,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439602595,'68.180.230.32',1,'Unknow browser','Unknown','','ARIN','','','','/search.php'),(1439603460,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1439603477,'66.249.71.64',1,'Safari 8536.25','Unknown','','美国','','','','/index.php'),(1439603827,'157.55.39.104',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1439606795,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article_cat.php'),(1439606813,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article_cat.php'),(1439606820,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1439606828,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1439606833,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1439606841,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1439606867,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1439606875,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1439606880,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1439606889,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1439606892,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1439606907,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1439606914,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1439606929,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1439606933,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1439606957,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1439606965,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1439606980,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1439606996,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1439607016,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1439607034,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1439607040,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1439607047,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1439607049,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1439607053,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1439607056,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1439607062,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1439607075,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1439607086,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1439607094,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1439607096,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1439607119,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1439607134,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1439607140,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1439607150,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1439607173,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1439607190,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1439607194,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1439607202,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1439607208,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1439607215,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1439607216,'68.180.230.32',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1439607225,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1439607228,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1439607233,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1439607252,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1439607257,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1439607263,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1439607269,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1439607297,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1439607307,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1439607313,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1439607326,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1439607347,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1439607358,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1439607365,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1439607379,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1439607384,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1439607386,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1439607394,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1439607432,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1439607454,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1439607471,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1439607474,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1439607483,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1439607491,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1439607499,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1439607522,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1439607528,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1439607543,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1439607553,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1439607568,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1439607578,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1439607588,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1439607591,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1439607595,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1439607625,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1439607631,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1439607640,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1439607655,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1439607657,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1439607667,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1439607675,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1439607683,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1439607702,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1439607710,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1439607720,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1439607726,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1439607734,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1439607760,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1439607767,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1439607771,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1439607778,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1439607791,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1439607793,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1439607795,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1439607804,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1439607828,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1439607870,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1439607873,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1439607884,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1439607887,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1439607895,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1439607898,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1439607914,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1439607920,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1439607926,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1439607946,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1439607961,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1439607967,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1439607987,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1439607995,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1439608007,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1439608020,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1439608023,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1439608037,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1439608039,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1439608049,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1439608059,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1439608075,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1439608080,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1439608098,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1439608109,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1439608116,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1439608136,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1439608151,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1439608162,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1439608167,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1439608172,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1439608177,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1439608192,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1439608204,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1439608213,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1439608225,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1439608228,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1439608234,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1439608240,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1439608251,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1439608261,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1439608276,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1439608283,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1439608290,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1439608298,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1439608307,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1439608310,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1439608325,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1439608332,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1439608338,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1439608342,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1439608347,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1439608353,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/flow.php'),(1439608355,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1439608360,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1439608367,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1439608376,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1439608394,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1439608401,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1439608407,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1439608413,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1439608426,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1439608432,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1439608444,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1439608455,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1439608467,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1439608476,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1439608489,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1439608546,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1439608557,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1439608574,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1439608583,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1439608601,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1439608615,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1439608632,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1439608640,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1439608644,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1439608648,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1439608651,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1439608653,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1439608672,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1439608678,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1439608686,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1439608699,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1439608706,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1439608710,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1439608714,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1439608726,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1439608729,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1439608735,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1439608749,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1439608761,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1439608776,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1439608784,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1439608794,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1439608807,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1439608834,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1439608840,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1439608859,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1439608876,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1439608902,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1439608910,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1439608916,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1439608946,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1439608961,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1439608965,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1439608982,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1439608988,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1439608998,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1439609010,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1439609019,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1439609028,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1439609043,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1439609052,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1439609058,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1439609062,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1439609067,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/search.php'),(1439609077,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/search.php'),(1439609084,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/user.php'),(1439609114,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1439609131,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1439609138,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1439609163,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1439609170,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1439609178,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1439609186,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1439609188,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1439609213,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1439609224,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1439609232,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1439609236,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1439609244,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1439609255,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1439609268,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1439609270,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1439609274,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1439609299,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1439609309,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1439609315,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1439609320,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1439609327,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1439609347,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1439609356,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1439609358,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1439609361,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1439609364,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1439609366,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1439609373,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1439609380,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1439609390,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1439609413,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1439609437,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1439609451,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1439609462,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1439609512,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1439609541,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1439609551,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1439609553,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1439609558,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1439609562,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1439609564,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1439609571,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1439609580,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1439609600,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1439609604,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1439609607,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1439609612,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1439609617,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1439609624,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1439609630,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1439609646,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1439609650,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1439609661,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1439609670,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1439609683,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1439609690,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1439609701,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1439609711,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1439609718,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1439609721,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1439609726,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1439609728,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1439609737,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1439609752,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1439609765,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1439609773,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1439609778,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1439609783,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1439609786,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1439609803,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1439609823,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1439609832,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1439609842,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1439609855,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1439609869,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1439609882,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1439609884,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1439609938,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1439609953,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1439609964,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1439609972,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1439609975,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1439609980,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1439612000,'157.55.39.144',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1439617250,'192.92.196.141',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/goods.php'),(1439618167,'182.118.22.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=8','','/brand.php'),(1439618235,'182.118.22.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=27','','/brand.php'),(1439618360,'182.118.21.249',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=25','','/brand.php'),(1439618397,'182.118.20.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=18','','/brand.php'),(1439618733,'182.118.25.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=4','','/brand.php'),(1439618795,'101.226.168.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=4','','/category.php'),(1439618906,'182.118.20.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=3','','/brand.php'),(1439618959,'101.226.169.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=23','','/brand.php'),(1439618986,'182.118.20.172',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=12','','/brand.php'),(1439619064,'101.226.166.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=27','','/brand.php'),(1439619121,'101.226.166.251',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=3','','/brand.php'),(1439619134,'101.226.168.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=14&id=29','','/brand.php'),(1439619140,'101.226.169.227',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=3','','/brand.php'),(1439619206,'182.118.20.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=29','','/brand.php'),(1439619229,'182.118.20.174',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=2&id=8','','/category.php'),(1439619247,'101.226.169.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=26','','/brand.php'),(1439619274,'101.226.169.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=17','','/brand.php'),(1439619277,'182.118.25.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=10&id=8','','/category.php'),(1439619279,'182.118.20.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=11','','/category.php'),(1439619285,'101.226.168.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=18','','/brand.php'),(1439619323,'182.118.25.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=8','','/category.php'),(1439619341,'182.118.21.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=9','','/brand.php'),(1439619367,'182.118.22.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=15&id=7','','/category.php'),(1439619381,'101.226.167.216',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=12&id=1','','/category.php'),(1439619417,'182.118.25.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=17','','/brand.php'),(1439619443,'182.118.20.166',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=4&id=9','','/category.php'),(1439619448,'101.226.166.247',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=12&id=7','','/category.php'),(1439619492,'101.226.169.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=1&id=7','','/category.php'),(1439619506,'182.118.20.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=9&id=9','','/category.php'),(1439619508,'182.118.21.253',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=13','','/category.php'),(1439619568,'101.226.168.230',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=18','','/category.php'),(1439619588,'182.118.20.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=1','','/category.php'),(1439619615,'182.118.20.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=30&id=12','','/category.php'),(1439619663,'182.118.21.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=26','','/category.php'),(1439619702,'101.226.166.230',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=4&id=1','','/category.php'),(1439619762,'182.118.21.246',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=23&id=11','','/category.php'),(1439619762,'182.118.21.254',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=26&id=9','','/category.php'),(1439619867,'182.118.21.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=6','','/category.php'),(1439619928,'101.226.169.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=9','','/category.php'),(1439619928,'101.226.169.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=15','','/category.php'),(1439619971,'182.118.25.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=11','','/category.php'),(1439619999,'101.226.168.251',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=9','','/category.php'),(1439620006,'101.226.166.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=18&id=35','','/category.php'),(1439620020,'101.226.167.232',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=1','','/category.php'),(1439620049,'182.118.21.249',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=8','','/category.php'),(1439620092,'182.118.20.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=3','','/category.php'),(1439620185,'101.226.166.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1439620275,'101.226.169.216',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=3','','/goods.php'),(1439620334,'101.226.167.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=37','','/category.php'),(1439620334,'101.226.166.245',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/search.php?intro=best','','/search.php'),(1439620943,'101.226.168.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=124&img=225','','/gallery.php'),(1439621482,'182.118.22.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=21&id=1','','/category.php'),(1439621713,'182.118.21.243',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=22','','/brand.php'),(1439622406,'182.118.25.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=2&id=8','','/category.php'),(1439622437,'101.226.166.214',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=33&id=19','','/brand.php'),(1439622664,'68.180.230.32',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1439623721,'101.226.167.226',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=11','','/category.php'),(1439624007,'183.60.35.93',1,'Safari 537.36','Linux','zh-cn, zh','[未知IP0801]','','','','/index.php'),(1439624591,'101.226.168.240',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=33&id=5','','/brand.php'),(1439624933,'36.227.107.236',1,'Safari 537.36','Linux','zh-TW,zh','IANA','http://www.google.com.tw','/','','/brand.php'),(1439628977,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1439628995,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1439629011,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1439629029,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1439629046,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1439629062,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1439629077,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1439629093,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1439629109,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1439629125,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1439629140,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1439629154,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1439629170,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1439629211,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1439629231,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1439633138,'157.55.39.101',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1439636218,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1439636221,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1439636225,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1439636230,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1439636348,'101.226.33.200',1,'Safari 537.36','Linux','zh-cn, zh','IANA','','','','/index.php'),(1439636361,'101.226.33.200',1,'Safari 537.36','Linux','zh-cn, zh','IANA','','','','/index.php'),(1439639240,'157.55.39.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1439639310,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1439639313,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1439639315,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1439639317,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1439639319,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1439639322,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1439639324,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1439639326,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1439639328,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1439639330,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1439639332,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1439639335,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1439639337,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1439639339,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1439639341,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1439639343,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1439639345,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1439639347,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1439639350,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1439639352,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1439639354,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1439639356,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1439639358,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1439639360,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1439639363,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1439639365,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1439639367,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1439639369,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1439639371,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1439639374,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1439639376,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1439639378,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1439639380,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1439639382,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1439639384,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1439639386,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1439639388,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1439639390,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1439639393,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1439639395,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1439639397,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1439639399,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1439639401,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1439639403,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1439639406,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1439639408,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1439639410,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1439639412,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1439639414,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1439639416,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1439639418,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1439639421,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1439639423,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1439639425,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1439639427,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1439639429,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1439639432,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1439639434,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1439639436,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1439639438,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1439639440,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1439639442,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1439639444,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1439639447,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1439639449,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1439639451,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1439639453,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1439639455,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1439639457,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1439639460,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1439639462,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1439639464,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1439639466,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1439639468,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1439639470,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1439639472,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1439639475,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1439639477,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1439639479,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1439639481,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1439639483,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1439639485,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1439639488,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1439639490,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1439639492,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1439639494,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1439639496,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1439639498,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1439639500,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1439639502,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1439639505,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1439639507,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1439639509,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1439639511,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1439639513,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1439639515,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1439639517,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1439639520,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1439639522,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1439639524,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1439639526,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1439639528,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/flow.php'),(1439639530,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1439639532,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1439639535,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1439639537,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1439639539,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1439639541,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1439639543,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1439639545,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1439639548,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1439639550,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1439639552,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1439639554,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1439639556,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1439639558,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1439639560,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1439639563,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1439639565,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1439639567,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1439639569,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1439639571,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1439639573,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1439639575,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1439639577,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1439639579,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1439639581,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1439639584,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1439639586,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1439639588,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1439639590,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1439639592,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1439639594,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1439639596,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1439639599,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1439639601,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1439639603,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1439639605,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1439639607,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1439639609,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1439639612,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1439639614,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1439639616,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1439639659,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1439639661,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1439639664,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1439639666,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1439639668,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1439639670,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1439639672,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1439639674,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1439639676,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1439639678,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1439639680,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1439639683,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1439639685,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1439639687,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1439639689,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1439639691,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1439639693,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1439639695,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1439639697,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1439639699,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1439639701,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1439639703,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1439639706,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1439639708,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1439639710,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1439639712,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1439639714,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1439639716,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1439639718,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1439639720,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1439639722,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1439639724,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1439639727,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1439639729,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1439639731,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1439639733,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1439639735,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1439639737,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1439639740,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1439639742,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1439639744,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1439639746,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1439639748,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1439639750,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1439639752,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1439639754,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1439639757,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1439639759,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1439639761,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1439639763,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1439639765,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1439639767,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1439639769,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1439639771,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1439639773,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1439639776,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1439639778,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1439639780,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1439639782,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1439639784,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1439639786,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1439639789,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1439639791,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1439639793,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1439639795,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1439639797,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1439639800,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1439639802,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1439639804,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1439639806,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1439639808,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1439639810,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1439639812,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1439639815,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1439639817,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1439639819,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1439639821,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1439639823,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1439639825,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1439639828,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1439639830,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1439639832,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1439639834,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1439639836,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1439639838,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1439639841,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1439639843,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1439639845,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1439639847,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1439639849,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1439639852,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1439639854,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1439639856,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1439639858,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1439639860,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1439639863,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1439639865,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1439639867,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1439639869,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1439639871,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1439639873,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1439639876,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1439639878,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1439639880,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1439639882,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1439639884,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1439639886,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1439639888,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1439639891,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1439639893,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1439639895,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1439639897,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1439639899,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1439639901,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1439639903,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1439639906,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1439639908,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1439639910,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1439639912,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1439639915,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1439639917,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1439639919,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1439639921,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1439639923,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1439639926,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1439639928,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1439639930,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1439639932,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1439639934,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1439639936,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1439639938,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1439639941,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1439639943,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1439639945,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1439639947,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1439639949,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1439639951,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1439639954,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1439639956,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1439639958,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1439639960,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1439639962,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1439639964,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1439639966,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1439639968,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1439639971,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1439639973,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1439639975,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1439639977,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1439639979,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1439639981,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1439639983,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1439639985,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1439639987,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1439639990,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1439639992,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1439640437,'101.226.169.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=1','','/brand.php'),(1439642261,'66.249.79.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1439642924,'207.46.13.149',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1439643425,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1439644138,'157.55.39.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1439645264,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1439645274,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1439645276,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439645294,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439648901,'157.55.39.223',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1439649252,'111.242.29.137',1,'Unknow browser','Windows NT','zh-TW','IANA','http://r.search.yahoo.com','/_ylt=A8tUwYHBTc9V6lwAgGBr1gt.;_ylu=X3oDMTEydHZoaDUyBGNvbG8DdHcxBHBvcwMzBHZ0aWQDQjA3NjlfMQRzZWMDc3I-/RV=2/RE=1439678017/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d14/RK=0/RS=nK','','/category.php'),(1439649463,'207.46.13.149',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1439649649,'157.55.39.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1439649827,'207.46.13.114',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1439652547,'157.55.39.193',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1439653442,'114.27.50.190',1,'Safari 534.30','Linux','zh-TW, en-US','IANA','','','','/brand.php'),(1439658486,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1439658503,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1439658505,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1439658510,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1439658515,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1439658518,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1439658521,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1439658526,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1439658530,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1439658543,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1439658546,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1439658552,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1439658558,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1439658563,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1439658566,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1439658568,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1439658570,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1439658573,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1439658580,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1439658586,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1439658594,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1439658601,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1439658608,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1439658622,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1439658642,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1439658644,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1439658646,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1439658652,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1439658658,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1439658669,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1439658689,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1439658691,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1439658695,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1439658697,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1439658700,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1439658705,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1439658716,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1439658729,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1439658737,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1439658739,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1439658742,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1439658754,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1439658759,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1439658762,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1439658769,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1439658774,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1439658778,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1439658781,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1439658786,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1439658791,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1439658795,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1439658802,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1439658811,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1439658816,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1439658818,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1439658821,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1439658825,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1439658836,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1439658848,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1439658855,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1439658857,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1439658862,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1439658868,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1439658871,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1439658877,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1439658880,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1439658887,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1439658893,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1439658899,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1439658916,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1439658920,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1439658927,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1439658931,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1439658935,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1439658939,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1439658951,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1439658964,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1439658967,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1439658976,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1439658979,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1439658984,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1439658991,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1439658999,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1439659000,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1439659004,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1439659011,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1439659018,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1439659030,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1439659036,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1439659039,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1439659051,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1439659067,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1439659074,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1439659080,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1439659088,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439659100,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439659107,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439659110,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439659115,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439659123,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439659137,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439659141,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439659149,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439659154,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439659157,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439659159,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439659166,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439659171,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439659177,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439659186,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439659191,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439659202,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439659213,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439659218,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439659230,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439659235,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439659239,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439659245,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439659273,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439659281,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439659305,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439659315,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439659319,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439659324,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439659341,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439659364,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439659367,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439659374,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439659384,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439659396,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439659402,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439659414,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439659420,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439659430,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439659432,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439659436,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439659438,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439659442,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439659448,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439659451,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439659461,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439659466,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439659469,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439659480,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439659486,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439659490,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439659493,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439659498,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439659504,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439659514,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439659523,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439659533,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439659546,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439659553,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439659558,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439659565,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439659568,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439659574,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439659584,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439659598,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439659606,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439659628,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439659633,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439659646,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439659650,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439659655,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439659664,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439659675,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439659680,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439659682,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439659710,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439659721,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439659725,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439659729,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439659734,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439659739,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439659743,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439659751,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439659758,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439659761,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439659767,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439659786,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439659802,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439659806,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439659813,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439659821,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439659824,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439659832,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439659835,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439659839,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439659841,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439659844,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439659847,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439659849,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439659857,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439659867,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439659878,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439659890,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439659893,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439659897,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439659900,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439659905,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439659909,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439659915,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439659925,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439659929,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439659942,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439659950,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439659955,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439659966,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439659982,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439659987,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439659996,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439660001,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439660007,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439660012,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439660017,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439660020,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439660022,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439660033,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439660040,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439660045,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439660053,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439660057,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439660061,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439660067,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439660070,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439660074,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439660079,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439660083,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439660086,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439660095,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439660106,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439660114,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439660124,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439660129,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439660133,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439660137,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439660139,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439660191,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439660194,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439660219,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439660231,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439660235,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439660238,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439660241,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439660251,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439660258,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439660261,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439660264,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439660313,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439660329,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439660336,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439660339,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439660351,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439660357,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439660360,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439660364,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439660372,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439660378,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439660384,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439660389,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439660392,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439660397,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439660399,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439660403,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439660404,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439660412,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439660413,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439660416,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439660421,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439660426,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439660427,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439660433,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439660434,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439660436,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439660437,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439660440,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439660442,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439660446,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439660447,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439660447,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439660449,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439660450,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439660455,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439660461,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439660462,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439660464,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439660465,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439660468,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439660471,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439660475,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439660476,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439660479,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439660490,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439660496,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439660496,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439660498,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439660498,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439660500,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439660503,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439660505,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439660507,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439660507,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439660510,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439660511,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439660513,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439660521,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439660523,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439660528,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439660529,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439660530,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439660531,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439660535,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439660536,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439660537,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439660545,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439660545,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439660547,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439660549,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439660553,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439660556,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439660558,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439660562,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439660564,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439660568,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439660571,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439660572,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439660575,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439660577,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439660579,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439660580,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439660585,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439660586,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439660589,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439660595,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439660595,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439660598,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439660606,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439660608,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439660611,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439660612,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439660614,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439660624,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439660624,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439660629,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439660629,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439660631,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439660635,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439660635,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439660640,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439660642,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439660645,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439660650,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439660653,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439660659,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439660661,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439660664,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439660668,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439660673,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439660677,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439660680,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439660686,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439660689,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439660692,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439660698,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439660701,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439660704,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439660707,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439660709,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439660715,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439660719,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439660723,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439660736,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439660744,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439660748,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439660792,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439660794,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439660798,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439660802,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439660806,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439660808,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439660812,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439660815,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439660824,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439660831,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439660835,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439660838,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439660841,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439660859,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439660864,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439660867,'157.55.39.193',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1439660867,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439660870,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439660872,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439660875,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439660885,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439660891,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439660897,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439660900,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439660904,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439660915,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439660921,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439660923,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439660925,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439660944,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439660956,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439660973,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439660976,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439660979,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439661373,'182.118.25.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=6','','/category.php'),(1439671907,'192.92.196.196',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/goods.php'),(1439672793,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1439672794,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1439672794,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1439672795,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1439672795,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1439673362,'192.92.196.52',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/goods.php'),(1439678328,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1439678450,'157.55.39.36',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1439679323,'157.55.39.36',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1439680562,'198.27.66.194',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1439680566,'198.27.66.194',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1439680569,'198.27.66.194',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1439680571,'198.27.66.194',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1439680577,'198.27.66.194',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1439680590,'198.27.66.194',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1439680595,'207.46.13.50',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1439680595,'198.27.66.194',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1439680606,'198.27.66.194',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1439680610,'198.27.66.194',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1439680625,'198.27.66.194',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1439680630,'198.27.66.194',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1439680640,'198.27.66.194',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1439680647,'198.27.66.194',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1439680651,'207.46.13.50',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1439680651,'207.46.13.50',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1439680652,'207.46.13.50',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1439680660,'198.27.66.194',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1439680669,'198.27.66.194',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1439680673,'198.27.66.194',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1439680678,'198.27.66.194',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1439680685,'198.27.66.194',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1439680694,'198.27.66.194',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1439680696,'198.27.66.194',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1439680699,'198.27.66.194',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1439680709,'157.55.39.36',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1439680715,'198.27.66.194',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1439680722,'198.27.66.194',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1439680735,'198.27.66.194',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1439680739,'198.27.66.194',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1439680752,'198.27.66.194',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1439680764,'198.27.66.194',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1439680776,'198.27.66.194',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1439680787,'198.27.66.194',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1439680796,'198.27.66.194',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1439680803,'198.27.66.194',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1439680807,'198.27.66.194',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1439680812,'198.27.66.194',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1439680818,'198.27.66.194',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1439680828,'198.27.66.194',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1439680837,'198.27.66.194',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1439680845,'198.27.66.194',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1439680857,'198.27.66.194',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1439680868,'198.27.66.194',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1439680874,'198.27.66.194',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1439680884,'198.27.66.194',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1439680902,'198.27.66.194',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1439680910,'198.27.66.194',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1439680919,'198.27.66.194',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1439680950,'198.27.66.194',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1439680968,'198.27.66.194',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1439680974,'198.27.66.194',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1439680988,'198.27.66.194',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1439680991,'198.27.66.194',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1439681003,'198.27.66.194',1,'Unknow browser','Unknown','en','美国','','','','/user.php'),(1439681219,'207.46.13.50',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1439681644,'157.55.39.36',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1439682087,'212.7.220.13',1,'Safari 537.36','Windows NT','en-us','保加利亚','','','','/user.php'),(1439682833,'157.55.39.195',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1439684387,'111.252.3.245',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/index.php'),(1439685436,'68.180.230.32',1,'Unknow browser','Unknown','','ARIN','','','','/catalog.php'),(1439686185,'110.75.105.144',1,'Internet Explorer 8.0','Windows NT','en-US,*','IANA','http://chanshanger.com','/','','/index.php'),(1439686243,'111.252.3.245',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://chanshanger.com','/?','','/index.php'),(1439686261,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1439686274,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1439686289,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1439686306,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1439686324,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1439686343,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1439686349,'61.224.62.67',136,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','','','','/index.php'),(1439686360,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1439686376,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1439686392,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1439686407,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1439686421,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1439686435,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1439686476,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1439686489,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1439686502,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1439692941,'192.92.196.144',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/goods.php'),(1439694494,'157.55.39.41',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1439694561,'192.92.196.232',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/goods.php'),(1439695004,'192.92.196.180',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/category.php'),(1439701228,'61.224.62.67',137,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1439701281,'157.55.39.156',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1439703014,'68.180.230.32',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1439704175,'182.118.22.141',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=1','','/brand.php'),(1439704192,'101.226.168.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=2&page=1','','/article_cat.php'),(1439706040,'101.226.169.213',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=12&id=29','','/brand.php'),(1439706068,'182.118.22.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=1','','/article.php'),(1439706179,'101.226.167.214',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=12','','/brand.php'),(1439706190,'182.118.22.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=3','','/article_cat.php'),(1439706215,'182.118.20.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=2','','/article_cat.php'),(1439706244,'182.118.22.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=15&id=30','','/brand.php'),(1439706292,'182.118.22.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=10&id=5','','/brand.php'),(1439706302,'182.118.20.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=3','','/brand.php'),(1439706312,'182.118.20.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=15','','/brand.php'),(1439706321,'182.118.20.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=20','','/brand.php'),(1439706337,'182.118.25.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/','','/index.php'),(1439706345,'182.118.25.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=23','','/brand.php'),(1439706512,'101.226.168.226',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=12','','/brand.php'),(1439706603,'182.118.22.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=4','','/brand.php'),(1439706603,'182.118.21.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=16&id=29','','/brand.php'),(1439706617,'101.226.167.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=18','','/brand.php'),(1439706623,'101.226.168.201',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=6','','/brand.php'),(1439706741,'182.118.22.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=1','','/brand.php'),(1439706754,'101.226.167.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=5','','/brand.php'),(1439706814,'182.118.20.171',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=5','','/brand.php'),(1439706833,'182.118.20.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=18','','/brand.php'),(1439706834,'182.118.22.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=20','','/brand.php'),(1439706891,'101.226.167.240',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=28','','/brand.php'),(1439706903,'101.226.167.211',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=5','','/brand.php'),(1439706920,'101.226.168.205',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=13&id=29','','/brand.php'),(1439706933,'101.226.168.202',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=15&id=35','','/category.php'),(1439706977,'182.118.22.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=22','','/brand.php'),(1439706977,'182.118.22.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=3','','/brand.php'),(1439706980,'101.226.168.227',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=22','','/brand.php'),(1439706987,'101.226.168.200',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=12&id=11','','/category.php'),(1439707048,'182.118.21.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=28','','/brand.php'),(1439707131,'101.226.168.223',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=20&id=6','','/category.php'),(1439707174,'182.118.20.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=11','','/category.php'),(1439707186,'101.226.167.217',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=18&id=37','','/category.php'),(1439707186,'101.226.167.215',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=15&id=37','','/category.php'),(1439707217,'182.118.25.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=24','','/brand.php'),(1439707267,'101.226.169.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=6','','/category.php'),(1439707306,'182.118.20.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=23&id=1','','/category.php'),(1439707315,'182.118.22.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=4&id=7','','/category.php'),(1439707322,'101.226.166.205',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=5','','/brand.php'),(1439707325,'101.226.167.241',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=26','','/brand.php'),(1439707335,'182.118.21.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=10','','/category.php'),(1439707497,'182.118.20.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=15','','/category.php'),(1439707511,'182.118.22.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=9&id=8','','/category.php'),(1439707545,'101.226.166.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=1&id=6','','/category.php'),(1439707559,'182.118.21.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=9','','/brand.php'),(1439707596,'101.226.168.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=4','','/category.php'),(1439707648,'101.226.169.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=35','','/category.php'),(1439707673,'182.118.25.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=1','','/category.php'),(1439707673,'182.118.25.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=27&id=37','','/category.php'),(1439707686,'101.226.168.201',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=16','','/category.php'),(1439707692,'101.226.166.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=27&id=1','','/category.php'),(1439707731,'182.118.22.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=9','','/category.php'),(1439707844,'182.118.22.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=11','','/category.php'),(1439707850,'182.118.22.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=191&img=427','','/gallery.php'),(1439707892,'182.118.25.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=24&id=6','','/category.php'),(1439707910,'182.118.20.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=185','','/goods.php'),(1439707912,'182.118.25.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=18','','/brand.php'),(1439707943,'101.226.168.247',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=21&id=7','','/category.php'),(1439707947,'101.226.168.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=6&id=1','','/category.php'),(1439707984,'101.226.169.212',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/group_buy.php','','/group_buy.php'),(1439707996,'101.226.166.203',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=29','','/category.php'),(1439708066,'101.226.167.242',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=27','','/category.php'),(1439708088,'101.226.166.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=7','','/category.php'),(1439708093,'182.118.21.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=12','','/category.php'),(1439708949,'182.118.25.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=25','','/brand.php'),(1439709147,'182.118.22.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=9','','/brand.php'),(1439709753,'182.118.22.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=11&id=8','','/category.php'),(1439709957,'157.55.39.54',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1439711628,'101.226.166.240',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=10&id=27','','/brand.php'),(1439712027,'61.224.62.67',138,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com','/admin','','/index.php'),(1439712207,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1439712929,'101.226.167.206',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/search.php?intro=hot','','/search.php'),(1439713318,'101.226.166.239',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=85','','/goods.php'),(1439716691,'66.249.71.60',1,'Safari 8536.25','Unknown','','美国','','','','/search.php'),(1439718271,'101.14.21.49',1,'Safari 537.36','Linux','zh-TW,zh','IANA','http://www.google.com.tw','/','','/category.php'),(1439720392,'157.55.39.53',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1439722623,'61.224.62.67',139,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/goods.php?id=191','','/category.php'),(1439724322,'207.46.13.72',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1439726353,'157.55.39.41',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1439727586,'157.55.39.75',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1439727743,'61.224.62.67',140,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/category.php'),(1439728178,'157.55.39.40',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1439728190,'157.55.39.40',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1439729582,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1439729596,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1439729601,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1439729605,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1439729609,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1439729613,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1439729616,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1439729624,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1439729632,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1439729637,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1439729641,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1439729644,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1439729651,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1439729659,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1439729666,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1439729674,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1439729678,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1439729685,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1439729698,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1439729705,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1439729714,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1439729722,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1439729729,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1439729735,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1439729739,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1439729763,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1439729791,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1439729802,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1439729809,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1439729841,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1439729857,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1439729867,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1439729883,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1439729897,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1439729902,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1439729906,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1439729921,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1439729929,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1439729935,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1439729937,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1439729943,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1439729958,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1439729981,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1439729991,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1439729995,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1439730004,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1439730008,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1439730010,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1439730016,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1439730020,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1439730055,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1439730063,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1439730066,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1439730073,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1439730081,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1439730086,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1439730094,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1439730100,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1439730108,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1439730113,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1439730117,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1439730120,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1439730122,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1439730130,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1439730136,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1439730138,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1439730148,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1439730154,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1439730158,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1439730171,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1439730186,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1439730202,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1439730215,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1439730229,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1439730235,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1439730238,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1439730241,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1439730243,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1439730248,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1439730253,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1439730255,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1439730257,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1439731535,'101.139.136.74',1,'Safari 537.36','Linux','zh-TW,zh','IANA','https://www.google.com.tw','/','','/category.php'),(1439731620,'150.70.188.170',1,'Internet Explorer 8.0','Windows XP','','日本','','','','/category.php'),(1439731621,'150.70.188.170',1,'Internet Explorer 8.0','Windows XP','','日本','','','','/category.php'),(1439731640,'150.70.97.114',1,'Internet Explorer 8.0','Windows XP','','日本','','','','/category.php'),(1439732587,'58.249.13.31',1,'Safari 533.1','Linux','zh-CN','广东省广州市','','','','/index.php'),(1439732614,'101.226.33.203',1,'Safari 537.36','Linux','zh-cn, zh','IANA','','','','/index.php'),(1439732694,'219.133.40.16',2,'Safari 533.1','Linux','zh-CN','广东省深圳市','http://www.chanshanger.com.tw','/','','/category.php'),(1439732701,'219.133.40.16',2,'Safari 533.1','Linux','zh-CN','广东省深圳市','http://www.chanshanger.com.tw','/','','/category.php'),(1439732715,'163.177.82.14',1,'FireFox 3.0b4','Windows XP','','美国','','','','/index.php'),(1439732716,'163.177.69.59',1,'FireFox 3.0b4','Windows XP','','美国','','','','/index.php'),(1439732716,'163.177.69.107',1,'FireFox 3.0b4','Windows XP','','美国','','','','/index.php'),(1439732716,'112.95.241.183',1,'FireFox 3.0b4','Windows XP','','IANA','','','','/index.php'),(1439732717,'163.177.69.107',1,'FireFox 3.0b4','Windows XP','','美国','','','','/index.php'),(1439732717,'163.177.82.14',1,'FireFox 3.0b4','Windows XP','','美国','','','','/index.php'),(1439732717,'163.177.69.106',1,'FireFox 3.0b4','Windows XP','','美国','','','','/index.php'),(1439732717,'163.177.82.14',1,'FireFox 3.0b4','Windows XP','','美国','','','','/index.php'),(1439732771,'180.153.205.254',1,'Safari 537.36','Linux','zh-cn, zh','[未知IP0801]','','','','/category.php'),(1439732771,'112.64.235.90',1,'Safari 537.36','Linux','zh-cn, zh','IANA','','','','/goods.php'),(1439735991,'62.212.68.156',1,'Safari 537.36','Windows NT','en-US','荷兰','http://chanshanger.com.tw','/','','/index.php'),(1439737025,'157.55.39.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1439737084,'157.55.39.75',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1439737132,'157.55.39.36',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1439740005,'157.55.39.75',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1439741390,'157.55.39.3',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1439743410,'38.100.21.113',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1439743412,'38.100.21.113',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/index.php'),(1439743522,'223.137.161.207',1,'Safari 537.36','Linux','zh-TW,zh','IANA','https://www.google.com.tw','/','','/category.php'),(1439743614,'61.224.62.67',141,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/category.php'),(1439743623,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1439743629,'150.70.173.42',1,'Internet Explorer 8.0','Windows XP','','日本','','','','/category.php'),(1439743632,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1439743642,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1439743652,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1439743662,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1439743672,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1439743682,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1439743692,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1439743702,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1439743713,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1439743725,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1439743739,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1439743795,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1439743816,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1439743837,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1439746602,'192.92.196.20',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/category.php'),(1439748606,'101.226.167.233',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=27&id=29','','/brand.php'),(1439749229,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1439749339,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1439749395,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1439749506,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1439749561,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1439749616,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1439749672,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1439749727,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1439749782,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1439749838,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1439749893,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1439749949,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1439750004,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1439750059,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1439750115,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1439751911,'192.92.196.95',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/goods.php'),(1439752496,'66.249.79.155',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1439752551,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1439752607,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1439753431,'192.92.196.251',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/goods.php'),(1439753881,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1439754682,'157.55.39.75',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1439755569,'101.226.169.214',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=24','','/brand.php'),(1439755653,'66.249.79.168',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1439759724,'157.55.39.54',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1439760508,'61.224.62.67',142,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/category.php'),(1439763922,'69.30.231.66',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1439763932,'69.30.231.66',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1439763939,'69.30.231.66',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1439763945,'69.30.231.66',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1439764412,'157.55.39.36',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1439770178,'66.249.71.60',1,'Safari 8536.25','Unknown','','美国','','','','/index.php'),(1439771838,'192.92.196.192',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/goods.php'),(1439771847,'157.55.39.90',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1439774415,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1439775597,'207.46.13.116',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1439776107,'192.92.196.82',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/goods.php'),(1439776177,'61.228.218.185',2,'Safari 534.30','Linux','zh-TW, en-US','台湾省','','','','/category.php'),(1439776508,'66.249.79.168',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1439777989,'66.249.71.12',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1439778698,'157.55.39.116',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1439779111,'192.92.196.34',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/category.php'),(1439781291,'207.46.13.116',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1439783337,'157.55.39.116',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1439784779,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1439785875,'157.55.39.181',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1439787854,'157.55.39.180',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1439789439,'114.42.176.214',1,'Safari 537.36','Windows XP','zh-TW,zh','IANA','http://r.search.yahoo.com','/_ylt=A8tUwZAgcdFV2A0A5n5r1gt.;_ylu=X3oDMTEzNjlncnQ5BGNvbG8DdHcxBHBvcwM0BHZ0aWQDVFdDMDg0XzEEc2VjA3Ny/RV=2/RE=1439818144/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fgoods.php%3fid%3d86/RK=0/RS=w1RQB','','/goods.php'),(1439791112,'157.55.39.40',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1439792444,'101.226.166.234',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=76&img=140','','/gallery.php'),(1439794735,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1439794738,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1439794742,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439794750,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439797782,'207.46.13.35',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1439798092,'207.46.13.35',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1439801524,'50.117.87.207',1,'Internet Explorer 8.0','Windows NT','','IANA','','','','/index.php'),(1439802076,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1439802086,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1439802638,'23.239.196.71',1,'Internet Explorer 8.0','Windows NT','','IANA','','','','/index.php'),(1439802720,'207.46.13.35',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1439802771,'61.224.62.67',143,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1439803254,'104.238.194.164',1,'Internet Explorer 8.0','Windows NT','','IANA','','','','/index.php'),(1439803547,'207.46.13.35',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1439803672,'157.55.39.40',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1439803827,'23.239.196.71',1,'Internet Explorer 8.0','Windows NT','','IANA','','','','/index.php'),(1439804456,'23.239.196.71',1,'Internet Explorer 8.0','Windows NT','','IANA','','','','/index.php'),(1439805031,'65.49.54.70',1,'Internet Explorer 8.0','Windows NT','','加拿大','','','','/index.php'),(1439805683,'50.117.87.207',1,'Internet Explorer 8.0','Windows NT','','IANA','','','','/index.php'),(1439806252,'65.49.54.70',1,'Internet Explorer 8.0','Windows NT','','加拿大','','','','/index.php'),(1439806781,'157.55.39.40',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1439806835,'50.117.87.207',1,'Internet Explorer 8.0','Windows NT','','IANA','','','','/index.php'),(1439807440,'50.117.87.207',1,'Internet Explorer 8.0','Windows NT','','IANA','','','','/index.php'),(1439808631,'104.238.194.164',1,'Internet Explorer 8.0','Windows NT','','IANA','','','','/index.php'),(1439810412,'65.49.54.70',1,'Internet Explorer 8.0','Windows NT','','加拿大','','','','/index.php'),(1439812810,'157.55.39.40',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1439812961,'157.55.39.40',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1439814643,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/article_cat.php'),(1439814646,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1439814648,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1439814650,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1439814653,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1439814655,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1439814658,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1439814660,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1439814662,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1439814665,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1439814667,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1439814669,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1439814671,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1439814674,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1439814676,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1439814678,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1439814681,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1439814683,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1439814686,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1439814688,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1439814690,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1439814692,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1439814695,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1439814697,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1439814699,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1439814701,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1439814704,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1439814706,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1439814709,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1439814711,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1439814714,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1439814717,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1439814719,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1439814722,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1439814726,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1439814730,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/article_cat.php'),(1439814733,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/article_cat.php'),(1439814736,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/article_cat.php'),(1439814740,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1439814743,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1439814745,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1439814747,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1439814750,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1439814752,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1439814755,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1439814758,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1439814760,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1439814762,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1439814765,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1439814767,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1439814769,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1439814772,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1439815252,'192.92.196.237',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/category.php'),(1439816790,'157.55.39.181',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1439817561,'207.46.13.118',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1439819689,'68.180.230.32',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1439820012,'207.46.13.35',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1439821506,'65.49.54.70',1,'Internet Explorer 8.0','Windows NT','','加拿大','','','','/index.php'),(1439822190,'157.55.39.75',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1439822519,'123.195.125.75',1,'Safari 537.36','Linux','zh-TW,en-US','台湾省','https://www.google.com.tw','/','','/category.php'),(1439826700,'157.55.39.181',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1439830250,'66.249.71.60',1,'Safari 8536.25','Unknown','','美国','','','','/group_buy.php'),(1439831532,'207.46.13.35',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1439834536,'68.180.230.32',1,'Unknow browser','Unknown','','ARIN','','','','/index.php'),(1439834568,'68.180.230.32',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1439834594,'68.180.230.32',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1439834604,'68.180.230.32',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1439834628,'68.180.230.32',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1439834633,'68.180.230.32',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1439834634,'68.180.230.32',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1439834635,'68.180.230.32',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1439834635,'68.180.230.32',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1439834642,'68.180.230.32',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1439834664,'68.180.230.32',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1439834679,'68.180.230.32',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1439834708,'68.180.230.32',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1439834721,'68.180.230.32',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1439834755,'68.180.230.32',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1439834762,'68.180.230.32',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1439834766,'68.180.230.32',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1439834824,'68.180.230.32',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1439834847,'68.180.230.32',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1439834849,'68.180.230.32',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1439835040,'68.180.230.32',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1439835075,'68.180.230.32',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1439835804,'68.180.230.32',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1439836008,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/article_cat.php'),(1439836011,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/article_cat.php'),(1439836013,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/article_cat.php'),(1439836015,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1439836017,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1439836019,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1439836022,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1439836024,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1439836026,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1439836028,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1439836031,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1439836033,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1439836035,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1439836037,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1439836039,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1439836041,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1439836044,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1439836048,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1439836050,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1439836052,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1439836055,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1439836057,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1439836059,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1439836061,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1439836063,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1439836066,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1439836068,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1439836070,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1439836073,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1439836075,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1439836077,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1439836080,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1439836082,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1439836084,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1439836086,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1439836088,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1439836090,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1439836093,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1439836095,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1439836097,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1439836099,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1439836102,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1439836104,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1439836106,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1439836108,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1439836110,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1439836113,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1439836115,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1439836117,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1439836119,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1439836122,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1439836124,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1439836126,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1439836128,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1439836130,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1439836133,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1439836135,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1439836137,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1439836139,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1439836141,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1439836144,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1439836146,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1439836148,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1439836150,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1439836153,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1439836155,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1439836157,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1439836161,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1439836163,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1439836165,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1439836167,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1439836170,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1439836172,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1439836175,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1439836177,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1439836179,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1439836181,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1439836185,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1439836187,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1439836189,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1439836193,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1439836195,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1439836197,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1439836200,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1439836202,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1439836204,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1439836206,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1439836208,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1439836210,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1439836213,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1439836215,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1439836218,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1439836220,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1439836222,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1439836225,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1439836227,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1439836229,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1439836231,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1439836233,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1439836236,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1439836238,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1439836240,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1439836243,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1439836245,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1439836248,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1439836250,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1439836252,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1439836254,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1439836257,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1439836259,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1439836262,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1439836264,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1439836266,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1439836269,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1439836274,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1439836276,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1439836279,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1439836281,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1439836283,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1439836286,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1439836288,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1439836290,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1439836292,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1439836294,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1439836297,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1439836299,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1439836301,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1439836304,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1439836305,'157.55.39.40',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1439836306,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1439836308,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1439836310,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1439836312,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1439836315,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1439836317,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1439836319,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1439836321,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1439836323,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1439836326,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1439836328,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1439836330,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1439836332,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1439836334,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1439836336,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1439836338,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1439836341,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1439836343,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1439836345,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1439836347,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1439836349,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1439836352,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1439836355,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1439836357,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1439836359,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1439836361,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1439836363,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1439836367,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1439836369,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1439836371,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1439836373,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1439836376,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1439836378,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1439836380,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1439836382,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1439836384,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1439836387,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1439836389,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1439836391,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1439836395,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1439836398,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1439836400,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1439836402,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1439836404,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1439836406,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1439836409,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1439836410,'68.180.230.32',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1439836411,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1439836413,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1439836415,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1439836418,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1439836420,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1439836422,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1439836425,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1439836427,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1439836429,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1439836431,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1439836434,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1439836436,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1439836438,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1439836440,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1439836445,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/flow.php'),(1439836447,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1439836449,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1439836451,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1439836453,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1439836459,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1439836461,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1439836463,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1439836466,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1439836468,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1439836470,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1439836472,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1439836474,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1439836476,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1439836478,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1439836480,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1439836483,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1439836485,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1439836487,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1439836489,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1439836493,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1439836496,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1439836498,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1439836500,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1439836502,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1439836504,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1439836506,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1439836509,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1439836511,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1439836513,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1439836519,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1439836521,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1439836523,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1439836525,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1439836528,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1439836531,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1439836533,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1439836535,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1439836538,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1439836540,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1439836542,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1439836544,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1439836546,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1439836550,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1439836553,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1439836555,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1439836557,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1439836559,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1439836561,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1439836564,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1439836566,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1439836568,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1439836570,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1439836573,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1439836575,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1439836577,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1439836580,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1439836582,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1439836584,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1439836586,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1439836589,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1439836591,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1439836593,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1439836595,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1439836597,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1439836600,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1439836602,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1439836604,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1439836607,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1439836609,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1439836612,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1439836614,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1439836616,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1439836619,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1439836621,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1439836623,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1439836626,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1439836628,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1439836631,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1439836633,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1439836635,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1439836637,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1439836640,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1439836642,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1439836644,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1439836646,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1439836649,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1439836651,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1439836659,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1439836661,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1439836663,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1439836665,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1439836667,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1439836670,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1439836672,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1439836674,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1439836676,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1439836679,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1439836681,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1439836683,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1439836685,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1439836687,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1439836690,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1439836692,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1439836694,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1439836696,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1439836698,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1439836701,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1439836704,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1439836706,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1439836708,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1439837674,'68.180.230.32',1,'Unknow browser','Unknown','','ARIN','','','','/search.php'),(1439838853,'68.180.230.32',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1439840656,'157.55.39.181',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1439841348,'207.46.13.35',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1439842524,'68.180.230.32',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1439842981,'157.55.39.23',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1439843835,'157.55.39.226',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1439845519,'68.180.230.32',1,'Unknow browser','Unknown','','ARIN','','','','/search.php'),(1439845919,'68.180.230.32',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1439846453,'50.117.87.207',1,'Internet Explorer 8.0','Windows NT','','IANA','','','','/index.php'),(1439848171,'157.55.39.22',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1439848187,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1439848191,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1439848194,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1439848197,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1439848199,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1439848203,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1439848205,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1439848208,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1439848211,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1439848214,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1439848218,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1439848220,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1439848223,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1439848226,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1439848230,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1439848233,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1439848235,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1439848238,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1439848241,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1439848244,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1439848247,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1439848252,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1439848255,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1439848258,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1439848261,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1439848264,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1439848267,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1439848270,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1439848273,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1439848277,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1439848283,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1439848320,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1439848323,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1439848326,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1439848329,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1439848332,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1439848335,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1439848338,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1439848340,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1439848343,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1439848346,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1439848348,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1439848352,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1439848354,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1439848357,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1439848360,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1439848363,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1439848365,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1439848368,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1439848371,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1439848374,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1439848376,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1439848379,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1439848382,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1439848385,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1439848388,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1439848391,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1439848394,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1439848397,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1439848400,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1439848403,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1439848405,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1439848409,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1439848411,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1439848414,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1439848417,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1439848420,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1439848422,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1439848425,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1439848428,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1439848431,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1439848435,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1439848438,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1439848441,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1439848444,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1439848447,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1439848450,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1439848453,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1439848456,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1439848459,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1439848461,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1439848464,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1439848467,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/search.php'),(1439848470,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/search.php'),(1439848472,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/user.php'),(1439848477,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/article_cat.php'),(1439848481,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/search.php'),(1439848483,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/search.php'),(1439848545,'207.46.13.35',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1439855307,'157.55.39.41',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1439856657,'68.180.230.32',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1439857883,'157.55.39.123',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1439859958,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1439859967,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1439859978,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1439859990,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1439860000,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1439860012,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1439860025,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1439860037,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1439860050,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1439860063,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1439860074,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1439860086,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1439860098,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1439861362,'162.211.122.43',1,'FireFox 34.0','Windows NT','en-us','美国','','','','/index.php'),(1439861362,'162.211.122.43',1,'FireFox 34.0','Windows NT','en-us','美国','','','','/index.php'),(1439865953,'101.226.166.246',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=1','','/article_cat.php'),(1439866370,'101.226.168.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=3','','/brand.php'),(1439866397,'182.118.22.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=13','','/brand.php'),(1439866410,'182.118.25.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=25','','/brand.php'),(1439866430,'182.118.20.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=13&id=30','','/brand.php'),(1439866475,'182.118.25.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=12','','/brand.php'),(1439866507,'101.226.169.212',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=27','','/brand.php'),(1439866551,'182.118.25.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=9','','/brand.php'),(1439866552,'182.118.20.172',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=8','','/brand.php'),(1439866615,'101.226.166.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=17','','/brand.php'),(1439866634,'182.118.22.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=8','','/brand.php'),(1439866661,'101.226.166.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=20&id=1','','/category.php'),(1439866686,'101.226.168.249',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=24&id=1','','/category.php'),(1439866719,'182.118.20.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=37','','/category.php'),(1439866752,'101.226.167.233',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=26&id=9','','/category.php'),(1439866767,'182.118.22.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=35','','/category.php'),(1439867258,'182.118.20.164',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=2','','/category.php'),(1439867348,'182.118.22.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1439867802,'182.118.20.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=8','','/category.php'),(1439868065,'182.118.20.169',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=11&id=1','','/category.php'),(1439868139,'182.118.20.171',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=1','','/category.php'),(1439868200,'101.226.166.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/search.php?intro=new','','/search.php'),(1439868205,'182.118.25.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=30','','/brand.php'),(1439868205,'182.118.25.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=25','','/brand.php'),(1439868736,'182.118.22.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=13&id=6','','/category.php'),(1439868780,'68.180.230.32',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1439869025,'182.118.20.173',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=8','','/category.php'),(1439869248,'157.55.39.40',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1439869313,'182.118.22.142',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=9&id=1','','/category.php'),(1439869554,'157.55.39.181',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1439869614,'101.226.168.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1439869617,'182.118.21.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/pick_out.php','','/pick_out.php'),(1439870278,'101.226.166.204',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=25','','/brand.php'),(1439871118,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1439871878,'101.226.167.215',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=12','','/category.php'),(1439871960,'104.238.194.164',1,'Internet Explorer 8.0','Windows NT','','IANA','','','','/index.php'),(1439873365,'68.180.230.32',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1439874653,'66.249.71.64',1,'Safari 8536.25','Unknown','','美国','','','','/index.php'),(1439874843,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1439877882,'49.218.99.119',1,'Safari 9537.53','Unknown','zh-tw','IANA','http://r.search.yahoo.com','/_ylt=A8tUwZf5ytJV1SgA9fNxOSY5;_ylu=X3oDMTE0MTJkdm42BGNvbG8DdHcxBHBvcwMxBHZ0aWQDVUlUV01DMV8xBHNlYwNzcg--/RV=2/RE=1439906681/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2f/RK=0/RS=YrEk_gr0weYuS50509Mn','','/index.php'),(1439877960,'49.218.99.119',1,'Unknow browser','Unknown','zh-tw','IANA','','','','/index.php'),(1439878101,'157.55.39.41',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1439878423,'68.180.230.32',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1439878539,'68.180.230.32',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1439879260,'68.180.230.32',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1439879500,'68.180.230.32',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1439879888,'101.226.167.206',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=21','','/brand.php'),(1439879890,'61.224.62.67',144,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/category.php'),(1439880757,'101.11.74.99',1,'Safari 537.36','Linux','zh-TW,en-US','IANA','','','','/index.php'),(1439880806,'150.70.173.13',1,'Internet Explorer 8.0','Windows XP','','日本','','','','/index.php'),(1439880851,'118.163.196.229',1,'Safari 537.36','Windows XP','zh-TW,zh','APNIC','','','','/index.php'),(1439881259,'49.218.99.119',2,'Unknow browser','Unknown','zh-tw','IANA','','','','/index.php'),(1439882061,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1439882275,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1439882283,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1439882297,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1439882313,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1439882335,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1439882365,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1439882372,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1439882400,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1439882406,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1439882421,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1439882450,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1439882474,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1439882486,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1439882492,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1439882495,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1439882506,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1439882515,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1439882520,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1439882524,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1439882530,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1439882541,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1439882564,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1439882564,'23.239.196.71',1,'Internet Explorer 8.0','Windows NT','','IANA','','','','/index.php'),(1439882589,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1439882622,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1439882648,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1439882656,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1439882664,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1439882695,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1439882703,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1439882988,'68.180.230.32',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1439883050,'207.46.13.89',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1439883580,'68.180.230.32',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1439884016,'207.46.13.35',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1439884044,'68.180.230.32',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1439886612,'14.17.29.92',1,'Safari 537.36','Linux','zh-cn, zh','美国','','','','/index.php'),(1439887254,'68.180.230.32',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1439889514,'212.7.220.13',1,'Safari 537.36','Windows NT','en-us','保加利亚','','','','/user.php'),(1439890491,'54.226.30.54',1,'Safari 534.34','Linux','en,*','美国','http://chanshanger.com','/','','/index.php'),(1439894206,'111.243.55.103',1,'Safari 537.36','Windows XP','zh-TW,zh','IANA','http://r.search.yahoo.com','/_ylt=A8tUwZC_CtNVliUAMMtr1gt.;_ylu=X3oDMTByYzhha3F2BGNvbG8DdHcxBHBvcwMxBHZ0aWQDBHNlYwNzcg--/RV=2/RE=1439923007/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fgoods.php%3fid%3d111/RK=0/RS=3ioKP47TbIl_','','/goods.php'),(1439894287,'59.115.47.239',3,'Unknow browser','Unknown','zh-tw','台湾省','','','','/index.php'),(1439895957,'101.226.66.192',1,'Safari 537.36','Linux','zh-cn, zh','IANA','','','','/index.php'),(1439900385,'65.49.54.70',1,'Internet Explorer 8.0','Windows NT','','加拿大','','','','/index.php'),(1439900572,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1439901038,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1439902027,'207.46.13.35',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1439902869,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1439902885,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1439912289,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/index.php'),(1439912332,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1439912339,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1439912340,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/search.php'),(1439912345,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1439912345,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1439912350,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1439912350,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1439912351,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1439912352,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1439912354,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1439912355,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1439912359,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1439912359,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1439912362,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1439912362,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1439912363,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1439912364,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1439912369,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1439912369,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1439912372,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1439912373,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1439912374,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1439912375,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/tag_cloud.php'),(1439912375,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1439912375,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1439912376,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1439912378,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/snatch.php'),(1439912379,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1439912384,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1439912384,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1439912387,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/search.php'),(1439912390,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/flow.php'),(1439912390,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/user.php'),(1439912390,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1439912391,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1439912391,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1439912395,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1439912399,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1439912399,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1439912400,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1439912400,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1439912400,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1439912402,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1439912403,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1439912405,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1439912405,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1439912407,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1439912421,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/search.php'),(1439912427,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1439912433,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1439912444,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1439912452,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1439912470,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1439912470,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1439912473,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/search.php'),(1439912490,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/pick_out.php'),(1439912493,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1439912498,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1439912511,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/index.php'),(1439912514,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1439912519,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1439912543,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1439912559,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1439912568,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1439912596,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/catalog.php'),(1439912611,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/user.php'),(1439912622,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1439912634,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1439912649,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1439912669,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1439912755,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1439912775,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/group_buy.php'),(1439912799,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1439912887,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/user.php'),(1439912895,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1439912916,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1439912964,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1439913057,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1439913088,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1439913109,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1439913154,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1439913268,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1439913321,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1439913380,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1439913382,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1439913423,'157.55.39.197',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1439913451,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1439913460,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1439913642,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1439913664,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1439913987,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1439914029,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1439914829,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1439916395,'111.82.87.202',1,'Safari 534.30','Linux','zh-TW, en-US','IANA','http://r.search.yahoo.com','/_ylt=A8tUwZhXYdNVNnkANXxxOSY5;_ylu=X3oDMTBzc2psYWs3BGNvbG8DdHcxBHBvcwMxMAR2dGlkAwRzZWMDc3I-/RV=2/RE=1439945175/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fgoods.php%3fid%3d83/RK=0/RS=VRaedSr0BLQ_8','','/goods.php'),(1439918710,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1439919914,'36.99.30.115',1,'Safari 534.30','Linux','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=7','','/category.php'),(1439921056,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1439921063,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439922456,'157.55.39.197',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1439922510,'157.55.39.197',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1439924382,'207.46.13.35',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1439925163,'157.55.39.197',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1439925164,'157.55.39.197',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1439925164,'157.55.39.197',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1439925165,'157.55.39.197',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1439925165,'157.55.39.197',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1439925166,'157.55.39.197',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1439925166,'157.55.39.197',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1439925166,'157.55.39.197',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1439925167,'157.55.39.197',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1439925280,'157.55.39.171',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1439925281,'157.55.39.171',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1439925282,'157.55.39.171',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1439925282,'157.55.39.171',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1439925282,'157.55.39.171',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1439925283,'157.55.39.171',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1439925283,'157.55.39.171',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1439925284,'157.55.39.171',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1439925284,'157.55.39.171',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1439925285,'157.55.39.171',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1439926935,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/article_cat.php'),(1439926938,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/article_cat.php'),(1439926940,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1439926942,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1439926944,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1439926946,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1439926948,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1439926949,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1439926951,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1439926953,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1439926956,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1439926958,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1439926960,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1439926961,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1439926964,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1439926966,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1439926968,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1439926970,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1439926972,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1439926974,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1439926976,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1439926978,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1439926980,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1439926982,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1439926984,'208.184.112.75',1,'Internet Explorer 8.0','Windows NT','','美国','http://chanshanger.com','/','','/index.php'),(1439926984,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1439926986,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1439926988,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1439926990,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1439926992,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/brand.php');
INSERT INTO `ecs_stats` (`access_time`, `ip_address`, `visit_times`, `browser`, `system`, `language`, `area`, `referer_domain`, `referer_path`, `keywords`, `access_url`) VALUES (1439926994,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1439926995,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1439926998,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1439927000,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1439927002,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1439927004,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1439927006,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1439927007,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1439927009,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1439927011,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1439927013,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439927015,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439927017,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439927019,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439927021,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439927023,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439927027,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439927029,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439927031,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439927035,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439927037,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439927038,'68.180.230.32',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1439927039,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439927040,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439927042,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439927044,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439927047,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439927049,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439927051,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439927055,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439927058,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439927060,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439927062,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439927064,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439927066,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439927068,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439927070,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439927072,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439927074,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439927077,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439927079,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439927081,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439927083,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439927085,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439927087,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439927089,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439927091,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439927093,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439927095,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439927097,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439927098,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439927100,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439927102,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439927104,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439927106,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439927108,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439927110,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439927113,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439927116,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439927118,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439927120,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439927122,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439927125,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439927127,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439927129,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439927132,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439927134,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439927136,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439927138,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439927140,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439927142,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439927145,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439927148,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439927151,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439927153,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439927155,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439927157,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439927159,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439927160,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439927162,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439927164,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439927166,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439927168,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439927170,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439927172,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439927174,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439927176,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439927178,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439927180,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439927182,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439927184,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439927186,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439927188,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439927190,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439927193,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439927195,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439927197,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439927199,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439927201,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439927203,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439927205,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439927207,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439927209,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439927211,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439927213,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439927215,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439927217,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439927219,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439927221,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439927223,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439927224,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439927226,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439927228,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439927230,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439927232,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439927234,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439927236,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439927238,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439927240,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439927242,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439927244,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439927246,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439927248,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439927250,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439927252,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439927254,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439927257,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439927259,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439927263,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439927266,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439927269,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439927271,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439927273,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439927275,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439927277,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439927278,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439927281,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439927282,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439927284,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439927286,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439927288,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439927292,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439927293,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439927295,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439927297,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439927299,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439927301,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439927303,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439927306,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439927308,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439927310,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439927312,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439927314,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439927316,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439927319,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439927321,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439927323,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439927325,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439927327,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1439927329,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/flow.php'),(1439927331,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439927333,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439927334,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439927336,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439927338,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439927340,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439927342,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439927345,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439927347,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439927349,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439927350,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439927352,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439927354,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439927356,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439927358,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439927360,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439927362,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439927364,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439927366,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439927368,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439927369,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439927372,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439927374,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439927376,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439927378,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439927380,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439927382,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439927383,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439927385,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439927387,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439927389,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439927391,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439927393,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439927395,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439927396,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439927398,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439927400,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439927402,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439927404,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439927406,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439927408,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439927410,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439927412,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439927414,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439927416,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439927417,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439927419,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439927422,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439927423,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439927425,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439927427,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439927429,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439927431,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439927433,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439927434,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439927436,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439927438,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439927440,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439927442,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439927444,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439927446,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439927447,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439927449,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439927451,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439927453,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439927455,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439927457,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439927459,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439927461,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439927463,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439927466,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439927468,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439927469,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439927471,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439927474,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439927476,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439927479,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439927481,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439927483,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439927485,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439927487,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439927488,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439927490,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439927492,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439927494,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439927496,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439927498,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439927500,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439927502,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439927504,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439927505,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439927507,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439927509,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439927511,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439927513,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439927515,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439927517,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439927519,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439927520,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439927522,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439927524,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439927526,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439927528,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439927530,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439927532,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439927534,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439927536,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439927538,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439927540,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1439927542,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1439927544,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1439927546,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1439929122,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1439929420,'61.224.62.67',145,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/goods.php?id=191','','/index.php'),(1439933030,'66.249.71.21',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1439933586,'157.55.39.39',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1439934214,'157.55.39.40',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1439934528,'157.55.39.249',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1439934528,'157.55.39.249',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1439934529,'157.55.39.249',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1439934529,'157.55.39.249',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1439934530,'157.55.39.249',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1439934530,'157.55.39.249',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1439934531,'157.55.39.249',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1439934531,'157.55.39.249',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1439934532,'157.55.39.249',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1439934532,'157.55.39.249',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1439934532,'157.55.39.249',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1439934533,'157.55.39.249',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1439935040,'23.239.196.71',1,'Internet Explorer 8.0','Windows NT','','IANA','','','','/index.php'),(1439936976,'157.55.39.40',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1439937405,'182.118.20.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=10&id=3','','/brand.php'),(1439937406,'182.118.20.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/','','/index.php'),(1439937542,'182.118.22.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=1','','/brand.php'),(1439937676,'101.226.169.230',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=12','','/brand.php'),(1439937719,'182.118.25.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=3','','/brand.php'),(1439937841,'101.226.167.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=27','','/brand.php'),(1439937841,'101.226.167.216',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=1','','/article.php'),(1439937882,'182.118.22.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=15&id=30','','/brand.php'),(1439937949,'101.226.168.234',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=2','','/brand.php'),(1439937956,'182.118.20.163',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=2','','/article_cat.php'),(1439937987,'182.118.22.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=3','','/article_cat.php'),(1439938084,'182.118.20.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=25','','/brand.php'),(1439938192,'182.118.25.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=22','','/brand.php'),(1439938211,'182.118.20.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=15','','/brand.php'),(1439938214,'182.118.20.172',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=20','','/brand.php'),(1439938216,'182.118.20.170',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=5','','/brand.php'),(1439938228,'182.118.25.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=5','','/brand.php'),(1439938289,'182.118.21.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=15','','/brand.php'),(1439938304,'182.118.21.249',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=18','','/brand.php'),(1439938364,'182.118.20.174',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=5','','/brand.php'),(1439938374,'182.118.25.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=11&id=8','','/category.php'),(1439938568,'182.118.20.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=24','','/brand.php'),(1439938581,'182.118.20.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=8','','/category.php'),(1439938659,'182.118.22.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=24&id=6','','/category.php'),(1439938676,'182.118.21.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=7','','/category.php'),(1439938694,'101.226.167.242',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=6','','/brand.php'),(1439938706,'101.226.168.203',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=1&id=7','','/category.php'),(1439938733,'101.226.169.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=7','','/brand.php'),(1439938746,'182.118.25.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=17&id=8','','/category.php'),(1439938787,'182.118.25.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=27&id=1','','/category.php'),(1439939155,'182.118.22.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=11','','/category.php'),(1439939159,'182.118.21.247',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=9','','/category.php'),(1439939175,'182.118.21.236',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=1','','/category.php'),(1439939285,'182.118.25.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=21&id=7','','/category.php'),(1439939363,'182.118.21.246',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=9&id=9','','/category.php'),(1439939451,'182.118.21.251',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=12','','/category.php'),(1439939453,'182.118.25.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=6','','/category.php'),(1439939479,'182.118.25.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=3','','/category.php'),(1439939484,'182.118.25.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=87','','/goods.php'),(1439939626,'182.118.22.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=16','','/category.php'),(1439939739,'182.118.21.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=167','','/goods.php'),(1439939828,'182.118.20.171',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=9','','/category.php'),(1439939889,'182.118.20.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/search.php?intro=hot','','/search.php'),(1439939954,'182.118.22.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=27&id=37','','/category.php'),(1439940154,'182.118.22.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=106','','/goods.php'),(1439940175,'101.226.167.243',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=15','','/category.php'),(1439940236,'182.118.25.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=170','','/goods.php'),(1439940360,'101.226.168.205',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=15','','/category.php'),(1439940500,'101.226.167.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=33','','/category.php'),(1439940692,'182.118.20.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/group_buy.php','','/group_buy.php'),(1439940715,'182.118.22.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=168','','/goods.php'),(1439943846,'207.46.13.35',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1439944168,'157.55.39.197',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1439944565,'101.226.167.250',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=21','','/brand.php'),(1439946925,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1439951471,'68.180.230.32',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1439952350,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1439953120,'157.55.39.229',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1439954487,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1439960230,'65.49.54.70',1,'Internet Explorer 8.0','Windows NT','','加拿大','','','','/index.php'),(1439960546,'61.224.60.21',146,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1439962442,'66.249.71.60',1,'Safari 600.1.4','Unknown','','美国','','','','/index.php'),(1439962666,'61.224.60.21',147,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/goods.php'),(1439963553,'113.105.95.122',1,'Safari 537.36','Linux','zh-cn, zh','IANA','','','','/index.php'),(1439965332,'212.7.220.14',1,'Safari 537.36','Windows NT','en-us','保加利亚','','','','/user.php'),(1439965373,'192.92.196.161',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/category.php'),(1439965910,'207.46.13.35',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1439967716,'207.46.13.145',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1439968907,'110.26.64.209',1,'Safari 600.1.4','Unknown','zh-tw','IANA','http://r.search.yahoo.com','/_ylt=A8tUwYH7LdRVnjkADbFxOSY5;_ylu=X3oDMTE0ZDh1Y2Y1BGNvbG8DdHcxBHBvcwM1BHZ0aWQDVUlUV01DMV8xBHNlYwNzcg--/RV=2/RE=1439997564/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d35/RK=0/R','','/category.php'),(1439970476,'157.55.39.197',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1439971910,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1439972769,'192.92.196.201',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/goods.php'),(1439974142,'61.224.60.21',35,'FireFox 39.0','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/category.php'),(1439974357,'61.224.60.21',148,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/goods.php'),(1439974378,'192.92.196.102',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/goods.php'),(1439975377,'66.249.71.60',1,'Unknow browser','Unknown','','美国','http://chanshanger.com','/','','/index.php'),(1439975636,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1439976477,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1439977259,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1439977271,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1439977283,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1439977294,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1439977306,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1439977318,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1439977331,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1439977344,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1439977357,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1439977371,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1439977386,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1439977401,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1439977419,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1439979066,'61.224.60.21',149,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1439979164,'66.249.71.3',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1439980600,'68.180.230.32',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1439980734,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1439982861,'192.92.196.60',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/category.php'),(1439986304,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1439987142,'157.55.39.163',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1439987551,'192.92.196.30',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/goods.php'),(1439988087,'157.55.39.164',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1439989074,'104.238.194.164',1,'Internet Explorer 8.0','Windows NT','','IANA','','','','/index.php'),(1439989918,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1439990397,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1439993040,'157.55.39.163',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1439994169,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1439994173,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1439994175,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1439994177,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1439994180,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1439998829,'61.224.60.21',150,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/category.php'),(1439999804,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1440003453,'101.226.166.226',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=24','','/brand.php'),(1440003514,'101.226.169.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=27&id=29','','/brand.php'),(1440003874,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440003884,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440003885,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1440003891,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440003909,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440003919,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440003927,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440003945,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440003951,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440003960,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440003967,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440003971,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440003982,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440004010,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440004016,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440004021,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440004024,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440004028,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440004033,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440004039,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440004046,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440004054,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440004056,'182.118.22.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=10&id=5','','/brand.php'),(1440004058,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440004061,'182.118.20.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=2','','/article.php'),(1440004068,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440004079,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440004087,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440004094,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440004098,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440004103,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440004109,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440004115,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440004117,'182.118.21.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=10&id=27','','/brand.php'),(1440004136,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440004151,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440004162,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440004169,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440004176,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440004185,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440004190,'182.118.22.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=12','','/brand.php'),(1440004198,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440004207,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440004214,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440004221,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440004231,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440004242,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440004242,'101.226.169.214',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=4','','/brand.php'),(1440004250,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440004258,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440004268,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440004270,'182.118.20.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=14&id=29','','/brand.php'),(1440004277,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440004285,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440004290,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440004302,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440004313,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440004323,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440004331,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440004338,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440004346,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440004351,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440004354,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440004359,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440004363,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440004364,'182.118.21.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=3','','/brand.php'),(1440004370,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440004376,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440004386,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440004395,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440004403,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440004410,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440004416,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440004421,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440004431,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440004431,'101.226.168.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=11','','/brand.php'),(1440004439,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440004447,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440004458,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440004463,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440004477,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440004484,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440004488,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440004493,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440004497,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440004505,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440004505,'182.118.21.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=4','','/brand.php'),(1440004511,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440004515,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440004518,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440004523,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440004525,'182.118.22.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=22','','/brand.php'),(1440004525,'182.118.22.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=11','','/category.php'),(1440004528,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440004535,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440004542,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440004548,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440004552,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440004558,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440004568,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440004576,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440004585,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440004593,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440004602,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440004612,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440004617,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440004627,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440004634,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440004637,'182.118.20.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=9','','/category.php'),(1440004640,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440004642,'182.118.22.142',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=28&id=29','','/brand.php'),(1440004646,'182.118.22.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=20&id=6','','/category.php'),(1440004648,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440004654,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440004664,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440004669,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440004671,'101.226.168.223',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=26','','/brand.php'),(1440004675,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440004681,'182.118.22.245',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=20','','/brand.php'),(1440004685,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440004731,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440004736,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440004745,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440004753,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440004759,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440004767,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440004791,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440004799,'101.226.168.230',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=15','','/brand.php'),(1440004806,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440004815,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440004824,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440004831,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440004843,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440004849,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440004858,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440004866,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440004875,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440004875,'182.118.21.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=3','','/brand.php'),(1440004875,'182.118.21.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=9','','/brand.php'),(1440004889,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440004892,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440004898,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440004902,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440004910,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440004916,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440004921,'182.118.20.174',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=37','','/category.php'),(1440004922,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440004926,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440004934,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440004937,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440004943,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440004945,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440004953,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440004958,'182.118.22.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=10','','/category.php'),(1440004962,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440004966,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440004977,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440004988,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440004988,'182.118.20.171',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=9','','/category.php'),(1440004999,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440005007,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440005011,'182.118.25.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=4&id=7','','/category.php'),(1440005013,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440005019,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440005028,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440005034,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440005040,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440005046,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440005053,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440005062,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440005066,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440005069,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440005076,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440005080,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440005089,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440005094,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440005097,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440005103,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440005109,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440005115,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440005116,'182.118.21.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=6','','/category.php'),(1440005120,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440005128,'182.118.21.236',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=21','','/category.php'),(1440005129,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440005134,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440005146,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440005155,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440005161,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440005168,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440005178,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440005186,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440005196,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440005202,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440005207,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440005211,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440005215,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440005220,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440005226,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440005230,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440005233,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440005238,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440005245,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440005255,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440005263,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440005268,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440005275,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440005284,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440005290,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440005294,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440005300,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440005303,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440005310,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440005316,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440005323,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440005330,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440005333,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440005334,'182.118.25.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=35','','/category.php'),(1440005334,'182.118.25.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=23&id=1','','/category.php'),(1440005336,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440005339,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440005344,'101.226.168.254',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=12&id=29','','/brand.php'),(1440005344,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440005349,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440005355,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440005363,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440005367,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440005371,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440005378,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440005385,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440005391,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440005399,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440005406,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440005414,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440005421,'182.118.22.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=89&img=414','','/gallery.php'),(1440005422,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440005427,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440005433,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440005435,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440005443,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440005447,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440005457,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440005462,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440005467,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440005472,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440005477,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440005481,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440005494,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440005505,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440005510,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440005515,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440005522,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440005526,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440005532,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440005535,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440005545,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440005548,'182.118.20.164',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=35','','/category.php'),(1440005550,'182.118.20.163',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/user.php','','/user.php'),(1440005552,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440005557,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440005562,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440005569,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440005571,'182.118.21.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=29','','/category.php'),(1440005575,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440005578,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440005585,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440005589,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440005597,'101.226.166.254',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=9','','/brand.php'),(1440005599,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440005601,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440005606,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440005613,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440005621,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440005632,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440005637,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440005640,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440005644,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440005648,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440005662,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440005666,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440005669,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440005673,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440005683,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440005689,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440005699,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440005703,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440005706,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440005711,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440005716,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440005722,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440005729,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440005736,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440005742,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440005749,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440005757,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440005762,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440005767,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440005771,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440005785,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440005788,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440005792,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440005795,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440005798,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440005806,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440005812,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440005819,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440005823,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440005829,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440005838,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440005842,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440005846,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440005854,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440005863,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440005867,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440006857,'207.46.13.73',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1440007925,'68.180.230.32',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1440008996,'207.46.13.73',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1440010035,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1440010041,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1440010048,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1440010051,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1440012352,'61.224.60.21',36,'FireFox 39.0','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/category.php?id=35','','/index.php'),(1440012530,'101.226.169.200',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=6&id=8','','/category.php'),(1440014702,'182.118.22.244',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=29','','/category.php'),(1440020775,'157.55.39.218',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1440021162,'207.46.13.55',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1440022286,'207.46.13.73',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1440022567,'101.226.169.212',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=13','','/category.php'),(1440023116,'23.239.196.71',1,'Internet Explorer 8.0','Windows NT','','IANA','','','','/index.php'),(1440029408,'157.55.39.218',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1440032284,'61.224.60.21',151,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/goods.php?id=191','','/index.php'),(1440032330,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1440032345,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1440032363,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1440032381,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1440032399,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1440032417,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1440032440,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1440032457,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1440032475,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1440032494,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1440032515,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1440032534,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1440032552,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1440032606,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1440032622,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1440032952,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1440033541,'157.55.39.153',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1440033945,'157.55.39.218',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1440033946,'157.55.39.218',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1440034768,'207.46.13.55',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1440036457,'192.92.196.100',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/goods.php'),(1440036659,'207.46.13.73',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1440038522,'192.92.196.38',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/category.php'),(1440041175,'61.224.60.21',152,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/category.php'),(1440042630,'157.55.39.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1440042726,'157.55.39.232',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1440042912,'66.249.71.64',1,'Safari 600.1.4','Unknown','','美国','','','','/group_buy.php'),(1440043713,'114.26.81.144',1,'Safari 537.36','Windows XP','zh-TW,zh','IANA','http://r.search.yahoo.com','/_ylt=A8tUwYsGUtVVNjEAbipr1gt.;_ylu=X3oDMTBya2hyZXZkBGNvbG8DdHcxBHBvcwMzBHZ0aWQDBHNlYwNzcg--/RV=2/RE=1440072327/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2farticle.php%3fid%3d2/RK=0/RS=4_ZK3QmrpM07','','/article.php'),(1440045761,'157.55.39.218',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1440048059,'65.49.54.70',1,'Internet Explorer 8.0','Windows NT','','加拿大','','','','/index.php'),(1440050160,'117.56.83.125',1,'Safari 537.36','Windows NT','zh-TW,zh','APNIC','http://r.search.yahoo.com','/_ylt=A8tUwZPoa9VVPxQAqsBr1gt.;_ylu=X3oDMTEyNTlycDE5BGNvbG8DdHcxBHBvcwMyBHZ0aWQDQjAyNDRfMQRzZWMDc3I-/RV=2/RE=1440078953/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fgoods.php%3fid%3d77/RK=0/RS=7gtCv','','/goods.php'),(1440051293,'182.118.21.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=3','','/category.php'),(1440052207,'66.249.71.60',1,'Safari 600.1.4','Unknown','','美国','','','','/index.php'),(1440058101,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/article_cat.php'),(1440058104,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1440058107,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1440058110,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1440058112,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1440058115,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1440058118,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1440058120,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1440058123,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1440058126,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1440058129,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1440058131,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1440058135,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1440058138,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1440058140,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1440058142,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1440058144,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1440058146,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1440058148,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1440058151,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1440058999,'157.55.39.153',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1440059715,'157.55.39.219',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1440066357,'61.224.60.21',153,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/goods.php?id=191','','/index.php'),(1440066611,'157.55.39.218',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1440068766,'112.64.235.87',1,'Safari 537.36','Linux','zh-cn, zh','IANA','','','','/index.php'),(1440074495,'101.226.168.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=1','','/article_cat.php'),(1440074520,'182.118.25.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/','','/index.php'),(1440074534,'101.226.169.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=2','','/article_cat.php'),(1440074575,'182.118.22.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=3&page=1','','/article_cat.php'),(1440074607,'182.118.21.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=13&id=30','','/brand.php'),(1440074626,'182.118.20.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=16&id=30','','/brand.php'),(1440074638,'101.226.167.212',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=1','','/article.php'),(1440074673,'182.118.22.247',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=25','','/brand.php'),(1440074760,'182.118.22.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=25','','/brand.php'),(1440074779,'182.118.21.251',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=33&id=1','','/brand.php'),(1440074805,'101.226.168.254',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=8','','/brand.php'),(1440074807,'182.118.25.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=1','','/brand.php'),(1440074833,'182.118.22.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=21','','/brand.php'),(1440074898,'182.118.21.250',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=20','','/brand.php'),(1440074928,'101.226.166.203',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=17','','/brand.php'),(1440074988,'101.226.169.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=18','','/brand.php'),(1440075009,'101.226.166.251',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=3','','/brand.php'),(1440075141,'182.118.22.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=13','','/brand.php'),(1440075163,'182.118.25.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=12','','/brand.php'),(1440075172,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1440075202,'101.226.166.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=25','','/brand.php'),(1440075218,'101.226.166.227',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=5','','/brand.php'),(1440075356,'101.226.167.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=8','','/brand.php'),(1440075367,'182.118.25.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=1','','/brand.php'),(1440075405,'101.226.168.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=21','','/brand.php'),(1440075570,'182.118.20.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=8','','/category.php'),(1440075574,'182.118.21.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=1','','/category.php'),(1440075929,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1440075936,'182.118.20.162',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=6','','/brand.php'),(1440075973,'182.118.20.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=29','','/brand.php'),(1440076010,'101.226.166.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=17&id=8','','/category.php'),(1440076032,'182.118.25.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=11','','/category.php'),(1440076073,'182.118.22.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=27&id=10','','/category.php'),(1440076079,'101.226.168.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=18&id=1','','/category.php'),(1440076082,'182.118.25.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=35','','/category.php'),(1440076088,'182.118.20.167',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=30&id=13','','/category.php'),(1440076108,'101.226.168.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=10','','/category.php'),(1440076129,'182.118.21.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=2','','/category.php'),(1440076129,'101.226.168.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=4&id=1','','/category.php'),(1440076158,'101.226.166.205',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=21&id=9','','/category.php'),(1440076177,'182.118.20.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=35','','/category.php'),(1440076204,'182.118.20.164',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=11','','/category.php'),(1440076211,'101.226.168.251',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=37','','/category.php'),(1440076213,'182.118.21.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=7','','/category.php'),(1440076226,'101.226.168.203',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=26&id=9','','/category.php'),(1440076276,'101.226.168.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=9&id=1','','/category.php'),(1440076300,'101.226.166.249',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=11&img=23','','/gallery.php'),(1440076317,'207.46.13.55',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1440076321,'101.226.168.248',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=12','','/category.php'),(1440076386,'182.118.20.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=30&id=15','','/category.php'),(1440076410,'101.226.169.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=11','','/category.php'),(1440076419,'182.118.21.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=191&img=429','','/gallery.php'),(1440076426,'182.118.25.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=2','','/category.php'),(1440076435,'101.226.168.232',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=14','','/category.php'),(1440076435,'182.118.22.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=19&img=39','','/gallery.php'),(1440076451,'182.118.25.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=174&img=323','','/gallery.php'),(1440076464,'182.118.22.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=65&img=120','','/gallery.php'),(1440076467,'182.118.21.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=23&id=11','','/category.php'),(1440076503,'182.118.20.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1440076504,'182.118.20.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=1','','/category.php'),(1440076541,'182.118.22.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=32','','/article.php'),(1440076552,'182.118.22.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=6','','/category.php'),(1440076578,'101.226.169.211',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=30','','/category.php'),(1440076585,'182.118.25.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1440076587,'182.118.21.238',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=8','','/category.php'),(1440076661,'182.118.22.237',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=18','','/category.php'),(1440076705,'101.226.166.252',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=5','','/category.php'),(1440076841,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1440076876,'182.118.21.245',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/pick_out.php','','/pick_out.php'),(1440076882,'101.226.168.205',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/group_buy.php','','/group_buy.php'),(1440076896,'65.49.54.70',1,'Internet Explorer 8.0','Windows NT','','加拿大','','','','/index.php'),(1440076951,'182.118.20.168',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=25','','/brand.php'),(1440076958,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1440076997,'182.118.20.236',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=9','','/brand.php'),(1440077004,'182.118.22.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=13&id=6','','/category.php'),(1440077004,'182.118.22.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=35','','/category.php'),(1440077052,'111.252.7.126',1,'Safari 537.36','Linux','zh-TW,zh','IANA','http://r.search.yahoo.com','/_ylt=A8tUwYvs1NVVAS4AGUtxOSY5;_ylu=X3oDMTBybHBsNjc1BGNvbG8DdHcxBHBvcwM5BHZ0aWQDBHNlYwNzcg--/RV=2/RE=1440105837/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fgoods.php%3fid%3d166/RK=0/RS=gPBONuI.kN4D','','/goods.php'),(1440077165,'101.226.167.199',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=23','','/brand.php'),(1440077175,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1440077348,'182.118.25.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=11&id=8','','/category.php'),(1440077373,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1440077587,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1440077639,'182.118.21.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=7&id=8','','/category.php'),(1440077757,'101.226.168.211',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=22','','/brand.php'),(1440077972,'207.46.13.55',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1440078315,'101.226.167.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=27','','/brand.php'),(1440078497,'101.226.168.211',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=26','','/brand.php'),(1440079521,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1440081199,'207.46.13.73',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1440081362,'157.55.39.153',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1440081675,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1440081758,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1440082756,'114.47.185.121',1,'Safari 537.36','Linux','zh-TW,zh','IANA','http://r.search.yahoo.com','/_ylt=A8tUwYFE69VVE1AAB.1xOSY5;_ylu=X3oDMTBybTNvcjlkBGNvbG8DdHcxBHBvcwMyBHZ0aWQDBHNlYwNzcg--/RV=2/RE=1440111556/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d8/RK=0/RS=rykYLmnFTU1','','/category.php'),(1440082794,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1440082812,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1440083068,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1440083220,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1440084445,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/article_cat.php'),(1440084526,'64.246.178.34',1,'FireFox 3.5.2','Windows XP','en-us,fr-be','美国','http://whois.domaintools.com','/chanshanger.com.tw','','/index.php'),(1440085127,'207.46.13.73',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1440085532,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1440085795,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1440086009,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1440086026,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1440086130,'68.180.230.32',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1440086147,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1440086690,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1440087456,'182.118.25.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=7','','/brand.php'),(1440088078,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1440088519,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/article_cat.php'),(1440088547,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1440088551,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1440088562,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1440088575,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1440088589,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1440088598,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1440089533,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1440090016,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1440090183,'1.169.11.250',1,'Safari 537.36','Linux','zh-CN,en-US','IANA','http://r.search.yahoo.com','/_ylt=A8tUwYr9B9ZVA0EADmBxOSY5;_ylu=X3oDMTByN3Z0YWlkBGNvbG8DdHcxBHBvcwM3BHZ0aWQDBHNlYwNzcg--/RV=2/RE=1440118910/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2farticle.php%3fid%3d6/RK=0/RS=13Ds4tuVJ3Cz','','/article.php'),(1440090202,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1440090218,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1440090235,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1440090252,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1440090271,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1440090290,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1440090310,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1440090328,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1440090345,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1440090363,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1440090381,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1440090399,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1440090448,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1440090464,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1440090480,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1440090810,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1440091501,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1440092543,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1440096062,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1440096510,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1440096917,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1440098527,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/article.php'),(1440098784,'207.46.13.73',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1440098877,'157.55.39.238',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1440098926,'157.55.39.238',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1440099633,'157.55.39.238',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1440100355,'157.55.39.218',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1440101986,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1440103943,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1440103954,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1440111446,'68.180.230.32',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1440111988,'23.239.196.71',1,'Internet Explorer 8.0','Windows NT','','IANA','','','','/index.php'),(1440112035,'101.226.167.211',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=25','','/brand.php'),(1440113197,'157.55.39.218',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1440113451,'157.55.39.218',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1440116558,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1440116767,'207.46.13.97',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1440118590,'157.55.39.217',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1440118656,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1440118758,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/article_cat.php'),(1440118761,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/article_cat.php'),(1440118763,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/article_cat.php'),(1440118766,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1440118768,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1440118770,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1440118772,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1440118775,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1440118777,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1440118779,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1440118781,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1440118783,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1440118785,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1440118787,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1440118789,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1440118792,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1440118794,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1440119895,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1440119924,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1440121124,'192.92.196.240',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/goods.php'),(1440121129,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1440121626,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1440121717,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1440122484,'192.92.196.93',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/snatch.php'),(1440122723,'207.46.13.73',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1440122746,'66.249.71.60',1,'Safari 600.1.4','Unknown','','美国','','','','/article.php'),(1440122804,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1440123302,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1440123910,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1440124287,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1440124912,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1440125135,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1440125922,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1440126152,'207.46.13.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1440126661,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1440126879,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1440127159,'192.92.196.161',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/category.php'),(1440127199,'207.46.13.92',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1440128543,'192.92.196.165',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/category.php'),(1440128671,'68.180.230.32',1,'Unknow browser','Unknown','','ARIN','','','','/flow.php'),(1440128947,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1440129413,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1440130304,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1440131398,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1440131453,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1440132187,'192.92.196.233',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/category.php'),(1440132311,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1440132470,'192.99.107.191',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1440133772,'61.224.60.21',154,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/goods.php?id=191','','/index.php'),(1440133985,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1440134079,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/search.php'),(1440134227,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1440135584,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1440136600,'23.239.196.71',1,'Internet Explorer 8.0','Windows NT','','IANA','','','','/index.php'),(1440137547,'207.46.13.73',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1440138314,'14.17.18.147',1,'Safari 537.36','Linux','zh-cn, zh','美国','','','','/index.php'),(1440139611,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1440139611,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1440139612,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1440139612,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1440139612,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1440139613,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1440139613,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1440139614,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1440139614,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1440139622,'207.46.13.92',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1440139622,'207.46.13.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1440139622,'207.46.13.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1440139623,'207.46.13.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1440139623,'207.46.13.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1440139624,'207.46.13.92',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1440139624,'207.46.13.92',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1440139624,'207.46.13.92',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1440139625,'207.46.13.92',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1440139625,'207.46.13.92',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1440139650,'207.46.13.141',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1440139650,'207.46.13.141',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1440139651,'207.46.13.141',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1440139651,'207.46.13.141',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1440139652,'207.46.13.141',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1440139652,'207.46.13.141',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1440139652,'207.46.13.141',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1440139653,'207.46.13.141',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1440139654,'207.46.13.141',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1440139654,'207.46.13.141',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1440139654,'207.46.13.141',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1440139655,'207.46.13.141',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1440139655,'207.46.13.141',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1440139656,'207.46.13.141',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1440139682,'207.46.13.73',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1440139683,'207.46.13.73',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1440139683,'207.46.13.73',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1440139683,'207.46.13.73',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1440139684,'207.46.13.73',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1440139684,'207.46.13.73',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1440139684,'207.46.13.73',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1440139685,'207.46.13.73',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1440139685,'207.46.13.73',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1440139686,'207.46.13.73',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1440139686,'207.46.13.73',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1440142022,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1440143367,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1440144048,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1440144056,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1440144910,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1440145220,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1440145774,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1440146263,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1440146496,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/article_cat.php'),(1440146943,'207.46.13.7',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1440146949,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/search.php'),(1440146965,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1440147261,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1440151029,'182.118.21.247',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=3','','/article_cat.php'),(1440151138,'101.226.167.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=2','','/article.php'),(1440151222,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1440151565,'182.118.25.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=3','','/brand.php'),(1440151595,'101.226.168.250',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=3','','/brand.php'),(1440151664,'182.118.22.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=28&id=29','','/brand.php'),(1440151671,'101.226.168.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=12','','/brand.php'),(1440151684,'101.226.169.211',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=11','','/brand.php'),(1440151740,'101.226.168.247',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=10&id=5','','/brand.php'),(1440151741,'101.226.166.230',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=15&id=30','','/brand.php'),(1440151758,'182.118.20.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=3','','/brand.php'),(1440151822,'101.226.169.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=23','','/brand.php'),(1440151826,'182.118.25.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=16&id=29','','/brand.php'),(1440151863,'101.226.168.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=7','','/brand.php'),(1440151907,'101.226.168.200',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=12&id=29','','/brand.php'),(1440151943,'182.118.25.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=15','','/brand.php'),(1440151947,'182.118.20.170',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=24','','/brand.php'),(1440151961,'101.226.168.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=28','','/brand.php'),(1440151971,'101.226.168.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=15','','/brand.php'),(1440152001,'182.118.20.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=21','','/brand.php'),(1440152009,'101.226.167.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=26','','/brand.php'),(1440152101,'101.226.169.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=17','','/brand.php'),(1440152105,'101.226.166.202',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=27','','/brand.php'),(1440152131,'182.118.25.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=30','','/brand.php'),(1440152250,'101.226.168.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=1&id=11','','/category.php'),(1440152257,'182.118.22.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=15&id=7','','/category.php'),(1440152267,'101.226.169.224',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=21&id=1','','/category.php'),(1440152355,'182.118.20.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=5','','/brand.php'),(1440152368,'182.118.22.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=10&id=27','','/brand.php'),(1440152385,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1440152389,'101.226.169.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=22','','/brand.php'),(1440152413,'101.226.168.250',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=12&id=11','','/category.php'),(1440152422,'68.180.230.32',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1440152439,'101.226.166.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=2','','/category.php'),(1440152463,'101.226.169.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=5','','/brand.php'),(1440152471,'182.118.20.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=20&id=1','','/category.php'),(1440152522,'101.226.166.251',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=4&id=9','','/category.php'),(1440152564,'182.118.22.247',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=35','','/category.php'),(1440152581,'182.118.25.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=27&id=37','','/category.php'),(1440152603,'101.226.168.227',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=1','','/category.php'),(1440152615,'182.118.25.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=9','','/brand.php'),(1440152685,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1440152695,'182.118.20.167',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=37','','/category.php'),(1440152705,'101.226.166.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=11','','/category.php'),(1440152864,'101.226.168.244',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=37','','/category.php'),(1440152864,'101.226.167.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=33','','/category.php'),(1440152912,'182.118.21.252',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=23&id=37','','/category.php'),(1440152931,'101.226.167.216',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=10','','/category.php'),(1440152964,'101.226.167.214',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=3','','/category.php'),(1440152989,'101.226.168.248',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=9','','/category.php'),(1440152996,'182.118.20.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=13&id=29','','/brand.php'),(1440153035,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1440153061,'182.118.21.249',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=24&id=1','','/category.php'),(1440153117,'182.118.20.173',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=8','','/category.php'),(1440153144,'182.118.20.165',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=1','','/brand.php'),(1440153191,'182.118.22.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=7','','/category.php'),(1440153272,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1440153387,'182.118.21.246',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=6&id=8','','/category.php'),(1440153440,'182.118.25.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=9','','/brand.php'),(1440153540,'182.118.25.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=28','','/brand.php'),(1440153647,'182.118.20.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=11&id=1','','/category.php'),(1440153794,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1440153830,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1440153841,'182.118.20.236',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=24','','/brand.php'),(1440153841,'182.118.20.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=15&id=37','','/category.php'),(1440153891,'182.118.20.249',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=11','','/brand.php'),(1440154009,'182.118.25.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=23&id=1','','/category.php'),(1440154102,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/article.php'),(1440154276,'182.118.20.162',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=11','','/category.php'),(1440154336,'182.118.22.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=27','','/category.php'),(1440154392,'182.118.21.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=14','','/category.php'),(1440154467,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1440154695,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1440154740,'101.226.166.212',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=5','','/brand.php'),(1440154743,'101.226.166.212',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=18','','/brand.php'),(1440155531,'192.92.196.117',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/goods.php'),(1440155742,'66.249.71.12',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1440156901,'207.46.13.92',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1440157574,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1440157955,'207.46.13.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1440158262,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1440158621,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1440159036,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1440159298,'207.46.13.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1440159492,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1440159613,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1440160185,'207.46.13.7',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1440160576,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1440161483,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1440162465,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1440162796,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1440162819,'182.118.20.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=169','','/goods.php'),(1440162850,'101.226.166.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=171','','/goods.php'),(1440162967,'101.226.168.204',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=12','','/category.php'),(1440163040,'101.226.168.244',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=8&img=417','','/gallery.php'),(1440163249,'182.118.20.170',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=9','','/category.php'),(1440163249,'182.118.20.171',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/search.php?intro=new','','/search.php'),(1440163946,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1440163962,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1440163963,'182.118.20.173',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=162','','/goods.php'),(1440163974,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1440163987,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1440164000,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1440164014,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1440164029,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1440164044,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1440164059,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1440164076,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1440164093,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1440164108,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1440164123,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1440164169,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1440164184,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1440164592,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1440164711,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1440164721,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1440164749,'23.239.196.71',1,'Internet Explorer 8.0','Windows NT','','IANA','','','','/index.php'),(1440165467,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1440165741,'157.55.39.12',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1440166019,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1440166045,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1440166521,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1440166524,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1440166566,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1440166722,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/tag_cloud.php'),(1440166995,'101.226.166.253',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/search.php?intro=hot','','/search.php'),(1440167501,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1440168168,'66.249.71.64',1,'Safari 600.1.4','Unknown','','美国','','','','/category.php'),(1440169047,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1440169186,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1440169223,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1440169235,'66.249.71.51',1,'Safari 600.1.4','Unknown','','美国','','','','/category.php'),(1440170239,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1440170803,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1440171300,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1440171375,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1440171612,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1440171714,'207.46.13.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1440172306,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1440172391,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1440172956,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1440174240,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1440174813,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1440175333,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1440175998,'207.46.13.7',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1440176037,'66.249.71.51',1,'Safari 600.1.4','Unknown','','美国','','','','/index.php'),(1440176415,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/search.php'),(1440177141,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1440179239,'207.46.13.92',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1440179367,'175.44.34.107',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/index.php'),(1440179369,'175.44.34.107',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/flow.php'),(1440179370,'175.44.34.107',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/pick_out.php'),(1440179371,'175.44.34.107',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/group_buy.php'),(1440179372,'175.44.34.107',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/snatch.php'),(1440179373,'175.44.34.107',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/catalog.php'),(1440179374,'175.44.34.107',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/tag_cloud.php'),(1440179376,'175.44.34.107',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/user.php'),(1440179377,'175.44.34.107',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/index.php'),(1440179379,'175.44.34.107',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1440179380,'175.44.34.107',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1440179382,'175.44.34.107',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1440179383,'175.44.34.107',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1440179384,'175.44.34.107',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1440179385,'175.44.34.107',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1440179386,'175.44.34.107',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/index.php'),(1440179388,'175.44.34.107',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/search.php'),(1440179389,'175.44.34.107',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1440179393,'175.44.34.107',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1440179394,'175.44.34.107',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1440179395,'175.44.34.107',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1440179396,'175.44.34.107',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1440179398,'175.44.34.107',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1440179399,'175.44.34.107',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/flow.php'),(1440179400,'175.44.34.107',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/user.php'),(1440179401,'175.44.34.107',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/user.php'),(1440179402,'175.44.34.107',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1440179404,'175.44.34.107',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1440179405,'175.44.34.107',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1440179407,'175.44.34.107',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1440179409,'175.44.34.107',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1440179410,'175.44.34.107',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1440179411,'175.44.34.107',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1440179413,'175.44.34.107',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1440179414,'175.44.34.107',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1440179415,'175.44.34.107',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1440179417,'175.44.34.107',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1440179418,'175.44.34.107',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1440179419,'175.44.34.107',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1440179421,'175.44.34.107',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1440179422,'175.44.34.107',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1440179423,'175.44.34.107',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1440179424,'175.44.34.107',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1440179425,'175.44.34.107',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1440179427,'175.44.34.107',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1440179428,'175.44.34.107',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1440179429,'175.44.34.107',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1440179430,'175.44.34.107',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1440179432,'175.44.34.107',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1440179433,'175.44.34.107',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1440179434,'175.44.34.107',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1440179435,'175.44.34.107',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1440179436,'175.44.34.107',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1440179438,'175.44.34.107',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1440179439,'175.44.34.107',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1440179440,'175.44.34.107',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1440179442,'175.44.34.107',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1440179443,'175.44.34.107',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1440179444,'175.44.34.107',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1440179445,'175.44.34.107',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1440179446,'175.44.34.107',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1440179447,'175.44.34.107',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1440179449,'175.44.34.107',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1440179450,'175.44.34.107',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1440179451,'175.44.34.107',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1440179452,'175.44.34.107',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/search.php'),(1440179453,'175.44.34.107',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/goods.php'),(1440179454,'175.44.34.107',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/goods.php'),(1440179456,'175.44.34.107',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/goods.php'),(1440179457,'175.44.34.107',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/goods.php'),(1440179458,'175.44.34.107',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/goods.php'),(1440179459,'175.44.34.107',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/goods.php'),(1440179461,'175.44.34.107',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/goods.php'),(1440179462,'175.44.34.107',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/goods.php'),(1440179463,'175.44.34.107',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/goods.php'),(1440179464,'175.44.34.107',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/goods.php'),(1440179465,'175.44.34.107',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/goods.php'),(1440179467,'175.44.34.107',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/goods.php'),(1440179468,'175.44.34.107',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/goods.php'),(1440179469,'175.44.34.107',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/goods.php'),(1440179470,'175.44.34.107',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/goods.php'),(1440179472,'175.44.34.107',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/goods.php'),(1440179473,'175.44.34.107',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/goods.php'),(1440179474,'175.44.34.107',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/goods.php'),(1440179475,'175.44.34.107',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/goods.php'),(1440179476,'175.44.34.107',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/goods.php'),(1440179478,'175.44.34.107',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/goods.php'),(1440179479,'175.44.34.107',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/goods.php'),(1440179480,'175.44.34.107',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/goods.php'),(1440179482,'175.44.34.107',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/goods.php'),(1440179483,'175.44.34.107',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/goods.php'),(1440179485,'175.44.34.107',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/goods.php'),(1440179486,'175.44.34.107',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/goods.php'),(1440179841,'157.55.39.12',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1440180622,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1440180813,'207.46.13.67',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1440181063,'192.92.196.210',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/category.php'),(1440181985,'192.92.196.14',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/category.php'),(1440182745,'207.46.13.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1440183059,'207.46.13.7',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1440183176,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1440183828,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1440184368,'157.55.39.12',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1440184808,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1440184886,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440184888,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440184890,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440184892,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440184894,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440184896,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440184898,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440184900,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440184902,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440184904,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440184906,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440184908,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440184909,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440184911,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440184913,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440184915,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440184917,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440184919,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440184920,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440185011,'66.249.71.21',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1440185523,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1440185686,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1440186183,'185.8.236.222',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1440186216,'185.8.236.222',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1440186230,'185.8.236.222',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1440186239,'185.8.236.222',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1440186248,'185.8.236.222',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1440186383,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1440188157,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1440188795,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1440188801,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1440188805,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1440188813,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1440189075,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1440189145,'61.224.57.90',155,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1440190387,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1440190532,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1440190584,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1440191505,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1440191522,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1440192274,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1440192309,'66.249.79.76',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1440192774,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1440192863,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1440193099,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1440193176,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1440193638,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1440194572,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1440194900,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1440196230,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1440196847,'192.92.196.170',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/category.php'),(1440197324,'207.46.13.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1440197508,'192.92.196.100',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/snatch.php'),(1440198719,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1440199253,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1440199656,'65.49.54.70',1,'Internet Explorer 8.0','Windows NT','','加拿大','','','','/index.php'),(1440199849,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/search.php'),(1440200419,'66.249.71.64',1,'Safari 600.1.4','Unknown','','美国','','','','/category.php'),(1440200650,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1440201410,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1440201507,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1440202107,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1440202588,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1440203045,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1440203200,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1440203609,'66.249.71.60',1,'Safari 600.1.4','Unknown','','美国','','','','/brand.php'),(1440203706,'66.249.79.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1440203903,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1440204019,'66.249.79.82',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1440204226,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1440204243,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1440204247,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1440205165,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1440205931,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440205933,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440205935,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440205937,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440205939,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440205941,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440205943,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440205945,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440205947,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440205949,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440205951,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440205953,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440205955,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440205957,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440205959,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440205961,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440205963,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440205965,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440205967,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440205969,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440205971,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440205973,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440205975,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440205977,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440205979,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440205981,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440205983,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440205985,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440205987,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440205990,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440205992,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440205994,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440205996,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440205998,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440206000,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440206002,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440206005,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440206007,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440206009,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440206011,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440206013,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440206015,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440206017,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440206019,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440206021,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440206023,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440206025,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440206027,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440206029,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440206031,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440206033,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440206035,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440206037,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440206039,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440206041,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440206043,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440206045,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440206047,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440206049,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440206051,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440206053,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440206055,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440206057,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440206060,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440206062,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440206064,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440206066,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440206068,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440206070,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440206072,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440206074,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440206076,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440206078,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440206080,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440206082,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440206084,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440206086,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440206088,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440206090,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440206092,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440206094,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440206096,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440206098,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440206100,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440206102,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440206181,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1440206253,'192.92.196.241',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/goods.php'),(1440206705,'61.224.57.90',156,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/article.php?id=6','','/index.php'),(1440206775,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1440206780,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1440206848,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1440207036,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1440207423,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440207426,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440207428,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440207430,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440207432,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440207434,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440207436,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440207438,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440207440,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440207442,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440207444,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440207446,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440207448,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440207451,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440207453,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440207455,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440207456,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440207458,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440207460,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440207462,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440207464,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440207466,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440207468,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440207471,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440207473,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440207473,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1440207475,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440207477,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440207479,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440207481,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440207483,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440207485,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440207487,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440207489,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440207491,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440207493,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440207495,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440207497,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440207499,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440207501,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440207503,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440207505,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440207507,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440207510,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440207512,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440207514,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440207516,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440207518,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440207520,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440207522,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440207524,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440207526,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440207528,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440207530,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440207532,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440207534,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440207536,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440207538,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440207540,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440207543,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440207545,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440207547,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440207549,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440207551,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440207553,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440207555,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440207557,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440207559,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440207561,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440207563,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440207565,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440207567,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440207570,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440207572,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440207574,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440207576,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440207578,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440207580,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440207582,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440207584,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440207586,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440207588,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440207590,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440207592,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440207594,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440207596,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440207598,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440207600,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440207603,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440207604,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440207606,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440207608,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440207611,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440207612,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440207615,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440207617,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440207619,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440207621,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440207623,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440207625,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440207627,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440207629,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440207631,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440207633,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440207636,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440207638,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440207640,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440207642,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440207644,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440207646,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440207648,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440207651,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440207653,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440207656,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440207658,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440207659,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440207662,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440207664,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440207666,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440207668,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440207670,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440207672,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440207674,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440207676,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440207678,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440207680,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440207682,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440207684,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440207686,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440207688,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440207690,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440207692,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440207694,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440207696,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440207698,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440207700,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440207702,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440207704,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440207706,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440207708,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440207710,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440207712,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440207714,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440207716,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440207717,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1440207718,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440207720,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440207722,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440207724,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440207726,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440207728,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440207730,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440207733,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440207735,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440207737,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440207740,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440207742,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440207744,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440207746,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440207748,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440207750,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440207752,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440207754,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440207756,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440207758,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440207760,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440207762,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440207764,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440207766,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440207768,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440207770,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440207773,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440207775,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440207777,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440207779,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440207781,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440207783,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440207785,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440207787,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440207789,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440207791,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440207793,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1440207793,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440207796,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440207798,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440207800,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440207802,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440207804,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440207804,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1440207806,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440207808,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440207810,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440207812,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440207814,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440207817,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440207819,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440207821,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440207823,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440207825,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440207827,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440207829,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440207831,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440207833,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440207835,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440207837,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440207839,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440207841,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440207843,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440207845,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440207847,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440207849,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440207851,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440207853,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440207855,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440207857,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440207859,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440207861,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440207863,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440207866,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440207867,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440207869,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440207872,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440207874,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440207876,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440207878,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440207880,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440207882,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440207884,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440207886,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440207888,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440207890,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440207894,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440207896,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440207898,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440207900,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440207902,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440207904,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440207906,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440207908,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440207910,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440207912,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440207914,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440207916,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440207918,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440207920,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440207922,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440207924,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440207926,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440207928,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440207930,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440207932,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440207934,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440207936,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440207938,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440207940,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440207942,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440207944,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440207946,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440207948,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440207950,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440207952,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440207954,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440207956,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440207958,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440207960,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440207962,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440207965,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440207966,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440207968,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440207971,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440207973,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440207975,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440207977,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440207978,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440207980,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440207982,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440207984,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440207986,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440207988,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440207990,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440207992,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440207995,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440207996,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440207998,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440208000,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440208003,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440208005,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440208006,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440208008,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440208010,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440208012,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440208014,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440208017,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440208019,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440208021,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440208023,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440208025,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440208027,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440208029,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440208031,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440208033,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440208036,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440208038,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440208040,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440208287,'66.249.71.21',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1440208323,'66.249.79.55',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1440208690,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1440208707,'207.46.13.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1440208810,'178.255.215.94',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/flow.php'),(1440208940,'207.46.13.7',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1440209101,'66.249.79.82',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1440209120,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1440209123,'66.249.79.76',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1440209219,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1440209258,'66.249.71.64',1,'Safari 600.1.4','Unknown','','美国','','','','/goods.php'),(1440209261,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1440209314,'66.249.71.3',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1440209342,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1440209484,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1440209779,'66.249.79.76',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1440209833,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1440210024,'66.249.79.55',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1440210031,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1440210394,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1440210421,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1440210436,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1440211336,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1440211531,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1440211713,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1440211766,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1440211823,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1440211866,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1440212198,'157.55.39.12',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1440212375,'66.249.79.76',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1440212573,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1440212761,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1440212925,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1440212942,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1440212972,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1440213044,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1440213070,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1440213093,'66.249.79.76',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1440213122,'66.249.79.82',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1440213147,'66.249.79.76',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1440213173,'66.249.71.64',1,'Safari 600.1.4','Unknown','','美国','','','','/article.php'),(1440213179,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1440213272,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1440213281,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1440213349,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1440213381,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1440213715,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1440213731,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1440213756,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1440213826,'66.249.79.82',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1440213841,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1440213850,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1440213912,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1440213924,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1440213926,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1440214051,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1440214081,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1440214090,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1440214303,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1440214436,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1440214583,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1440214605,'68.180.230.32',1,'Unknow browser','Unknown','','ARIN','','','','/snatch.php'),(1440214920,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1440215127,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1440215407,'66.249.79.82',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1440215532,'66.249.79.76',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1440215541,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1440215552,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1440215638,'66.249.71.21',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1440215650,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1440215706,'207.46.13.24',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1440215756,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1440215836,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1440215886,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1440215945,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1440216016,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1440216110,'66.249.79.76',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1440216115,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1440216281,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1440216303,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1440216388,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1440216389,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1440216494,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1440216505,'66.249.79.76',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1440216525,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1440216592,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1440216778,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1440216923,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1440216939,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1440217218,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1440217285,'66.249.79.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1440217422,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1440217424,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1440217446,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1440217536,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1440217669,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1440217733,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1440217869,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1440217979,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1440218062,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1440218209,'66.249.79.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1440218210,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1440218212,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1440218302,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1440218304,'66.249.79.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1440218517,'66.249.79.82',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1440218759,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1440218797,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1440218918,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1440219011,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1440219099,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1440219118,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1440219127,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1440219191,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1440219582,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1440219975,'66.249.79.76',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1440220088,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1440220124,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1440220127,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1440220180,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1440220224,'61.224.57.90',157,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1440220339,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1440220433,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1440220453,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1440220542,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1440221119,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1440221195,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1440221212,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1440221641,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1440221886,'192.92.196.21',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/goods.php'),(1440222066,'66.249.79.82',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1440222167,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1440222535,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1440222943,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1440222988,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1440223062,'66.249.79.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1440223357,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1440223429,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1440223858,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1440223997,'50.117.87.207',1,'Internet Explorer 8.0','Windows NT','','IANA','','','','/index.php'),(1440224236,'66.249.71.60',1,'Safari 600.1.4','Unknown','','美国','','','','/goods.php'),(1440224240,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1440224308,'66.249.79.82',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1440224320,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1440225256,'66.249.79.76',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1440225297,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1440225546,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1440226109,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1440226115,'66.249.79.82',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1440226297,'66.249.71.21',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1440226730,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1440226838,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1440226890,'66.249.79.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1440227115,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1440227343,'66.249.79.76',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1440227346,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1440227934,'66.249.79.82',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1440227950,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1440227972,'66.249.79.82',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1440227980,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1440227994,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1440228579,'157.55.39.64',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1440228581,'157.55.39.61',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1440228581,'157.55.39.61',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1440228582,'157.55.39.61',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1440228582,'157.55.39.61',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1440228587,'157.55.39.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1440228588,'157.55.39.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1440228588,'157.55.39.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1440228589,'157.55.39.64',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1440228589,'157.55.39.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1440228732,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1440228823,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1440229245,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1440229861,'66.249.71.12',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1440230685,'192.92.196.30',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/category.php'),(1440230712,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1440230780,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1440230901,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1440230943,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1440230970,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1440230983,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1440231048,'66.249.79.82',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1440231141,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1440231148,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1440231177,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1440231265,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1440231316,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1440231324,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1440231558,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1440231733,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1440231743,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1440231743,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1440231774,'182.118.22.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=2','','/article_cat.php'),(1440231778,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1440231798,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1440231893,'101.226.169.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1440231956,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1440231959,'182.118.20.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=10&id=3','','/brand.php'),(1440232017,'66.249.79.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1440232054,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1440232063,'101.226.166.223',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=16&id=30','','/brand.php'),(1440232071,'182.118.20.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=22','','/brand.php'),(1440232088,'101.226.168.203',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=13','','/brand.php'),(1440232093,'101.226.169.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=33&id=1','','/brand.php'),(1440232133,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1440232168,'101.226.167.246',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=1','','/brand.php'),(1440232199,'182.118.20.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=8','','/brand.php'),(1440232233,'101.226.166.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=13&id=30','','/brand.php'),(1440232304,'182.118.22.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=25','','/brand.php'),(1440232308,'101.226.168.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=21','','/brand.php'),(1440232310,'182.118.21.253',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=5','','/brand.php'),(1440232341,'101.226.167.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=23','','/brand.php'),(1440232345,'101.226.166.205',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=20','','/brand.php'),(1440232452,'101.226.169.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=12','','/brand.php'),(1440232465,'101.226.168.206',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=7','','/brand.php'),(1440232465,'101.226.169.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=13','','/brand.php'),(1440232602,'101.226.167.243',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=18&id=11','','/category.php'),(1440232616,'101.226.166.204',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=11&id=8','','/category.php'),(1440232632,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1440232673,'101.226.166.204',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=6','','/brand.php'),(1440232699,'101.226.166.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=17&id=8','','/category.php'),(1440232740,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1440232754,'101.226.169.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=29','','/brand.php'),(1440232756,'101.226.166.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=15&id=35','','/category.php'),(1440232759,'182.118.25.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=3','','/brand.php'),(1440232774,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1440232805,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1440232856,'182.118.25.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=6','','/category.php'),(1440232869,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1440232904,'101.226.167.235',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=24&id=35','','/category.php'),(1440232954,'101.226.167.238',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=26&id=9','','/category.php'),(1440232995,'101.226.169.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=20&id=6','','/category.php'),(1440233029,'182.118.25.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=7','','/category.php'),(1440233044,'101.226.169.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=28','','/category.php'),(1440233051,'182.118.20.162',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=9','','/brand.php'),(1440233071,'101.226.167.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=2','','/category.php'),(1440233087,'101.226.168.232',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=22&id=9','','/category.php'),(1440233137,'182.118.21.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=24&id=6','','/category.php'),(1440233177,'182.118.21.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=8','','/brand.php'),(1440233207,'101.226.168.199',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=15','','/category.php'),(1440233212,'101.226.167.235',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=7&id=8','','/category.php'),(1440233218,'182.118.20.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=4&id=1','','/category.php'),(1440233252,'101.226.166.200',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=10','','/category.php'),(1440233273,'182.118.25.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=27&id=10','','/category.php'),(1440233281,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1440233296,'101.226.167.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=35','','/category.php'),(1440233296,'182.118.22.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=30&id=12','','/category.php'),(1440233363,'101.226.168.205',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=13','','/category.php'),(1440233502,'101.226.169.224',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1440233539,'182.118.20.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=19','','/category.php'),(1440233553,'182.118.22.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=8','','/category.php'),(1440233581,'101.226.166.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/tag_cloud.php','','/tag_cloud.php'),(1440233592,'101.226.168.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=28','','/category.php'),(1440233612,'182.118.21.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/group_buy.php','','/group_buy.php'),(1440233616,'182.118.22.243',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=9&id=1','','/category.php'),(1440233616,'182.118.22.242',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=7','','/category.php'),(1440233671,'101.226.166.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=5','','/category.php'),(1440233727,'101.226.168.230',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=17','','/category.php'),(1440233807,'182.118.25.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=1','','/category.php'),(1440233837,'101.226.168.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1440233873,'182.118.21.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=4','','/brand.php'),(1440233873,'182.118.21.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=18','','/brand.php'),(1440233949,'182.118.20.166',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=12','','/category.php'),(1440234483,'182.118.25.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=15','','/category.php'),(1440235207,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1440235217,'61.224.57.90',158,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/goods.php'),(1440235285,'101.226.169.205',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=26','','/brand.php'),(1440235328,'101.226.167.250',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=15&id=1','','/category.php'),(1440235575,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1440235617,'101.226.167.202',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=22&id=11','','/category.php'),(1440235763,'157.55.39.23',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1440236122,'182.118.22.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=30','','/category.php'),(1440236165,'61.224.57.90',37,'FireFox 39.0','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/index.php','','/category.php'),(1440236641,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1440236736,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1440237227,'157.55.39.61',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1440237723,'207.46.13.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1440238012,'182.118.22.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=20','','/brand.php'),(1440238074,'182.118.20.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=25','','/brand.php'),(1440238636,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1440239112,'61.224.57.90',159,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/goods.php?id=191','','/index.php'),(1440239532,'207.46.13.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1440239797,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/index.php'),(1440240558,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1440241379,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1440241395,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1440241793,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1440242461,'157.55.39.22',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1440242670,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/article.php'),(1440243135,'207.46.13.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1440243816,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1440244086,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1440244114,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1440244670,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1440245093,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1440245550,'157.55.39.23',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1440245691,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1440245835,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1440246776,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1440246897,'207.46.13.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1440247218,'180.153.188.106',1,'Safari 9537.53','Unknown','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1440247406,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/article_cat.php'),(1440247418,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1440247421,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1440247424,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1440247427,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1440248015,'157.55.39.23',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1440248180,'207.46.13.51',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1440248318,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1440248940,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1440249204,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/article.php'),(1440249404,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1440249608,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1440250094,'61.224.57.90',160,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1440250235,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1440250308,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1440252096,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1440252412,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1440253346,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1440253869,'157.55.39.152',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1440253891,'192.92.196.151',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/category.php'),(1440254386,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1440255063,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1440255961,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1440256765,'50.117.87.207',1,'Internet Explorer 8.0','Windows NT','','IANA','','','','/index.php'),(1440257297,'157.55.39.152',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1440258198,'157.55.39.152',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1440258592,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1440259886,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1440259930,'157.55.39.78',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1440260471,'207.46.13.30',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1440260585,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1440260740,'207.46.13.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1440261093,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1440261729,'192.92.196.224',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/goods.php'),(1440262264,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1440262844,'157.55.39.114',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1440263172,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1440263963,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1440264545,'157.55.39.78',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1440264569,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1440264689,'157.55.39.215',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1440264742,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1440264783,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1440265372,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1440265985,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1440266086,'66.249.71.12',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1440266521,'157.55.39.210',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1440266564,'157.55.39.215',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1440266925,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1440267289,'66.249.79.48',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1440267442,'66.249.71.3',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1440268304,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1440268753,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1440269095,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1440269577,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1440269898,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1440270692,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1440270805,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1440270889,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1440271450,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1440271598,'157.55.39.23',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1440273714,'61.224.57.90',161,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/category.php'),(1440275362,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/user.php'),(1440275462,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1440275501,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1440277054,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1440277250,'157.55.39.22',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1440278455,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1440280430,'157.55.39.210',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1440280933,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1440281902,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1440282332,'66.102.8.234',1,'Safari 537.36','Linux','','美国','http://chanshanger.com','/','','/index.php'),(1440283090,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1440283349,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1440283925,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/article.php'),(1440284483,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1440284516,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1440284931,'192.92.196.187',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/category.php'),(1440287238,'192.92.196.225',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/snatch.php'),(1440287624,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/pick_out.php'),(1440288322,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1440288325,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1440288327,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1440288330,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1440288333,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1440288336,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1440288339,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1440288341,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1440288344,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1440288346,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/user.php'),(1440288347,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1440288349,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1440288372,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1440288676,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1440288895,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1440289316,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1440289786,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1440289798,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1440290218,'65.49.54.70',1,'Internet Explorer 8.0','Windows NT','','加拿大','','','','/index.php'),(1440290289,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1440290315,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1440290324,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1440290578,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1440291855,'157.55.39.32',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1440292790,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1440293161,'157.55.39.32',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1440293199,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1440293470,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440293584,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1440293655,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1440294118,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1440294509,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1440294581,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1440294726,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1440295168,'66.249.71.21',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1440295337,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1440295674,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/article_cat.php'),(1440295676,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/catalog.php'),(1440295772,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1440296078,'66.249.71.3',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1440296092,'66.249.71.12',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1440296236,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1440296445,'192.92.196.143',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/goods.php'),(1440296493,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1440297172,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1440297207,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1440297730,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1440297820,'157.55.39.23',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1440297907,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1440298165,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1440298573,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1440298635,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1440298708,'192.92.196.55',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/category.php'),(1440299122,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1440299181,'68.180.230.32',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1440299510,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1440299522,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1440300033,'157.55.39.114',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1440301208,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1440301458,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1440301527,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1440301577,'61.224.57.90',162,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','','','','/index.php'),(1440301845,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1440301992,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1440302265,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1440302842,'157.55.39.23',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1440303440,'61.224.57.90',163,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/','','/category.php'),(1440303983,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1440304049,'68.180.230.32',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1440304085,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1440304114,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1440305050,'61.224.57.90',38,'FireFox 39.0','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1440305159,'66.249.71.51',1,'Safari 600.1.4','Unknown','','美国','','','','/index.php'),(1440305369,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1440305593,'61.224.57.90',164,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1440306476,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1440306806,'49.219.187.255',1,'Safari 537.36','Linux','zh-TW,zh','IANA','','','','/index.php'),(1440307977,'61.224.57.90',165,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/article.php'),(1440308139,'61.224.57.90',39,'FireFox 39.0','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/index.php','','/article.php'),(1440308210,'157.55.39.32',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1440309701,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1440310651,'66.249.79.82',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1440311142,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1440311367,'39.8.78.3',1,'Safari 537.36','Linux','zh-TW,en-US','IANA','','','','/index.php'),(1440311784,'68.180.230.32',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1440311945,'68.180.230.32',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1440311975,'68.180.230.32',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1440312142,'68.180.230.32',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1440312194,'68.180.230.32',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1440312210,'68.180.230.32',1,'Unknow browser','Unknown','','ARIN','','','','/user.php'),(1440312683,'68.180.230.32',1,'Unknow browser','Unknown','','ARIN','','','','/pick_out.php'),(1440312970,'61.223.88.233',2,'Unknow browser','Unknown','zh-tw','台湾省','','','','/index.php'),(1440313050,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1440313717,'68.180.230.32',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1440313765,'61.224.57.90',40,'FireFox 39.0','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/article.php?id=34','','/index.php'),(1440313917,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1440314158,'39.8.78.3',2,'Safari 537.36','Linux','zh-TW,en-US','IANA','http://www.chanshanger.com.tw','/flow.php','','/category.php'),(1440314518,'68.180.230.32',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1440314663,'157.55.39.32',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1440314937,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1440315409,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1440315457,'157.55.39.114',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1440316368,'68.180.230.32',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1440316711,'111.252.8.223',1,'Unknow browser','Unknown','zh-tw','IANA','','','','/index.php'),(1440316790,'65.49.54.70',1,'Internet Explorer 8.0','Windows NT','','加拿大','','','','/index.php'),(1440317077,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1440317168,'68.180.230.32',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1440317395,'68.180.230.32',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1440317708,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1440317740,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1440317975,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1440318262,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1440318334,'68.180.230.32',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1440318701,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1440319181,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1440320373,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1440321163,'157.55.39.32',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1440322312,'61.224.57.90',166,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/article.php?id=34','','/index.php'),(1440323573,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1440323748,'182.118.21.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=12','','/brand.php'),(1440323789,'182.118.22.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=23','','/brand.php'),(1440323891,'101.226.166.230',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=2','','/article.php'),(1440323912,'182.118.22.141',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=3&page=1','','/article_cat.php'),(1440323979,'182.118.22.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=1','','/article_cat.php'),(1440324367,'182.118.20.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=10&id=5','','/brand.php'),(1440324423,'101.226.168.247',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=18','','/brand.php'),(1440324438,'101.226.166.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=3','','/brand.php'),(1440324461,'101.226.167.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=14&id=29','','/brand.php'),(1440324477,'182.118.20.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=16&id=29','','/brand.php'),(1440324486,'101.226.167.243',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=1','','/brand.php'),(1440324515,'101.226.167.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=23','','/brand.php'),(1440324532,'101.226.167.240',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=21','','/brand.php'),(1440324598,'101.226.168.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=1','','/brand.php'),(1440324686,'101.226.167.238',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=5','','/brand.php'),(1440324703,'182.118.20.169',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=27','','/brand.php'),(1440324747,'101.226.168.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=17','','/brand.php'),(1440324773,'182.118.20.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=25','','/brand.php'),(1440324780,'101.226.166.251',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=15','','/brand.php'),(1440324807,'101.226.166.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=1&id=11','','/category.php'),(1440324820,'101.226.168.232',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=6','','/brand.php'),(1440324944,'182.118.21.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=13&id=6','','/category.php'),(1440324959,'182.118.20.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=7','','/category.php'),(1440324961,'182.118.25.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=1','','/category.php'),(1440325045,'182.118.21.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=24','','/brand.php'),(1440325068,'182.118.22.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=5','','/brand.php'),(1440325138,'101.226.169.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=17&id=1','','/category.php'),(1440325148,'182.118.21.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=20&id=1','','/category.php'),(1440325172,'101.226.166.203',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=27&id=1','','/category.php'),(1440325199,'182.118.20.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=1','','/category.php'),(1440325229,'101.226.169.226',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=21&id=9','','/category.php'),(1440325233,'101.226.169.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=18&id=37','','/category.php'),(1440325262,'182.118.20.167',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=11','','/category.php'),(1440325289,'101.226.169.213',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=6','','/category.php'),(1440325295,'182.118.21.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=27','','/category.php'),(1440325324,'101.226.166.226',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=7','','/category.php'),(1440325334,'101.226.166.246',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=4&id=7','','/category.php'),(1440325346,'182.118.20.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=9','','/category.php'),(1440325372,'182.118.21.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=24&id=1','','/category.php'),(1440325386,'182.118.25.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=37','','/category.php'),(1440325390,'182.118.22.141',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=11','','/category.php'),(1440325553,'182.118.21.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=10','','/category.php'),(1440325636,'101.226.169.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=14','','/category.php'),(1440325636,'101.226.169.223',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=27','','/category.php'),(1440325675,'182.118.20.171',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=11','','/category.php'),(1440325753,'182.118.20.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=10','','/category.php'),(1440325804,'182.118.22.246',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=8&id=37','','/category.php'),(1440326004,'101.226.169.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/search.php?intro=new','','/search.php'),(1440326153,'182.118.20.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/search.php?intro=best','','/search.php'),(1440326207,'182.118.20.173',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=18','','/category.php'),(1440326223,'182.118.20.164',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=13','','/category.php'),(1440326223,'182.118.20.167',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=12&id=29','','/brand.php'),(1440326223,'182.118.20.165',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=27','','/brand.php'),(1440326228,'182.118.20.163',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=30&id=16','','/category.php'),(1440326231,'182.118.20.236',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=3','','/brand.php'),(1440326250,'182.118.22.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=3','','/brand.php'),(1440326285,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1440326311,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1440326442,'182.118.22.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=4','','/brand.php'),(1440326541,'182.118.20.173',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=67&img=286','','/gallery.php'),(1440326616,'157.55.39.238',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1440326668,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1440326811,'101.226.167.250',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=3','','/brand.php'),(1440326922,'101.226.168.213',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=27&id=29','','/brand.php'),(1440326922,'101.226.168.213',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=15&id=37','','/category.php'),(1440327117,'182.118.20.251',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=3','','/category.php'),(1440327159,'182.118.21.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=35','','/category.php'),(1440327534,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1440327543,'157.55.39.253',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1440327556,'101.226.169.203',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=22&id=35','','/category.php'),(1440327889,'157.55.39.22',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1440328379,'101.226.167.226',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=7','','/category.php'),(1440328440,'157.55.39.114',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1440328694,'101.226.169.205',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=9','','/category.php'),(1440329591,'157.55.39.238',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1440329626,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1440330494,'157.55.39.253',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1440330639,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1440330898,'61.224.57.90',167,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/article.php?id=34','','/index.php'),(1440331690,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1440331705,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1440331715,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1440332109,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1440332594,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/article.php'),(1440332986,'68.180.230.32',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1440333336,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1440334402,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1440334408,'42.156.137.115',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/brand.php'),(1440334593,'157.55.39.253',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1440334626,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1440335467,'157.55.39.253',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1440335481,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1440335704,'157.55.39.114',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1440336184,'66.249.71.21',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1440336508,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1440336655,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1440337614,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1440337780,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1440338964,'157.55.39.238',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1440339142,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1440339858,'192.92.196.148',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/goods.php'),(1440340264,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1440340315,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1440340711,'157.55.39.225',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1440340864,'123.110.72.250',1,'Safari 537.36','Linux','zh-TW,en-US','台湾省','','','','/index.php'),(1440341360,'68.180.230.32',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1440341594,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1440341630,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1440341875,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1440341946,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1440342341,'68.180.230.32',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1440343731,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1440344907,'61.224.57.90',168,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1440345601,'50.117.87.207',1,'Internet Explorer 8.0','Windows NT','','IANA','','','','/index.php'),(1440346512,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1440346649,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1440346676,'192.92.196.122',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/snatch.php'),(1440347245,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1440347526,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1440347835,'68.180.230.32',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1440348059,'94.22.46.23',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1440348062,'94.22.46.23',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1440348361,'192.99.9.164',1,'Safari 537.36','Unknown','','[未知IP0801]','','','','/index.php'),(1440348639,'123.110.72.250',2,'Safari 537.36','Linux','zh-TW,en-US','台湾省','','','','/index.php'),(1440348953,'68.180.230.32',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1440349111,'192.92.196.107',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/goods.php'),(1440352591,'157.55.39.225',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1440353353,'68.180.230.32',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1440354508,'192.92.196.232',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/category.php'),(1440355174,'192.92.196.182',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/gallery.php'),(1440359058,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1440359753,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1440360629,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1440360787,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1440360876,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1440361052,'61.224.57.90',41,'FireFox 39.0','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/goods.php?id=191','','/index.php'),(1440361599,'157.55.39.238',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1440362841,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1440362917,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1440363157,'68.180.230.32',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1440363169,'61.224.57.90',169,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/article.php'),(1440363534,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1440363548,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1440363560,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1440363576,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1440363582,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1440363796,'157.55.39.12',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1440364619,'157.55.39.205',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1440364916,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1440366336,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1440366691,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/index.php'),(1440367334,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1440367767,'68.180.230.32',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1440368135,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440368137,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440368139,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440368141,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440368144,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440368146,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440368148,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440368150,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440368152,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440368154,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440368156,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440368158,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440368160,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440368161,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440368163,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440368165,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440368167,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440368169,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440368171,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1440368173,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1440368175,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1440368177,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1440368179,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/vote.php'),(1440368181,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1440368260,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1440369292,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1440369923,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1440370352,'192.92.196.147',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/category.php'),(1440370775,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1440370791,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1440370876,'157.55.39.114',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1440371259,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1440371804,'61.135.249.34',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1440371963,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1440371989,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1440373236,'192.92.196.224',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/category.php'),(1440373259,'68.180.230.32',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1440373621,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1440373665,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1440373899,'66.249.79.70',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1440374217,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1440374400,'68.180.230.32',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1440374563,'68.180.230.32',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1440374783,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/article.php'),(1440375952,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1440376293,'192.92.196.84',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/category.php'),(1440378744,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1440379540,'59.124.174.194',1,'Internet Explorer 10.0','Windows NT','zh-TW','台湾省','','','','/index.php'),(1440380149,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1440380430,'59.124.174.194',1,'Safari 537.36','Windows NT','en-US,en','台湾省','','','','/goods.php'),(1440380669,'162.211.122.43',1,'FireFox 34.0','Windows NT','en-us','美国','','','','/index.php'),(1440380670,'162.211.122.43',1,'FireFox 34.0','Windows NT','en-us','美国','','','','/index.php'),(1440381142,'59.124.174.194',2,'Internet Explorer 10.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/goods.php?id=191','','/category.php'),(1440381397,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1440381600,'61.224.57.90',170,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/article.php?id=34','','/index.php'),(1440381623,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1440381785,'157.55.39.251',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1440382057,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1440382967,'157.55.39.205',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1440383782,'114.33.104.187',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/index.php'),(1440383825,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1440383985,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1440385058,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1440385111,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1440385401,'68.180.230.32',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1440386160,'157.55.39.114',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1440386531,'114.33.104.187',2,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/goods.php?id=191','','/category.php'),(1440387927,'66.249.71.3',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1440388116,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1440388227,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1440388368,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1440388397,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1440388427,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1440388724,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1440389348,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1440390081,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1440390295,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1440390928,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/compare.php'),(1440391271,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1440391409,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1440393899,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1440394640,'157.55.39.89',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1440395324,'68.180.230.32',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1440395491,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1440396188,'68.180.230.32',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1440396383,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1440396946,'68.180.230.32',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1440400118,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1440401040,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1440401479,'61.220.23.241',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://r.search.yahoo.com','/_ylt=A8tUwYVByNpV2DcA8Rdr1gt.;_ylu=X3oDMTEydnEydnBkBGNvbG8DdHcxBHBvcwM1BHZ0aWQDQjAyNDRfMQRzZWMDc3I-/RV=2/RE=1440430274/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d1%26brand%3d3','','/category.php'),(1440402594,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1440404298,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1440404306,'192.92.196.120',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/gallery.php'),(1440404349,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/article.php'),(1440405001,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1440405016,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1440405503,'157.55.39.186',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1440406024,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1440406795,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1440406912,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1440408085,'61.135.249.69',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1440408277,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1440408561,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1440408643,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1440409883,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1440410246,'178.255.215.94',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1440412086,'61.135.249.84',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1440413294,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/group_buy.php'),(1440413403,'61.224.57.90',42,'FireFox 39.0','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1440414012,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1440414015,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1440414018,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1440414021,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1440414024,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1440414027,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1440414030,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1440414032,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1440414035,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1440414037,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1440414137,'61.224.57.90',171,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1440414316,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1440414361,'180.153.206.19',1,'Safari 537.36','Linux','zh-cn, zh','[未知IP0801]','','','','/index.php'),(1440414459,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1440414558,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1440414701,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1440415488,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/article_cat.php'),(1440415659,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1440416537,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1440416614,'183.60.62.44',1,'Safari 537.36','Linux','zh-cn, zh','[未知IP0801]','','','','/index.php'),(1440417679,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1440417928,'61.135.249.84',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1440418787,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1440418844,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1440418852,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1440419025,'42.156.136.43',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/gallery.php'),(1440420384,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1440421009,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1440421061,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1440421328,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1440422223,'157.55.39.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1440422669,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1440423451,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1440425296,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1440426520,'68.180.230.32',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1440426887,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1440428083,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1440428685,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1440428858,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1440429544,'61.224.57.90',172,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/article.php?id=35','','/index.php'),(1440429712,'207.46.13.23',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1440429954,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1440430368,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1440430482,'66.249.71.21',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1440430696,'101.226.168.247',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=10&id=27','','/brand.php'),(1440430723,'101.226.167.231',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1440430769,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1440430891,'101.226.166.230',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=1','','/brand.php'),(1440430927,'101.226.166.203',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=2','','/article_cat.php'),(1440430931,'23.239.196.71',1,'Internet Explorer 8.0','Windows NT','','IANA','','','','/index.php'),(1440430950,'101.226.168.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=25','','/brand.php'),(1440430951,'182.118.21.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=15&id=30','','/brand.php'),(1440430970,'101.226.169.227',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=15','','/brand.php'),(1440431024,'182.118.25.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=1','','/brand.php'),(1440431041,'182.118.22.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=16&id=30','','/brand.php'),(1440431049,'61.135.249.59',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1440431135,'101.226.167.211',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=25','','/brand.php'),(1440431226,'182.118.25.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=13&id=29','','/brand.php'),(1440431360,'182.118.22.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=3','','/brand.php'),(1440431364,'101.226.168.232',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=20','','/brand.php'),(1440431422,'101.226.168.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=20','','/brand.php'),(1440431586,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1440431626,'182.118.25.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=4','','/brand.php'),(1440431660,'182.118.21.239',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=1','','/brand.php'),(1440431664,'182.118.20.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=9','','/brand.php'),(1440431685,'182.118.21.250',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=28','','/brand.php'),(1440431687,'182.118.22.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=15&id=7','','/category.php'),(1440431691,'182.118.22.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=7','','/brand.php'),(1440431737,'182.118.22.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=22','','/brand.php'),(1440431822,'101.226.167.213',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=11','','/brand.php'),(1440431842,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1440431853,'101.226.166.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=15','','/category.php'),(1440431905,'101.226.167.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=12&id=11','','/category.php'),(1440431919,'182.118.21.246',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=6','','/brand.php'),(1440431929,'101.226.169.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=1','','/category.php'),(1440431941,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1440432155,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1440432422,'101.226.167.214',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=20&id=6','','/category.php'),(1440432523,'101.226.167.242',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=12','','/category.php'),(1440432555,'101.226.168.250',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=12','','/category.php'),(1440432567,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1440432603,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/article.php'),(1440432647,'101.226.169.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=9','','/category.php'),(1440432690,'101.226.168.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=10','','/category.php'),(1440432789,'101.226.167.235',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=9&id=8','','/category.php'),(1440432811,'101.226.167.234',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=7&id=8','','/category.php'),(1440433003,'101.226.166.200',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=4&id=9','','/category.php'),(1440433082,'101.226.166.203',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=29','','/category.php'),(1440433089,'101.226.167.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=114&img=208','','/gallery.php'),(1440433101,'157.55.39.89',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1440433134,'182.118.21.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=13','','/brand.php'),(1440433192,'101.226.166.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1440433197,'101.226.167.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/flow.php','','/flow.php'),(1440433262,'182.118.25.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=30&id=2','','/category.php'),(1440433266,'101.226.169.212',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/tag_cloud.php','','/tag_cloud.php'),(1440433364,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1440433368,'182.118.20.163',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=1','','/category.php'),(1440433403,'101.226.167.212',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=17&img=34','','/gallery.php'),(1440433411,'182.118.22.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=26','','/brand.php'),(1440433416,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1440433426,'101.226.168.215',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=29','','/brand.php'),(1440433454,'101.226.168.247',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=33','','/category.php'),(1440433490,'182.118.22.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=14','','/category.php'),(1440433495,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1440433536,'182.118.20.162',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=11','','/category.php'),(1440433551,'182.118.25.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=1','','/category.php'),(1440433585,'207.46.13.131',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1440433656,'182.118.25.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=15&id=1','','/category.php'),(1440433686,'182.118.25.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=11','','/category.php'),(1440433828,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1440433831,'182.118.22.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=17','','/category.php'),(1440433916,'182.118.22.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=26&id=9','','/category.php'),(1440433933,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1440433935,'182.118.20.166',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=23','','/brand.php'),(1440433955,'182.118.20.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/group_buy.php','','/group_buy.php'),(1440434135,'182.118.20.171',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=18','','/brand.php'),(1440434771,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1440435041,'61.224.57.90',173,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/article.php?id=35','','/index.php'),(1440435333,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1440435712,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/article.php'),(1440436868,'207.46.13.23',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1440437290,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1440437384,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1440437386,'157.55.39.17',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1440438499,'61.135.249.59',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1440438655,'109.169.29.30',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1440439143,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1440439737,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1440442555,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1440443598,'157.55.39.90',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1440443738,'157.55.39.91',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1440444146,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1440444331,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1440445544,'157.55.39.6',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1440445729,'157.55.39.80',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1440446805,'157.55.39.49',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1440446886,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1440447072,'157.55.39.90',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1440447983,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1440448820,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1440449457,'61.135.249.59',3,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1440449608,'182.118.25.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=26','','/brand.php'),(1440449666,'157.55.39.90',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1440450419,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1440450512,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/article.php'),(1440451155,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440451157,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440451158,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440451160,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440451162,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440451165,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440451168,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440451170,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440451171,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440451173,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440451175,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440451177,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440451179,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440451181,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440451183,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440451184,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440451186,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440451188,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440451190,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440451192,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440451194,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440451195,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440451197,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440451199,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440451201,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440451203,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440451205,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440451206,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440451208,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440451210,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440451212,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440451214,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440451216,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440451218,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440451220,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440451221,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440451223,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440451225,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440451227,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440451229,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440451231,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440451233,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440451234,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440451236,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440451237,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1440451238,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440451240,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440451242,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440451243,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440451245,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440451247,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440451249,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440451251,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440451253,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440451255,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440451257,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440451259,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440451260,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440451262,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440451264,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440451266,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440451268,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440451269,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440451271,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440451273,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440451275,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440451276,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440451278,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440451280,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440451282,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440451284,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440451286,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440451288,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440451290,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440451292,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440451294,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440451296,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440451298,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440451300,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440451302,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440451303,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440451305,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440451307,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440451309,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440451311,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440451312,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440451314,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440451316,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440451318,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440451320,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440451321,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440451323,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440451325,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440451327,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440451329,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440451332,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440451333,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440451335,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440451864,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1440452015,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1440452386,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1440452530,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1440452752,'61.135.249.59',4,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1440453914,'1.165.115.185',174,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1440454145,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1440455061,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1440455105,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1440455507,'50.16.43.201',1,'FireFox 3.6.3','Windows NT','','IANA','','','','/index.php'),(1440455832,'1.165.115.185',175,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1440456121,'1.165.115.185',43,'FireFox 40.0','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1440456182,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1440456214,'157.55.39.49',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1440456430,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1440456495,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1440456662,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1440456779,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1440457043,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1440457141,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1440457179,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1440457236,'157.55.39.49',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1440457832,'1.165.115.185',44,'FireFox 40.0','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/article.php'),(1440459399,'1.165.115.185',176,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','','','','/index.php'),(1440460354,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1440460776,'66.249.71.12',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1440461058,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1440461111,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1440461505,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1440461816,'192.92.196.59',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/category.php'),(1440462434,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440462437,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440462439,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440462441,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440462443,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440462445,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440462447,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440462448,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440462450,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440462452,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440462455,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440462456,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440462458,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440462460,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440462462,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440462464,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440462466,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440462468,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440462470,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440462472,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440462474,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440462476,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440462477,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440462479,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440462481,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440462483,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440462485,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440462487,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440462489,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440462490,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440462492,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440462494,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440462496,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440462498,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440462500,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440462501,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440462503,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440462505,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440462507,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440462509,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440462511,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440462513,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440462515,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440462517,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440462518,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440462520,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440462522,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440462524,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440462526,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440462528,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440462530,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440462532,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440462534,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440462536,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440462538,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440462540,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440462542,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440462544,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440462546,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440462548,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440462550,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440462552,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440462554,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440462555,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440462557,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440462559,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440462561,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440462563,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440462565,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440462567,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440462569,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440462571,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440462573,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440462575,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440462576,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440462578,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440462580,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440462582,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440462584,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440462586,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440462588,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440462590,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440462592,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440462594,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440462596,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440462597,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440462599,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440462601,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440462603,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440462605,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440462607,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440462609,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440462611,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440462613,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440462614,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440462616,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440462618,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440462620,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440462622,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440462624,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440462626,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440462628,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440462630,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440462632,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440462634,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440462636,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440462638,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440462640,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440462642,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440462644,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440462646,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440462647,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440462649,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440462651,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440462653,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440462655,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440462657,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440462659,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440462661,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440462662,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440462664,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440462666,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440462668,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440462670,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440462672,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440462673,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440462675,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440462677,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440462679,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440462681,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440462683,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440462685,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440462687,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440462689,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440462691,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440462693,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440462695,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440462696,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440462698,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440462700,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440462702,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440462704,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440462707,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440462708,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440462710,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440462712,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440462714,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440462715,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1440462716,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440462718,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440462720,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440462722,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440462724,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440462726,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440462728,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440462730,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440462731,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440462735,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440462737,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440462738,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440462740,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440462742,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440462744,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440462746,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440462748,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440462750,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440462752,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440462754,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440462756,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440462758,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440462760,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440462761,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440462763,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440462765,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440462767,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440462769,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440462771,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440462773,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440462774,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440462776,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440462778,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440462780,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440462782,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440462784,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440462786,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440462788,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440462790,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440462792,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440462794,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440462796,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440462797,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440462799,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440462801,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440462803,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440462805,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440462807,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440462809,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440462811,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440462813,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440462815,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440462817,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440462819,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440462820,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440462822,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440462824,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440462826,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440462828,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440462830,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440462832,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440462834,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440462835,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440462837,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440462839,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440462841,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440462843,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440462845,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440462847,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440462848,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440462850,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440462852,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440462852,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1440462854,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440462856,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440462858,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440462860,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440462862,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440462864,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440462866,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440462868,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440462870,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440462871,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440462873,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440462875,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440462877,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440462879,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440462881,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440462883,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440462885,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440462887,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440462889,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440462891,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440462892,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440462894,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440462896,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440462898,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440462900,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440462902,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440462904,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440462905,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440462907,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440462909,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440462911,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440462913,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440462915,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440462916,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440462918,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440462920,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440462922,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440462924,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440462926,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440462928,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440462930,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440462932,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440462933,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440462935,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440462937,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440462939,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440462941,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440462943,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440462945,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440462947,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440462948,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440462950,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440462952,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440462954,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440462956,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440462957,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440462959,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440462961,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440462963,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440462965,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440462967,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440462969,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440462971,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440462972,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440462974,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440462976,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440462978,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440462980,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440462981,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440462983,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440462985,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440462987,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440462989,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440462991,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440462993,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440462995,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440462996,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440462998,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440463000,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440463002,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440463004,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440463582,'157.55.39.80',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1440464419,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1440464740,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1440465038,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1440465599,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1440465654,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1440466395,'1.165.115.185',177,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/goods.php?id=191','','/index.php'),(1440466833,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1440467236,'157.55.39.49',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1440468145,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1440469334,'192.99.107.178',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1440469500,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1440469858,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1440469948,'68.180.230.32',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1440470224,'62.210.250.215',1,'Unknow browser','Unknown','en','法国','','','','/article_cat.php'),(1440470233,'62.210.250.215',1,'Unknow browser','Unknown','en','法国','','','','/article_cat.php'),(1440470235,'62.210.250.215',1,'Unknow browser','Unknown','en','法国','','','','/article_cat.php'),(1440470238,'62.210.250.215',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1440470244,'62.210.250.215',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1440470249,'62.210.250.215',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1440470259,'62.210.250.215',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1440470264,'62.210.250.215',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1440470267,'62.210.250.215',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1440470285,'62.210.250.215',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1440470294,'62.210.250.215',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1440470297,'62.210.250.215',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1440470299,'62.210.250.215',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1440470303,'62.210.250.215',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1440470320,'62.210.250.215',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1440470337,'62.210.250.215',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1440470340,'62.210.250.215',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1440470539,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1440471126,'157.55.39.24',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1440471213,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1440471342,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1440473097,'1.165.115.185',45,'FireFox 40.0','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/article.php?id=8','','/index.php'),(1440473176,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1440473872,'157.55.39.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1440474443,'161.69.163.20',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1440474489,'157.55.39.48',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1440474988,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/search.php'),(1440475292,'1.165.115.185',178,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/','','/article.php'),(1440475521,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1440475648,'157.55.39.49',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1440475665,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1440475934,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1440476451,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1440478192,'157.55.39.23',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1440478445,'157.55.39.48',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1440480737,'207.46.13.105',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1440482292,'207.46.13.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1440482292,'207.46.13.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1440482293,'207.46.13.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1440482293,'207.46.13.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1440482293,'207.46.13.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1440482294,'207.46.13.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1440482294,'207.46.13.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1440482295,'207.46.13.105',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1440482309,'157.55.39.49',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1440482310,'157.55.39.49',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1440482311,'157.55.39.49',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1440482311,'157.55.39.49',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1440482311,'157.55.39.49',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1440482808,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1440484294,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1440484366,'207.46.13.105',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1440485501,'61.135.248.196',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1440486190,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1440486567,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1440486584,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1440487040,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1440487377,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1440488029,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1440489289,'183.60.35.94',1,'Safari 537.36','Linux','zh-cn, zh','[未知IP0801]','','','','/index.php'),(1440489293,'183.60.35.94',1,'Safari 537.36','Linux','zh-cn, zh','[未知IP0801]','','','','/index.php'),(1440489427,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1440489430,'157.55.39.23',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1440489431,'157.55.39.23',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1440489431,'157.55.39.23',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1440489431,'157.55.39.23',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1440489432,'157.55.39.23',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1440489432,'157.55.39.23',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1440489433,'157.55.39.23',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1440489433,'157.55.39.23',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1440489434,'157.55.39.23',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1440490079,'1.165.115.185',179,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1440491026,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1440491272,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1440491821,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1440492042,'61.135.248.196',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1440492128,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/search.php'),(1440492432,'157.55.39.24',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1440492828,'157.55.39.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1440492883,'1.165.115.185',180,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/article.php?id=35','','/index.php'),(1440492902,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1440495698,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1440496843,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/flow.php'),(1440496856,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/user.php'),(1440496925,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1440499454,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1440499756,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1440499937,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1440500303,'123.126.113.158',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1440500473,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1440500808,'123.126.113.158',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1440501234,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1440502439,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1440502762,'123.126.113.158',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1440502905,'157.55.39.23',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1440503697,'157.55.39.80',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1440503955,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1440504785,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1440504870,'157.55.39.80',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1440505298,'123.126.113.158',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1440506377,'61.230.160.173',1,'Safari 537.36','Windows XP','zh-TW,zh','台湾省','http://r.search.yahoo.com','/_ylt=A8tUwYULYtxV4T4Asd9r1gt.;_ylu=X3oDMTEyaG8wc3JoBGNvbG8DdHcxBHBvcwMxBHZ0aWQDQTAyMDZfMQRzZWMDc3I-/RV=2/RE=1440535179/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d8/RK=0/RS=__E','','/category.php'),(1440506500,'123.126.113.158',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1440506742,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1440507429,'151.80.31.122',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1440507874,'157.55.39.49',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1440510232,'157.55.39.49',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1440510476,'207.46.13.121',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1440513889,'68.180.230.32',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1440514241,'112.120.187.192',1,'Safari 537.36','Linux','zh-TW,en-US','IANA','http://r.search.yahoo.com','/_ylt=AwrwNFLCgNxVqoEAbKi5ISg5;_ylu=X3oDMTBycWJpM21vBGNvbG8Dc2czBHBvcwMxBHZ0aWQDBHNlYwNzcg--/RV=2/RE=1440543042/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fgoods.php%3fid%3d83/RK=0/RS=yGU2DBuT8jioJ','','/goods.php'),(1440514371,'150.70.173.7',1,'Internet Explorer 8.0','Windows XP','','日本','','','','/goods.php'),(1440515294,'61.135.249.50',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1440516127,'207.46.13.121',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1440516946,'61.135.249.50',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1440517654,'66.249.79.76',1,'Safari 600.1.4','Unknown','','美国','','','','/index.php'),(1440518520,'207.46.13.121',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1440519547,'61.135.249.50',3,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1440520878,'157.55.39.80',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1440524421,'151.80.31.115',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1440527624,'1.165.115.185',181,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/','','/article.php'),(1440528058,'207.46.13.121',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1440530321,'207.46.13.121',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1440530840,'68.180.230.32',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1440532031,'207.46.13.121',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1440533048,'157.55.39.114',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1440533656,'212.83.177.193',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1440533669,'212.83.177.193',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1440534142,'157.55.39.253',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1440536528,'157.55.39.49',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1440541226,'157.55.39.253',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1440542202,'157.55.39.49',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1440542207,'207.46.13.121',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1440542663,'157.55.39.114',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1440542664,'157.55.39.114',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1440542709,'101.226.166.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=1','','/article.php'),(1440542999,'182.118.20.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=2','','/article.php'),(1440543107,'182.118.21.245',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=34','','/article.php'),(1440543178,'101.226.167.213',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=3&page=1','','/article_cat.php'),(1440543292,'101.226.168.203',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=27&id=29','','/brand.php'),(1440543402,'101.226.168.200',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=3','','/brand.php'),(1440543424,'101.226.166.201',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=23','','/brand.php'),(1440543436,'101.226.166.246',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=18','','/brand.php'),(1440543539,'101.226.167.242',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=22','','/brand.php'),(1440543542,'101.226.167.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=22','','/brand.php'),(1440543557,'182.118.25.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=13','','/brand.php'),(1440543570,'101.226.166.204',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=23','','/brand.php'),(1440543578,'182.118.21.250',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=14&id=29','','/brand.php'),(1440544028,'182.118.20.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=17','','/brand.php'),(1440544101,'182.118.20.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=15','','/brand.php'),(1440544120,'182.118.22.246',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=24','','/brand.php'),(1440544130,'101.226.166.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=7','','/brand.php'),(1440544156,'182.118.21.249',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=15','','/brand.php'),(1440544188,'101.226.166.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=27','','/brand.php'),(1440544194,'101.226.167.212',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=25','','/brand.php'),(1440544333,'101.226.169.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=8','','/brand.php'),(1440544439,'101.226.168.245',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=12','','/brand.php'),(1440544453,'101.226.168.201',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=25','','/brand.php'),(1440544461,'182.118.20.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=3','','/article_cat.php'),(1440544482,'101.226.166.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=21','','/brand.php'),(1440544485,'101.226.167.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=15&id=37','','/category.php'),(1440544534,'101.226.169.223',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=37','','/category.php'),(1440544588,'101.226.166.223',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=21&id=1','','/category.php'),(1440544598,'101.226.168.247',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=15&id=35','','/category.php'),(1440544645,'182.118.22.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=13&id=30','','/brand.php'),(1440544696,'101.226.167.238',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=10','','/category.php'),(1440544711,'182.118.20.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=9','','/category.php'),(1440544723,'101.226.167.233',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=27','','/category.php'),(1440544761,'101.226.166.202',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=11','','/category.php'),(1440544768,'157.55.39.114',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1440544791,'182.118.22.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=7','','/category.php'),(1440544799,'101.226.167.239',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=27&id=37','','/category.php'),(1440544807,'182.118.22.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=8&id=37','','/category.php'),(1440544857,'101.226.166.206',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=11','','/category.php'),(1440544873,'101.226.168.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=37','','/category.php'),(1440544924,'182.118.20.167',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=35','','/category.php'),(1440544950,'182.118.21.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=27&id=10','','/category.php'),(1440544956,'101.226.168.251',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=2','','/category.php'),(1440544965,'182.118.20.249',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=5','','/brand.php'),(1440544996,'182.118.21.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=4&id=1','','/category.php'),(1440545068,'101.226.168.201',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=41','','/category.php'),(1440545094,'182.118.25.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=9&id=9','','/category.php'),(1440545144,'151.80.31.115',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1440545225,'182.118.22.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=28','','/brand.php'),(1440545321,'101.226.166.252',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=35','','/category.php'),(1440545330,'157.55.39.254',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1440545339,'182.118.25.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=20&id=1','','/category.php'),(1440545367,'101.226.169.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/search.php?intro=new','','/search.php'),(1440545368,'182.118.20.168',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=2','','/category.php'),(1440545382,'182.118.20.172',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=7','','/category.php'),(1440545386,'101.226.166.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=37','','/category.php'),(1440545426,'101.226.166.253',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=1&img=10','','/gallery.php'),(1440545460,'101.226.166.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/pick_out.php','','/pick_out.php'),(1440545507,'182.118.20.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=18','','/category.php'),(1440545573,'182.118.21.253',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=3','','/category.php'),(1440545694,'182.118.22.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=89&img=415','','/gallery.php'),(1440545697,'182.118.25.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=14','','/category.php'),(1440546245,'182.118.25.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=9','','/category.php'),(1440546473,'151.80.31.115',1,'Unknow browser','Unknown','','欧洲','','','','/article.php'),(1440546538,'182.118.20.165',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=7','','/category.php'),(1440547831,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1440547835,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1440547879,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1440547886,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1440547889,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1440548859,'111.248.152.10',1,'Safari 533.1','Linux','zh-TW, en-US','IANA','http://www.google.com.tw','/search?site=&source=hp&ei=dLLcVYqJKIG30AT0rKqwCw&q=xenium%E9%A6%99%E6%B0%B4&oq=XENIUM&gs_l=mobile-gws-hp.1.1.0l5.23453.46852.0.59301.12.8.4.0.0.0.149.860.2j6.8.0....0...1c.1.64.mobile-gws-hp..0.12.98','xenium香水','/category.php'),(1440549357,'151.80.31.115',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1440549797,'151.80.31.115',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1440551163,'151.80.31.115',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1440552769,'59.124.174.194',2,'Safari 537.36','Windows NT','en-US,en','台湾省','','','','/goods.php'),(1440553010,'207.46.13.121',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1440553932,'66.249.71.3',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1440554167,'151.80.31.115',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1440555792,'151.80.31.115',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1440556496,'176.10.104.243',1,'Safari 537.36','Linux','','[未知IP0801]','http://hundejo.com','/','','/index.php'),(1440556984,'151.80.31.115',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1440558225,'61.60.106.5',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://r.search.yahoo.com','/_ylt=A8tUwYGJLN1VsgcAowBr1gt.;_ylu=X3oDMTEyaG8wc3JoBGNvbG8DdHcxBHBvcwMxBHZ0aWQDQTAyMDZfMQRzZWMDc3I-/RV=2/RE=1440587017/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fgoods.php%3fid%3d101/RK=0/RS=6swC','','/goods.php'),(1440558891,'1.165.115.185',182,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/article.php?id=34','','/index.php'),(1440559613,'61.135.248.218',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1440559627,'192.92.196.17',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/category.php'),(1440559919,'157.55.39.254',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1440561681,'123.126.113.158',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1440561860,'157.55.39.253',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1440562856,'151.80.31.115',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1440563336,'61.135.248.218',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1440563513,'123.126.113.158',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1440564548,'151.80.31.115',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1440565537,'151.80.31.115',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1440566630,'151.80.31.115',1,'Unknow browser','Unknown','','欧洲','','','','/article.php'),(1440567028,'61.135.248.218',3,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1440567313,'207.46.13.121',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1440567738,'207.46.13.121',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1440568406,'192.92.196.175',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/goods.php'),(1440568461,'192.92.196.168',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/snatch.php'),(1440569089,'123.126.113.158',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1440571299,'157.55.39.114',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1440571301,'157.55.39.114',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1440571503,'114.35.82.65',1,'Safari 537.36','Windows XP','zh-TW,zh','IANA','http://r.search.yahoo.com','/_ylt=AwrsBodlYN1VxG8A5VRr1gt.;_ylu=X3oDMTByYzhha3F2BGNvbG8DdHcxBHBvcwMxBHZ0aWQDBHNlYwNzcg--/RV=2/RE=1440600293/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d12/RK=0/RS=i1YurlC1fx','','/category.php'),(1440576261,'207.46.13.121',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1440576326,'192.92.196.168',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/category.php'),(1440577572,'192.92.196.25',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/goods.php'),(1440577606,'207.46.13.121',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1440577769,'157.55.39.40',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1440577859,'151.80.31.115',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1440578526,'151.80.31.115',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1440578927,'207.46.13.121',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1440580443,'192.92.196.117',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/gallery.php'),(1440581011,'151.80.31.115',1,'Unknow browser','Unknown','','欧洲','','','','/article.php'),(1440581227,'151.80.31.115',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1440581489,'151.80.31.115',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1440583336,'192.92.196.78',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/gallery.php'),(1440584312,'192.99.107.227',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1440584441,'151.80.31.115',1,'Unknow browser','Unknown','','欧洲','','','','/search.php'),(1440584632,'151.80.31.115',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1440585053,'192.92.196.133',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/category.php'),(1440585407,'157.55.39.49',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1440586172,'151.80.31.115',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1440586903,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1440587098,'162.211.122.43',1,'FireFox 34.0','Windows NT','en-us','美国','','','','/index.php'),(1440587098,'162.211.122.43',1,'FireFox 34.0','Windows NT','en-us','美国','','','','/index.php'),(1440587115,'157.55.39.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1440587180,'101.226.66.179',1,'Safari 537.36','Linux','zh-cn, zh','IANA','','','','/index.php'),(1440587197,'151.80.31.115',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1440587627,'207.46.13.121',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1440587691,'151.80.31.115',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1440587702,'157.55.39.114',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1440587786,'162.211.122.43',1,'FireFox 34.0','Windows NT','en-us','美国','','','','/index.php'),(1440589125,'162.211.122.43',1,'FireFox 34.0','Windows NT','en-us','美国','','','','/index.php'),(1440589239,'151.80.31.115',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1440589572,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1440590411,'151.80.31.115',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1440592399,'151.80.31.115',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1440592622,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1440592957,'151.80.31.115',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1440593529,'151.80.31.115',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1440596691,'157.55.39.49',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1440597794,'157.55.39.49',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1440600704,'151.80.31.115',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1440601935,'151.80.31.115',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1440604976,'151.80.31.115',1,'Unknow browser','Unknown','','欧洲','','','','/article_cat.php'),(1440606170,'151.80.31.115',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1440607040,'68.180.230.32',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1440607602,'65.49.54.70',1,'Internet Explorer 8.0','Windows NT','','加拿大','','','','/index.php'),(1440608104,'157.55.39.50',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1440608953,'151.80.31.115',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1440609836,'151.80.31.115',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1440610383,'151.80.31.115',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1440610436,'157.55.39.48',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1440611102,'157.55.39.48',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1440613392,'182.118.20.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=10&id=27','','/brand.php'),(1440613401,'101.226.166.205',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1440613442,'101.226.167.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=16&id=29','','/brand.php'),(1440613494,'101.226.168.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=13&id=29','','/brand.php'),(1440613529,'101.226.167.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=18','','/brand.php'),(1440613541,'101.226.167.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=15','','/brand.php'),(1440613564,'182.118.20.236',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=1','','/article_cat.php'),(1440613574,'182.118.21.248',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=10&id=3','','/brand.php'),(1440613609,'101.226.168.248',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=22','','/brand.php'),(1440613617,'182.118.25.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=12','','/brand.php'),(1440613697,'182.118.25.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=11','','/brand.php'),(1440613768,'101.226.168.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=1','','/brand.php'),(1440613795,'101.226.166.226',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=13','','/brand.php'),(1440613828,'182.118.22.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=35','','/article.php'),(1440613951,'101.226.168.223',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=1','','/brand.php'),(1440613963,'182.118.20.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=1','','/brand.php'),(1440613978,'101.226.166.205',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=18','','/brand.php'),(1440614000,'101.226.166.224',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=23','','/brand.php'),(1440614016,'182.118.21.238',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=4','','/brand.php'),(1440614027,'101.226.166.201',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=9','','/brand.php'),(1440614046,'101.226.167.211',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=26','','/brand.php'),(1440614051,'101.226.167.217',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=21','','/brand.php'),(1440614094,'101.226.168.203',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=20','','/brand.php'),(1440614102,'182.118.20.167',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=1','','/brand.php'),(1440614104,'182.118.21.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=3','','/brand.php'),(1440614148,'101.226.168.243',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=15&id=1','','/category.php'),(1440614162,'101.226.166.242',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=12&id=29','','/brand.php'),(1440614249,'182.118.21.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=21','','/brand.php'),(1440614271,'101.226.167.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=27','','/brand.php'),(1440614284,'101.226.167.202',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=28','','/brand.php'),(1440614300,'182.118.21.254',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=3','','/brand.php'),(1440614300,'101.226.166.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=21&id=7','','/category.php'),(1440614316,'182.118.22.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=8','','/category.php'),(1440614321,'182.118.22.142',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=1','','/category.php'),(1440614335,'101.226.169.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=7','','/brand.php'),(1440614342,'101.226.167.240',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=1&id=1','','/category.php'),(1440614563,'101.226.168.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=12','','/category.php'),(1440614604,'182.118.22.240',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=14','','/category.php'),(1440614612,'182.118.20.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=6','','/category.php'),(1440614646,'182.118.20.166',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=16&id=30','','/brand.php'),(1440614706,'182.118.22.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=1','','/category.php'),(1440614713,'182.118.20.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=30','','/brand.php'),(1440614727,'182.118.20.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=17&id=8','','/category.php'),(1440614757,'101.226.168.217',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=20','','/brand.php'),(1440614775,'182.118.21.240',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=13&id=6','','/category.php'),(1440614803,'182.118.20.163',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=30&id=13','','/category.php'),(1440614853,'101.226.168.249',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=16','','/category.php'),(1440614916,'182.118.25.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=10','','/category.php'),(1440614976,'101.226.168.223',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=4&id=7','','/category.php'),(1440614987,'101.226.168.201',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=15','','/category.php'),(1440615104,'101.226.166.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=11','','/category.php'),(1440615112,'182.118.20.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=1','','/category.php'),(1440615150,'182.118.21.241',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=27&id=1','','/category.php'),(1440615197,'101.226.167.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=9&id=1','','/category.php'),(1440615210,'182.118.25.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=11','','/category.php'),(1440615214,'182.118.21.239',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=9','','/category.php'),(1440615232,'182.118.21.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=29','','/category.php'),(1440615279,'101.226.169.206',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=24','','/brand.php'),(1440615450,'182.118.25.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/search.php?intro=best','','/search.php'),(1440615458,'182.118.20.168',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=21&id=9','','/category.php'),(1440615507,'101.226.166.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=6','','/category.php'),(1440615522,'182.118.20.253',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/flow.php','','/flow.php'),(1440615552,'182.118.25.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=7&img=15','','/gallery.php'),(1440615575,'182.118.20.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=27','','/category.php'),(1440615957,'182.118.25.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=30&id=2','','/category.php'),(1440615985,'101.226.166.234',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/tag_cloud.php','','/tag_cloud.php'),(1440616100,'182.118.20.163',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=109&img=199','','/gallery.php'),(1440616453,'151.80.31.115',1,'Unknow browser','Unknown','','欧洲','','','','/article_cat.php'),(1440616473,'101.226.168.214',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=7&id=8','','/category.php'),(1440616902,'101.226.166.217',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=101','','/goods.php'),(1440616982,'101.226.168.236',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=33','','/category.php'),(1440617300,'101.13.66.158',1,'Safari 600.1.4','Unknown','zh-tw','IANA','http://r.search.yahoo.com','/_ylt=A8tUwZBcE95V.1cAjn1xOSY5;_ylu=X3oDMTByYzhha3F2BGNvbG8DdHcxBHBvcwMxBHZ0aWQDBHNlYwNzcg--/RV=2/RE=1440646109/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d9%26brand%3d22/RK=0/R','','/category.php'),(1440617366,'110.26.84.61',1,'Safari 600.1.4','Unknown','zh-TW,zh','IANA','https://www.google.com.tw','/','','/category.php'),(1440617627,'151.80.31.115',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1440618593,'157.55.39.114',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1440619417,'66.249.71.21',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1440619686,'110.26.84.61',2,'Safari 600.1.4','Unknown','zh-TW,zh','IANA','http://r.search.yahoo.com','/_ylt=A8tUwY.sHN5VbSsANn9xOSY5;_ylu=X3oDMTByYzhha3F2BGNvbG8DdHcxBHBvcwMxBHZ0aWQDBHNlYwNzcg--/RV=2/RE=1440648493/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d9%26brand%3d22/RK=0/R','','/category.php'),(1440619819,'151.80.31.115',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1440619861,'207.46.13.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1440620077,'151.80.31.115',1,'Unknow browser','Unknown','','欧洲','','','','/article_cat.php'),(1440620436,'66.249.79.76',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1440621892,'157.55.39.195',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1440623365,'151.80.31.115',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1440625273,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1440625277,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1440625279,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1440625281,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1440625283,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1440625548,'183.60.35.93',1,'Safari 537.36','Linux','zh-cn, zh','[未知IP0801]','','','','/index.php'),(1440625548,'112.64.235.90',1,'Safari 537.36','Linux','zh-cn, zh','IANA','','','','/index.php'),(1440625679,'192.92.196.248',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/gallery.php'),(1440625974,'192.92.196.224',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/goods.php'),(1440626725,'59.126.109.126',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://r.search.yahoo.com','/_ylt=A8tUwYc0Nd5VrwIAWi1r1gt.;_ylu=X3oDMTEyOTIyODkxBGNvbG8DdHcxBHBvcwM2BHZ0aWQDQjAyNDRfMQRzZWMDc3I-/RV=2/RE=1440654773/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d2/RK=0/RS=Fc3','','/category.php'),(1440627043,'101.226.167.205',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=3','','/brand.php'),(1440627488,'151.80.31.115',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1440628638,'157.55.39.156',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1440632058,'38.99.82.207',1,'Safari 533.3','Linux','en-US,*','美国','http://www.chanshanger.com','/','','/index.php'),(1440632929,'151.80.31.115',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1440633478,'38.99.82.233',1,'Safari 533.3','Linux','en-US,*','美国','http://chanshanger.com','/','','/index.php'),(1440633625,'151.80.31.115',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1440634949,'151.80.31.115',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1440635472,'1.165.115.185',183,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1440635523,'1.165.115.185',46,'FireFox 40.0','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1440637978,'151.80.31.115',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1440638925,'151.80.31.115',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1440638931,'59.124.174.194',3,'Safari 537.36','Windows NT','en-US,en','台湾省','','','','/goods.php'),(1440639334,'151.80.31.115',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1440639813,'207.46.13.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1440641220,'38.99.82.207',1,'Safari 533.3','Linux','en-US,*','美国','http://chanshanger.com','/feed.php','','/index.php'),(1440642592,'207.46.13.116',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1440642710,'207.46.13.116',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1440642934,'192.92.196.146',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/snatch.php'),(1440643239,'182.118.21.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1440643498,'68.180.230.32',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1440643983,'116.209.182.18',1,'Safari 537.36','Windows NT','en-us','湖北省','','','','/user.php'),(1440644649,'207.46.13.43',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1440644650,'157.55.39.159',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1440644836,'207.46.13.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1440644909,'151.80.31.115',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1440645362,'157.55.39.136',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1440645686,'66.249.71.60',1,'Safari 600.1.4','Unknown','','美国','','','','/index.php'),(1440646589,'206.183.1.74',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1440650123,'157.55.39.159',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1440650652,'157.55.39.114',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1440652801,'151.80.31.115',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1440653180,'1.165.115.185',47,'FireFox 40.0','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/article.php'),(1440653704,'1.165.115.185',184,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/','','/article.php'),(1440653962,'80.202.44.9',1,'Unknow browser','Unknown','en','挪威','','','','/gallery.php'),(1440653964,'80.202.44.9',1,'Unknow browser','Unknown','en','挪威','','','','/gallery.php'),(1440653966,'80.202.44.9',1,'Unknow browser','Unknown','en','挪威','','','','/gallery.php'),(1440653968,'80.202.44.9',1,'Unknow browser','Unknown','en','挪威','','','','/gallery.php'),(1440653970,'80.202.44.9',1,'Unknow browser','Unknown','en','挪威','','','','/gallery.php'),(1440653972,'80.202.44.9',1,'Unknow browser','Unknown','en','挪威','','','','/gallery.php'),(1440654272,'38.99.82.233',1,'Safari 533.3','Linux','en-US,*','美国','http://www.chanshanger.com','/','','/index.php'),(1440654762,'151.80.31.115',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1440655176,'151.80.31.115',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1440655306,'192.92.196.220',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/category.php'),(1440655466,'207.46.13.116',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1440656121,'151.80.31.115',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1440656217,'157.55.39.114',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1440656416,'38.99.82.239',1,'Safari 533.3','Linux','en-US,*','美国','http://chanshanger.com','/feed.php','','/index.php'),(1440656708,'68.180.230.32',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1440656860,'192.92.196.21',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/category.php'),(1440659596,'151.80.31.115',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1440660025,'1.165.115.185',48,'FireFox 40.0','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/article.php?id=34','','/index.php'),(1440660065,'157.55.39.159',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1440660170,'157.55.39.136',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1440661023,'38.99.82.207',1,'Safari 533.3','Linux','en-US,*','美国','http://www.chanshanger.com','/','','/index.php'),(1440662877,'192.92.196.179',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/gallery.php'),(1440663504,'1.165.115.185',185,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/article.php?id=34','','/index.php'),(1440663794,'61.135.249.164',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1440664608,'157.55.39.114',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1440666640,'151.80.31.115',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1440666829,'151.80.31.115',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1440667021,'151.80.31.115',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1440667079,'151.80.31.115',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1440668127,'157.55.39.156',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1440669042,'59.124.174.194',4,'Safari 537.36','Windows NT','en-US,en','台湾省','','','','/goods.php'),(1440669345,'151.80.31.115',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1440671113,'207.46.13.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1440671458,'157.55.39.182',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1440672185,'1.165.115.185',186,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/index.php','','/goods.php'),(1440672750,'61.135.249.164',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1440674565,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1440674587,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1440674613,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1440674641,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1440674664,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1440674684,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1440674702,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1440674719,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1440674734,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1440674750,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1440674757,'1.165.115.185',49,'FireFox 40.0','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1440674766,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1440674780,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1440674794,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1440674809,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1440674824,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1440675486,'207.46.13.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1440676822,'1.165.115.185',187,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/article.php?id=35','','/article.php'),(1440679888,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1440682789,'1.165.115.185',188,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/article.php?id=6','','/index.php'),(1440684666,'207.46.13.43',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1440684666,'207.46.13.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1440684667,'207.46.13.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1440684667,'207.46.13.43',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1440684668,'207.46.13.43',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1440684935,'151.80.31.115',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1440686267,'151.80.31.115',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1440687507,'151.80.31.115',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1440689080,'1.165.115.185',189,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/index.php','','/article.php'),(1440690159,'157.55.39.55',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1440691720,'157.55.39.159',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1440692042,'1.165.115.185',190,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/index.php','','/article.php'),(1440692848,'1.165.115.185',50,'FireFox 40.0','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/article.php?id=6','','/index.php'),(1440692899,'101.14.22.172',1,'Safari 537.36','Linux','zh-TW,zh','IANA','http://r.search.yahoo.com','/_ylt=A8tUwYaGOt9Vv0sA3u1xOSY5;_ylu=X3oDMTByaXRjaG80BGNvbG8DdHcxBHBvcwM2BHZ0aWQDBHNlYwNzcg--/RV=2/RE=1440721671/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fgroup_buy.php/RK=0/RS=X3jnM0JIteP2qVEpLqj','','/group_buy.php'),(1440693449,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1440695674,'151.80.31.115',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1440695704,'151.80.31.115',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1440695844,'151.80.31.115',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1440695887,'157.55.39.159',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1440695890,'157.55.39.159',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1440696337,'1.165.115.185',191,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1440698404,'151.80.31.115',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1440699002,'1.165.115.185',51,'FireFox 40.0','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1440702001,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1440702093,'157.55.39.55',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1440702316,'151.80.31.115',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1440702649,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1440702717,'151.80.31.115',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1440705230,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1440705246,'151.80.31.115',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1440705265,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1440705303,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1440706553,'157.55.39.156',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1440707452,'151.80.31.115',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1440707636,'151.80.31.115',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1440709737,'61.135.249.133',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1440710349,'151.80.31.115',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1440710544,'151.80.31.115',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1440711250,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1440711251,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1440711251,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1440711251,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1440711252,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1440711252,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1440711253,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1440711468,'61.223.249.149',52,'FireFox 40.0','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/article.php?id=35','','/index.php'),(1440713060,'157.55.39.55',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1440716009,'151.80.31.115',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1440716011,'61.223.249.149',53,'FireFox 40.0','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1440716227,'61.223.249.149',192,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1440717704,'151.80.31.115',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1440718096,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1440718099,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1440718101,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1440718104,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1440718106,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1440718121,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1440718271,'157.55.39.44',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1440719567,'157.55.39.156',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1440722024,'151.80.31.115',1,'Unknow browser','Unknown','','欧洲','','','','/search.php'),(1440722055,'157.55.39.55',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1440722102,'157.55.39.55',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1440722560,'61.223.249.149',54,'FireFox 40.0','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/article.php?id=35','','/index.php'),(1440722965,'151.80.31.115',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1440724933,'151.80.31.115',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1440725583,'210.63.99.150',1,'Safari 537.36','Windows NT','en-us','台湾省','','','','/user.php'),(1440725901,'151.80.31.115',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1440726436,'59.124.174.194',5,'Safari 537.36','Windows NT','en-US,en','台湾省','','','','/goods.php'),(1440727022,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1440727062,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1440727081,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1440727102,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1440727122,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1440727144,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1440727164,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1440727185,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1440727206,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1440727226,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1440727257,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1440727278,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1440727301,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1440727323,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1440727395,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1440728356,'101.226.166.227',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=1','','/article.php'),(1440728439,'101.226.168.205',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=3','','/article_cat.php'),(1440728440,'101.226.169.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=2','','/article_cat.php'),(1440728507,'182.118.20.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=25','','/brand.php'),(1440728583,'101.226.169.227',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=5','','/brand.php'),(1440728588,'182.118.22.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=1','','/brand.php'),(1440728617,'101.226.168.206',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=2','','/article.php'),(1440728856,'101.226.169.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=9','','/brand.php'),(1440728869,'182.118.20.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=25','','/brand.php'),(1440728893,'182.118.25.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=6','','/brand.php'),(1440728900,'101.226.168.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=23','','/brand.php'),(1440728902,'182.118.20.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=15','','/brand.php'),(1440728912,'182.118.20.164',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=6','','/brand.php'),(1440728935,'101.226.167.246',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=12','','/brand.php'),(1440728946,'182.118.22.245',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=18','','/brand.php'),(1440729005,'101.226.167.212',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=29','','/brand.php'),(1440729136,'182.118.20.166',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=25','','/brand.php'),(1440729184,'182.118.22.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=9','','/brand.php'),(1440729194,'101.226.169.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=22&id=35','','/category.php'),(1440729210,'101.226.167.215',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=24','','/brand.php'),(1440729246,'182.118.21.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=15&id=7','','/category.php'),(1440729267,'101.226.167.246',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=11&id=8','','/category.php'),(1440729277,'182.118.22.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=20&id=6','','/category.php'),(1440729312,'101.226.167.231',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=1&id=35','','/category.php'),(1440729335,'182.118.22.236',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=3','','/brand.php'),(1440729337,'182.118.25.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=7','','/category.php'),(1440729360,'182.118.25.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=4','','/brand.php'),(1440729435,'182.118.22.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=11','','/category.php'),(1440729449,'182.118.25.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=10','','/category.php'),(1440729522,'182.118.21.247',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=2','','/category.php'),(1440729590,'182.118.20.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=30&id=12','','/category.php'),(1440729643,'182.118.25.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=27&id=10','','/category.php'),(1440729721,'190.38.189.99',1,'Safari 537.36','Windows NT','en-us','委内瑞拉','','','','/index.php'),(1440729797,'101.226.166.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=4&id=9','','/category.php'),(1440729829,'59.124.174.194',6,'Safari 537.36','Windows NT','en-US,en','台湾省','http://www.chanshanger.com.tw','/article.php?id=6','','/article.php'),(1440729829,'101.226.167.239',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=28','','/category.php'),(1440729836,'101.226.168.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=13','','/category.php'),(1440729876,'101.226.168.203',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=10','','/category.php'),(1440729890,'182.118.21.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=13','','/category.php'),(1440729893,'182.118.20.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=15','','/category.php'),(1440729943,'182.118.20.162',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=15&id=37','','/category.php'),(1440729964,'182.118.21.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=14','','/category.php'),(1440730011,'101.226.167.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=6&id=8','','/category.php'),(1440730029,'101.226.168.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=9&id=8','','/category.php'),(1440730051,'182.118.20.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=113&img=206','','/gallery.php'),(1440730060,'182.118.20.172',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=35','','/category.php'),(1440730072,'101.226.167.236',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=5','','/category.php'),(1440730132,'182.118.20.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1440730150,'182.118.20.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/search.php?intro=hot','','/search.php'),(1440730164,'182.118.20.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=89&img=163','','/gallery.php'),(1440730177,'182.118.20.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/group_buy.php','','/group_buy.php'),(1440730184,'101.226.168.199',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=30','','/category.php'),(1440730212,'182.118.22.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=28&id=29','','/brand.php'),(1440730265,'182.118.25.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=111&img=203','','/gallery.php'),(1440730362,'182.118.20.170',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=3','','/category.php'),(1440730573,'182.118.25.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=3','','/brand.php'),(1440730628,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1440730639,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1440730668,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1440730669,'182.118.22.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=18','','/brand.php'),(1440730690,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1440730705,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1440731209,'36.34.160.178',1,'Safari 537.36','Windows NT','en-us','IANA','','','','/index.php'),(1440731271,'101.226.167.250',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=5','','/brand.php'),(1440731400,'182.118.25.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=23&id=1','','/category.php'),(1440731442,'59.124.174.194',7,'Safari 537.36','Windows NT','en-US,en','台湾省','http://www.chanshanger.com.tw','/category.php?id=44','','/goods.php'),(1440731464,'182.118.20.251',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=11','','/category.php'),(1440731488,'182.118.25.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=6','','/category.php'),(1440731548,'182.118.20.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=26&id=9','','/category.php'),(1440731752,'101.226.168.213',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=22','','/brand.php'),(1440731830,'182.118.25.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=11','','/category.php'),(1440731835,'182.118.22.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=4&id=1','','/category.php'),(1440732295,'101.226.166.235',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=23&id=37','','/category.php'),(1440733671,'195.154.156.209',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1440733674,'195.154.156.209',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1440733691,'195.154.156.209',1,'Unknow browser','Unknown','en','法国','','','','/article.php'),(1440733694,'195.154.156.209',1,'Unknow browser','Unknown','en','法国','','','','/article.php'),(1440733696,'195.154.156.209',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1440733760,'61.223.249.149',193,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/','','/article.php'),(1440734791,'66.249.71.12',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1440735152,'151.80.31.115',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1440735442,'182.118.22.141',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=11','','/brand.php'),(1440736617,'151.80.31.115',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1440736988,'61.223.249.149',194,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1440737378,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1440737538,'151.80.31.115',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1440738388,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1440740393,'61.223.249.149',195,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/article.php'),(1440740956,'157.55.39.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1440741371,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1440742016,'61.223.249.149',55,'FireFox 40.0','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/index.php','','/article.php'),(1440743728,'61.223.249.149',196,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/article.php?id=34','','/index.php'),(1440743835,'61.135.249.18',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1440745709,'101.226.169.206',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=12','','/brand.php'),(1440745742,'101.226.166.240',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=15&id=30','','/brand.php'),(1440747124,'151.80.31.115',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1440747412,'151.80.31.115',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1440747936,'203.64.230.120',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://r.search.yahoo.com','/_ylt=A8tUwYGyEOBVkiQAarFr1gt.;_ylu=X3oDMTEyZnY3ZmRoBGNvbG8DdHcxBHBvcwM5BHZ0aWQDQjAyNDRfMQRzZWMDc3I-/RV=2/RE=1440776499/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fgoods.php%3fid%3d191/RK=0/RS=PoJb','','/goods.php'),(1440748071,'61.135.249.18',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1440748250,'151.80.31.115',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1440750995,'157.55.39.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1440752110,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1440752562,'151.80.31.115',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1440752806,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1440752944,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1440752957,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1440754040,'61.223.249.149',197,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/article.php?id=35','','/index.php'),(1440754461,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1440754466,'151.80.31.115',1,'Unknow browser','Unknown','','欧洲','','','','/search.php'),(1440755206,'151.80.31.115',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1440755838,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1440755872,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1440756055,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1440756549,'66.249.71.21',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1440757585,'199.127.226.150',1,'Safari 537.36','Linux','','美国','http://burger-imperia.com','/','','/index.php'),(1440757846,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1440758065,'207.46.13.130',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1440758066,'207.46.13.130',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1440758066,'207.46.13.130',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1440758238,'157.55.39.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1440758239,'157.55.39.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1440758240,'157.55.39.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1440758240,'157.55.39.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1440758240,'157.55.39.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1440758241,'157.55.39.133',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1440758370,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1440758460,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1440758498,'207.46.13.130',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1440760115,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1440760719,'151.80.31.115',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1440761156,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1440761379,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1440761515,'157.55.39.133',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1440761611,'66.249.71.12',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1440761960,'157.55.39.133',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1440762390,'207.46.13.50',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1440762390,'207.46.13.50',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1440762391,'207.46.13.50',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1440762391,'207.46.13.50',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1440762392,'207.46.13.50',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1440762392,'207.46.13.50',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1440762480,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1440763205,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1440763623,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1440763643,'151.80.31.115',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1440763754,'207.46.13.50',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1440763754,'207.46.13.50',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1440763826,'157.55.39.62',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1440763893,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1440764267,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1440764321,'151.80.31.115',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1440764727,'151.80.31.115',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1440765069,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1440765244,'157.55.39.62',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1440765496,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1440765654,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1440766031,'66.249.71.3',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1440766140,'157.55.39.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1440766947,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/brand.php'),(1440766949,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/brand.php'),(1440766951,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/category.php'),(1440766953,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/category.php'),(1440766954,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/category.php'),(1440766956,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/category.php'),(1440766958,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/category.php'),(1440766960,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/category.php'),(1440766962,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/category.php'),(1440766964,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/category.php'),(1440766969,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/category.php'),(1440766971,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/category.php'),(1440766976,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/category.php'),(1440766978,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/category.php'),(1440766980,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/category.php'),(1440766981,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/category.php'),(1440766983,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/category.php'),(1440766985,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/category.php'),(1440766987,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/category.php'),(1440766989,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/category.php'),(1440766994,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/category.php'),(1440766996,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/category.php'),(1440766998,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/category.php'),(1440767003,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/category.php'),(1440767008,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/category.php'),(1440767010,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/gallery.php'),(1440767011,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/gallery.php'),(1440767013,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/gallery.php'),(1440767015,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/gallery.php'),(1440767023,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/gallery.php'),(1440767026,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/article.php'),(1440767072,'66.249.71.51',1,'Safari 600.1.4','Unknown','','美国','','','','/category.php'),(1440767152,'182.118.21.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=8','','/brand.php'),(1440767998,'202.46.58.91',1,'FireFox 6.0.2','Windows XP','en-US','广东省深圳市','','','','/index.php'),(1440768845,'151.80.31.115',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1440769455,'151.80.31.115',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1440769612,'157.55.39.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1440769612,'157.55.39.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1440769613,'157.55.39.133',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1440769613,'157.55.39.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1440770415,'163.179.140.165',2,'Safari 537.36','Windows NT','zh-CN,zh','美国','','','','/goods.php'),(1440772314,'68.180.230.32',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1440773227,'151.80.31.115',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1440773354,'151.80.31.115',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1440773478,'123.110.197.186',1,'Safari 537.36','Linux','zh-TW,zh','台湾省','http://r.search.yahoo.com','/_ylt=A8tUwY.jdOBVykQAOSpxOSY5;_ylu=X3oDMTBybHBsNjc1BGNvbG8DdHcxBHBvcwM5BHZ0aWQDBHNlYwNzcg--/RV=2/RE=1440802084/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d12/RK=0/RS=0eu._oYTcL','','/category.php'),(1440773926,'192.92.196.143',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/category.php'),(1440774482,'157.55.39.184',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1440775854,'66.249.79.76',1,'Safari 600.1.4','Unknown','','美国','','','','/index.php'),(1440775991,'151.80.31.115',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1440776402,'151.80.31.115',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1440776486,'151.80.31.115',1,'Unknow browser','Unknown','','欧洲','','','','/user.php'),(1440776712,'151.80.31.115',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1440777902,'151.80.31.115',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1440778907,'61.135.249.88',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1440779549,'151.80.31.115',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1440780278,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1440781444,'220.181.132.216',1,'Internet Explorer 8.0','Windows NT','zh-CN,zh','北京市','http://www.chanshanger.com.tw','/','','/index.php'),(1440781445,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1440781458,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1440781476,'220.181.132.195',1,'Safari 537.36','Windows NT','zh-CN,zh','北京市','','','','/index.php'),(1440782356,'157.55.39.62',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1440782649,'66.249.71.12',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1440782726,'61.135.249.88',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1440783001,'207.46.13.130',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1440784825,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1440785518,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1440785682,'151.80.31.115',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1440785889,'157.55.39.190',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1440785997,'101.226.166.201',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=33','','/article.php'),(1440786018,'101.226.168.203',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=12','','/brand.php'),(1440786068,'182.118.22.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=29','','/article.php'),(1440786070,'182.118.22.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=10&id=3','','/brand.php'),(1440786090,'182.118.25.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=1','','/brand.php'),(1440786099,'101.226.168.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=11','','/article.php'),(1440786163,'101.226.169.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=16&id=30','','/brand.php'),(1440786227,'101.226.168.244',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=12&id=29','','/brand.php'),(1440786297,'101.226.166.245',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=27','','/brand.php'),(1440786377,'101.226.166.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=28','','/brand.php'),(1440786438,'101.226.168.202',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=7','','/brand.php'),(1440786492,'182.118.21.244',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=13','','/brand.php'),(1440786497,'101.226.168.247',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=11','','/brand.php'),(1440786514,'182.118.20.162',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=1','','/article_cat.php'),(1440786563,'101.226.168.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=1','','/brand.php'),(1440786623,'182.118.25.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=3','','/brand.php'),(1440786624,'182.118.22.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=16&id=29','','/brand.php'),(1440786625,'182.118.22.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=23','','/brand.php'),(1440786674,'182.118.20.169',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/','','/index.php'),(1440786689,'182.118.20.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=8','','/brand.php'),(1440786689,'101.226.168.249',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=17','','/brand.php'),(1440786734,'182.118.20.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=9','','/brand.php'),(1440786737,'101.226.168.200',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=26','','/brand.php'),(1440786738,'101.226.167.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=4','','/brand.php'),(1440786745,'101.226.167.237',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=25','','/brand.php'),(1440786779,'151.80.31.115',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1440786787,'182.118.20.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=13','','/brand.php'),(1440786802,'182.118.21.249',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=23','','/brand.php'),(1440786870,'101.226.167.214',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=21','','/brand.php'),(1440786979,'101.226.169.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=1&id=11','','/category.php'),(1440786989,'151.80.31.115',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1440787006,'182.118.22.142',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=22','','/brand.php'),(1440787030,'182.118.25.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=20','','/brand.php'),(1440787047,'182.118.25.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=15&id=1','','/category.php'),(1440787050,'182.118.20.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=21','','/brand.php'),(1440787095,'101.226.166.226',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=1&id=1','','/category.php'),(1440787194,'182.118.25.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=5','','/brand.php'),(1440787210,'101.226.168.203',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=11&id=1','','/category.php'),(1440787310,'182.118.22.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=21&id=9','','/category.php'),(1440787364,'182.118.25.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=26','','/brand.php'),(1440787376,'101.226.167.235',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=9','','/category.php'),(1440787459,'182.118.25.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=4&id=7','','/category.php'),(1440787480,'101.226.169.211',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=11','','/category.php'),(1440787511,'182.118.20.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=11','','/category.php'),(1440787522,'182.118.22.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=28','','/brand.php'),(1440787550,'182.118.22.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=37','','/category.php'),(1440787593,'101.226.166.205',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=1','','/category.php'),(1440787605,'101.226.166.206',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=17&id=8','','/category.php'),(1440787620,'182.118.25.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=11','','/category.php'),(1440787644,'101.226.168.199',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=22&id=11','','/category.php'),(1440787666,'182.118.22.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=23&id=11','','/category.php'),(1440787753,'182.118.20.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=30&id=13','','/category.php'),(1440787764,'182.118.22.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=9&id=1','','/category.php'),(1440787778,'182.118.20.251',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=1','','/category.php'),(1440787798,'66.249.79.82',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1440787802,'101.226.167.206',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=13&id=30','','/brand.php'),(1440787857,'101.226.168.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=28','','/category.php'),(1440788007,'101.226.168.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=37','','/category.php'),(1440788013,'182.118.20.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=27','','/category.php'),(1440788039,'101.226.169.211',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=10','','/category.php'),(1440788067,'101.226.167.245',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=7','','/category.php'),(1440788086,'101.226.169.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=188&img=391','','/gallery.php'),(1440788146,'101.226.166.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=14&img=28','','/gallery.php'),(1440788166,'182.118.20.252',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=8&id=37','','/category.php'),(1440788166,'182.118.21.241',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=7','','/category.php'),(1440788202,'182.118.25.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=30&id=2','','/category.php'),(1440788233,'61.135.249.88',3,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1440788277,'101.226.169.212',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=63&img=116','','/gallery.php'),(1440788304,'182.118.25.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/tag_cloud.php','','/tag_cloud.php'),(1440788321,'182.118.22.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=2','','/category.php'),(1440788329,'101.226.169.226',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=191&img=428','','/gallery.php'),(1440788353,'182.118.22.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/flow.php','','/flow.php'),(1440788648,'192.92.196.21',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/gallery.php'),(1440788767,'157.55.39.190',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1440788785,'182.118.20.163',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=25','','/brand.php'),(1440788892,'182.118.21.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=166&img=405','','/gallery.php'),(1440788921,'182.118.20.167',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=33','','/category.php'),(1440788960,'182.118.22.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=67&img=408','','/gallery.php'),(1440789434,'192.92.196.28',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/gallery.php'),(1440789680,'151.80.31.115',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1440789797,'101.226.167.223',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/search.php?intro=best','','/search.php'),(1440791504,'68.180.230.32',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1440793739,'151.80.31.115',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1440794285,'157.55.39.190',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1440794748,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1440795669,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1440795682,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1440795695,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1440795712,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1440795728,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1440795743,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1440795759,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1440795774,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1440795791,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1440795807,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1440795823,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1440795837,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1440795879,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1440795892,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1440795906,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1440796622,'66.249.79.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1440796728,'151.80.31.115',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1440797171,'61.135.249.153',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1440797549,'157.55.39.108',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1440797815,'157.55.39.108',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1440798182,'66.249.71.3',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1440798442,'151.80.31.115',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1440800183,'157.55.39.108',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1440800187,'151.80.31.115',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1440800229,'61.223.249.149',198,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/article.php'),(1440800282,'151.80.31.115',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1440801058,'157.55.39.184',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1440801940,'61.135.249.153',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1440802105,'151.80.31.115',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1440803480,'151.80.31.115',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1440803998,'151.80.31.115',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1440804031,'151.80.31.115',1,'Unknow browser','Unknown','','欧洲','','','','/flow.php'),(1440804095,'151.80.31.115',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1440805439,'157.55.39.94',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1440805804,'61.223.249.149',199,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/article.php?id=35','','/index.php'),(1440806835,'101.226.167.204',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=18&id=8','','/category.php'),(1440808522,'151.80.31.115',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1440809789,'89.105.194.84',1,'Safari 537.36','Linux','','欧洲','http://pizza-imperia.com','/','','/index.php'),(1440810273,'151.80.31.115',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1440810421,'157.55.39.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1440811392,'157.55.39.184',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1440812335,'151.80.31.115',1,'Unknow browser','Unknown','','欧洲','','','','/search.php'),(1440814961,'61.135.249.116',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1440815238,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/article_cat.php'),(1440815249,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/article_cat.php'),(1440815255,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/article_cat.php'),(1440815259,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440815267,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440815277,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440815283,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440815287,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440815294,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440815312,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440815315,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440815321,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440815334,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440815339,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440815346,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440815350,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440815356,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440815932,'192.92.196.109',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/gallery.php'),(1440816381,'151.80.31.115',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1440817182,'151.80.31.115',1,'Unknow browser','Unknown','','欧洲','','','','/article.php'),(1440819772,'157.55.39.191',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1440820440,'61.135.249.116',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1440821225,'66.249.71.3',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1440821469,'151.80.31.115',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1440823465,'151.80.31.115',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1440823767,'61.224.234.30',200,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1440824071,'151.80.31.150',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1440824805,'61.135.249.116',3,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1440824985,'151.80.31.150',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1440825912,'178.255.215.94',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1440825942,'61.135.248.232',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1440826338,'157.55.39.190',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1440826399,'112.90.78.22',1,'Safari 537.36','Linux','zh-cn, zh','IANA','','','','/index.php'),(1440826483,'101.226.51.229',1,'Safari 537.36','Linux','zh-cn, zh','IANA','','','','/index.php'),(1440826647,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1440826966,'66.249.71.3',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1440827493,'151.80.31.150',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1440827898,'151.80.31.115',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1440828126,'66.249.79.82',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1440828357,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1440830575,'101.226.166.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=13&id=29','','/brand.php'),(1440830670,'101.226.168.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=3','','/brand.php'),(1440830767,'182.118.22.249',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=14&id=29','','/brand.php'),(1440830825,'125.70.11.38',1,'Unknow browser','Unknown','','四川省','','','','/index.php'),(1440830854,'125.70.11.38',1,'Unknow browser','Unknown','','四川省','','','','/index.php'),(1440830868,'182.118.20.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=5','','/brand.php'),(1440830869,'101.226.167.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=17','','/brand.php'),(1440830928,'101.226.166.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=1','','/brand.php'),(1440830932,'101.226.167.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=5','','/brand.php'),(1440830960,'182.118.22.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=15','','/brand.php'),(1440830990,'101.226.169.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=10&id=27','','/brand.php'),(1440831009,'182.118.21.250',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=22','','/brand.php'),(1440831060,'101.226.166.250',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=22','','/brand.php'),(1440831143,'182.118.22.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=13&id=6','','/category.php'),(1440831282,'182.118.20.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=3','','/brand.php'),(1440831295,'101.226.167.215',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=27','','/brand.php'),(1440831307,'182.118.22.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=1','','/brand.php'),(1440831313,'101.226.168.254',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=18','','/brand.php'),(1440831358,'101.226.167.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=24','','/brand.php'),(1440831474,'101.226.167.245',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=27&id=1','','/category.php'),(1440831480,'101.226.168.199',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=12','','/category.php'),(1440831487,'182.118.25.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=20&id=1','','/category.php'),(1440831526,'101.226.168.204',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=24&id=6','','/category.php'),(1440831585,'101.226.168.203',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=15&id=35','','/category.php'),(1440832062,'182.118.22.141',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=1','','/category.php'),(1440832082,'101.226.167.215',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=12','','/category.php'),(1440832100,'101.226.167.214',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=1','','/category.php'),(1440832122,'182.118.21.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=24&id=1','','/category.php'),(1440832125,'182.118.21.252',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=7','','/category.php'),(1440832127,'182.118.25.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=16','','/category.php'),(1440832149,'101.226.166.251',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=18','','/category.php'),(1440832155,'101.226.168.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=18&id=37','','/category.php'),(1440832171,'182.118.22.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=18','','/brand.php'),(1440832206,'101.226.166.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=15','','/category.php'),(1440832218,'151.80.31.150',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1440832236,'101.226.166.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=6','','/category.php'),(1440832317,'182.118.20.168',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=19&img=38','','/gallery.php'),(1440832327,'182.118.22.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=35','','/category.php'),(1440832442,'182.118.22.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=29','','/category.php'),(1440832501,'101.226.169.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=163&img=400','','/gallery.php'),(1440832545,'182.118.20.164',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=166&img=423','','/gallery.php'),(1440832547,'182.118.22.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=125&img=226','','/gallery.php'),(1440832709,'182.118.22.238',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=41','','/category.php'),(1440832775,'182.118.25.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=10&id=5','','/brand.php'),(1440832836,'101.226.166.200',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/user.php','','/user.php'),(1440832845,'61.135.248.232',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1440832876,'101.226.166.199',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/pick_out.php','','/pick_out.php'),(1440832991,'182.118.22.142',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=27&id=29','','/brand.php'),(1440833074,'182.118.25.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=3','','/brand.php'),(1440833103,'151.80.31.150',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1440833156,'182.118.21.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=15','','/brand.php'),(1440833157,'182.118.20.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=35','','/category.php'),(1440833183,'182.118.21.243',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=20','','/brand.php'),(1440833336,'182.118.20.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=21&id=7','','/category.php'),(1440833588,'101.226.166.217',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=5','','/article.php'),(1440833783,'151.80.31.150',1,'Unknow browser','Unknown','','欧洲','','','','/index.php'),(1440833967,'182.118.25.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=9','','/category.php'),(1440834089,'101.226.169.204',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=12&id=1','','/category.php'),(1440834132,'182.118.22.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=178&img=330','','/gallery.php'),(1440834158,'182.118.22.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1440834322,'101.226.167.204',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=21','','/brand.php'),(1440834339,'182.118.20.254',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/search.php?intro=new','','/search.php'),(1440834481,'101.226.168.214',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=27','','/category.php'),(1440834572,'151.80.31.115',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1440834601,'151.80.31.115',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1440834700,'151.80.31.150',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1440834700,'101.226.166.218',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=8','','/category.php'),(1440834863,'151.80.31.150',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1440835307,'157.55.39.174',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1440835562,'151.80.31.115',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1440836027,'151.80.31.115',1,'Unknow browser','Unknown','','欧洲','','','','/article.php'),(1440836230,'151.80.31.115',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1440837914,'157.55.39.207',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1440838174,'157.55.39.166',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1440838546,'61.135.248.232',3,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1440838722,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1440840011,'61.135.249.138',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1440840072,'157.55.39.207',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1440842001,'67.229.126.186',1,'Safari 537.36','Windows NT','en,en-US','美国','http://www.chanshanger.com.tw','/','','/index.php'),(1440842057,'151.80.31.115',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1440843572,'66.249.71.12',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1440844128,'157.55.39.207',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1440844987,'151.80.31.115',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1440846335,'207.46.13.18',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1440846904,'192.92.196.241',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/category.php'),(1440847565,'207.46.13.18',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1440848515,'151.80.31.115',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1440849053,'68.180.230.32',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1440850862,'151.80.31.115',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1440851211,'61.135.249.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1440851953,'157.55.39.207',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1440852319,'151.80.31.115',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1440853961,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1440853973,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1440853985,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1440853999,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1440854015,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1440854030,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1440854037,'61.135.249.41',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1440854043,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1440854057,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1440854070,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1440854084,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1440854098,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1440854112,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1440854155,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1440854169,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/tag_cloud.php'),(1440854185,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1440854783,'151.80.31.115',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1440855186,'151.80.31.115',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1440856059,'61.224.234.30',201,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/','','/article.php'),(1440856251,'66.249.71.64',1,'Safari 600.1.4','Unknown','','美国','','','','/brand.php'),(1440856418,'151.80.31.115',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1440858247,'192.92.196.82',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/gallery.php'),(1440858714,'61.224.234.30',202,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/article.php?id=35','','/article.php'),(1440859725,'192.42.116.16',1,'Safari 537.36','Linux','','荷兰','http://hvd-store.com','/','','/index.php'),(1440859890,'151.80.31.115',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1440859970,'123.241.105.143',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','https://www.google.com.tw','/','','/category.php'),(1440860004,'151.80.31.115',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1440862237,'151.80.31.115',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1440862544,'61.135.249.39',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1440862652,'207.46.13.18',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1440862792,'151.80.31.115',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1440863399,'157.55.39.184',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1440864384,'157.55.39.132',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1440864481,'66.249.71.12',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1440866602,'157.55.39.184',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1440866662,'157.55.39.132',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1440867256,'61.135.249.39',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1440868696,'157.55.39.57',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1440871366,'220.181.132.216',1,'Internet Explorer 8.0','Windows NT','zh-CN,zh','北京市','http://www.chanshanger.com.tw','/','','/index.php'),(1440871444,'182.140.230.16',1,'Safari 537.36','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1440872002,'66.249.71.12',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1440872742,'151.80.31.115',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1440872917,'183.60.244.44',1,'Safari 537.36','Unknown','','[未知IP0801]','','','','/index.php'),(1440874160,'157.55.39.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1440875128,'61.135.249.39',3,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1440876358,'151.80.31.115',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1440877162,'151.80.31.115',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1440877197,'151.80.31.115',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1440877890,'151.80.31.115',1,'Unknow browser','Unknown','','欧洲','','','','/article_cat.php'),(1440879767,'61.224.234.30',203,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/article.php?id=34','','/index.php'),(1440881997,'207.46.13.132',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1440883976,'207.46.13.132',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1440884324,'151.80.31.115',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1440886408,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440886413,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440886417,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440886421,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440886425,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440886428,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440886430,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440886434,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440886436,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440886440,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440886443,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440886446,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440886450,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440886452,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440886458,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440886461,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440886465,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440886473,'157.55.39.22',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1440886477,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440886488,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440886491,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440886496,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440886501,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440886510,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440886515,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440886522,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440886525,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440886528,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440886531,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440886534,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440886538,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440886546,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440886549,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440886553,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440886558,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440886564,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440886569,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440886573,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440886580,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440886583,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440886593,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440886598,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440886601,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440886603,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440886606,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440886608,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440886611,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440886613,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440886618,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440886624,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440886629,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440886633,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440886637,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440886639,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440886642,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440886647,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440886651,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440886658,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440886661,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440886664,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1440886668,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440886673,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440886679,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440886684,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440886689,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440886703,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440886705,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440886719,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440886724,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440886728,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440886731,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440886734,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440886738,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440886741,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440886746,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440886751,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440886756,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440886761,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440886764,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440886772,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440886794,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440886799,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440886802,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440886806,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440886809,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440886812,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440886816,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440886823,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440886840,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440886843,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440886845,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440886850,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440886855,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440886858,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440886861,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440886864,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440886868,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440886871,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440886874,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440886878,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440886881,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440886884,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440886887,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440886889,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440886892,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440886896,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440886898,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440886925,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440886927,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440886930,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440886933,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440886936,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440886938,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440886941,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440886945,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440886948,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440886951,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440886955,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440886966,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440886970,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440886972,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440886976,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440886978,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440886982,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440886986,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440886989,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440886992,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440886995,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440887001,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440887004,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440887006,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440887010,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440887013,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440887016,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440887019,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440887023,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440887026,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440887030,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440887035,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440887038,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440887042,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440887045,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440887048,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440887050,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440887053,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440887056,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440887058,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440887060,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440887062,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440887065,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440887067,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440887078,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440887081,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440887085,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440887088,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440887091,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440887093,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1440888510,'207.46.13.22',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1440890795,'151.80.31.115',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1440892702,'66.249.71.60',1,'Safari 600.1.4','Unknown','','美国','','','','/article.php'),(1440892799,'151.80.31.115',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1440893421,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440893423,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440893426,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1440893429,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1440893431,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1440893678,'61.224.234.30',204,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/article.php'),(1440893843,'151.80.31.115',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1440893924,'151.80.31.115',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1440894870,'151.80.31.115',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1440894926,'157.55.39.188',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1440894989,'207.46.13.132',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1440895147,'61.135.249.28',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1440895325,'151.80.31.115',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1440895783,'192.92.196.60',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/gallery.php'),(1440896357,'151.80.31.115',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1440896436,'207.46.13.132',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1440896452,'151.80.31.115',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1440897168,'207.46.13.132',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1440897394,'207.46.13.132',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1440897723,'207.46.13.22',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1440898016,'192.92.196.107',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/gallery.php'),(1440898493,'119.188.66.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','APNIC','http://www.chanshanger.com.tw','/article.php?id=33','','/article.php'),(1440898611,'119.147.146.189',1,'Safari 537.36','Windows 95','zh,zh-CN','APNIC','','','','/index.php'),(1440898821,'151.80.31.115',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1440902177,'157.55.39.168',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1440902308,'151.80.31.115',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1440902859,'151.80.31.115',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1440903025,'192.92.196.192',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/category.php'),(1440903791,'207.46.13.102',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1440905739,'157.55.39.132',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1440906673,'151.80.31.115',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1440907945,'157.55.39.77',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1440908690,'151.80.31.115',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1440908841,'151.80.31.115',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1440908891,'151.80.31.115',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1440909405,'61.135.249.67',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1440909502,'151.80.31.115',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1440910262,'151.80.31.115',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1440910294,'61.224.234.30',205,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/article.php?id=35','','/index.php'),(1440911247,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1440911262,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1440911277,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1440911293,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1440911309,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1440911326,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1440911342,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1440911357,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1440911373,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1440911391,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1440911407,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1440911423,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1440911438,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1440911480,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1440911494,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1440911681,'151.80.31.115',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1440912438,'151.80.31.115',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1440913055,'203.198.254.195',1,'Unknow browser','Windows NT','zh-HK','香港特别行政区','http://r.search.yahoo.com','/_ylt=A2oKmL6CluJVzmAAEzZr1gt.;_ylu=X3oDMTE0dWM3YXM3BGNvbG8Dc2czBHBvcwMzBHZ0aWQDVklQVFcxMl8xBHNlYwNzcg--/RV=2/RE=1440941827/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2f/RK=0/RS=H1qx0mA9DR5zML97Pfr9','','/index.php'),(1440914665,'151.80.31.115',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1440916655,'151.80.31.115',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1440917841,'157.55.39.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1440918549,'151.80.31.115',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1440919410,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1440919967,'91.121.221.15',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1440919970,'91.121.221.15',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1440919972,'91.121.221.15',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1440919985,'91.121.221.15',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1440919987,'91.121.221.15',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1440923332,'151.80.31.115',1,'Unknow browser','Unknown','','欧洲','','','','/index.php'),(1440927290,'27.45.111.49',1,'Safari 537.36','Windows NT','zh-CN,zh','IANA','','','','/goods.php'),(1440927972,'207.46.13.22',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1440928097,'192.92.196.208',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/gallery.php'),(1440928989,'157.55.39.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1440930005,'61.135.248.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1440930282,'151.80.31.115',1,'Unknow browser','Unknown','','欧洲','','','','/article_cat.php'),(1440930723,'61.224.234.30',206,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1440931230,'151.80.31.115',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1440931725,'68.180.230.32',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1440932294,'180.153.206.26',1,'Safari 537.36','Linux','zh-cn, zh','[未知IP0801]','','','','/index.php'),(1440932674,'61.224.234.30',207,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/article.php'),(1440933212,'151.80.31.115',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1440934646,'61.135.248.208',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1440935076,'61.224.234.30',208,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/article.php?id=34','','/index.php'),(1440935251,'151.80.31.115',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1440936786,'151.80.31.115',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1440939302,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1440940201,'151.80.31.115',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1440941674,'151.80.31.115',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1440942246,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1440943000,'61.224.234.30',209,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/article.php'),(1440943096,'61.224.234.30',56,'FireFox 40.0','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1440947252,'151.80.31.115',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1440947693,'207.46.13.1',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1440947707,'207.46.13.1',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1440947770,'61.224.234.30',57,'FireFox 40.0','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/article.php?id=34','','/index.php'),(1440948810,'151.80.31.115',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1440949571,'1.161.53.189',1,'Safari 537.36','Windows NT','zh-Hant-TW,zh-Hant','IANA','','','','/category.php'),(1440951603,'157.55.39.14',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1440951844,'122.121.242.111',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://r.search.yahoo.com','/_ylt=A8tUwYsMLuNV9R0A3jJr1gt.;_ylu=X3oDMTEzbGxxY2duBGNvbG8DdHcxBHBvcwM3BHZ0aWQDVFdDMDgxXzEEc2VjA3Ny/RV=2/RE=1440980621/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fgoods.php%3fid%3d77/RK=0/RS=K_X1w','','/goods.php'),(1440952611,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1440958389,'157.55.39.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1440958650,'157.55.39.14',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1440958650,'157.55.39.14',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1440958651,'157.55.39.14',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1440958652,'157.55.39.14',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1440958791,'157.55.39.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1440961139,'61.224.234.30',210,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/category.php'),(1440961451,'61.224.234.30',58,'FireFox 40.0','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/index.php','','/article.php'),(1440962240,'157.55.39.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1440962867,'207.46.13.118',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1440963309,'207.46.13.1',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1440965003,'61.224.234.30',211,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/article.php?id=34','','/article.php'),(1440965811,'157.55.39.33',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1440966848,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1440967874,'157.55.39.33',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1440967980,'157.55.39.212',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1440968244,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1440968259,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1440968273,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1440968288,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1440968301,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1440968315,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1440968330,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1440968345,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1440968359,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1440968374,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1440968390,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1440968404,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1440968426,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1440968466,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1440968479,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/flow.php'),(1440968979,'61.224.234.30',59,'FireFox 40.0','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/index.php','','/article.php'),(1440969250,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1440969480,'178.255.215.94',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1440972013,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1440972162,'157.55.39.14',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1440972941,'157.55.39.182',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1440972943,'157.55.39.182',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1440972996,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1440974107,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/snatch.php'),(1440975089,'61.135.249.121',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1440976613,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1440976868,'68.180.230.32',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1440977809,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1440978832,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1440978856,'157.55.39.33',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1440978929,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1440979949,'61.135.249.121',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1440980998,'61.224.234.30',212,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/article.php?id=34','','/index.php'),(1440981223,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1440983556,'61.224.234.30',60,'FireFox 40.0','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/article.php?id=34','','/index.php'),(1440984707,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1440984896,'66.249.71.64',1,'Safari 600.1.4','Unknown','','美国','','','','/index.php'),(1440984979,'59.124.174.194',8,'Safari 537.36','Windows NT','en-US,en','台湾省','http://www.chanshanger.com.tw','/category.php?id=44','','/goods.php'),(1440986372,'157.55.39.68',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1440988694,'61.135.249.50',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1440989074,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1440991288,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1440991552,'68.180.230.32',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1440991630,'101.12.86.34',1,'Safari 537.36','Linux','zh-TW,zh','IANA','https://www.google.com.tw','/','','/brand.php'),(1440991935,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1440992823,'101.226.166.204',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=3','','/article_cat.php'),(1440992871,'101.226.167.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=13&id=30','','/brand.php'),(1440992945,'182.118.20.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=34','','/article.php'),(1440992979,'101.226.166.200',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=21','','/brand.php'),(1440993036,'101.226.169.211',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=3','','/brand.php'),(1440993041,'182.118.22.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/','','/index.php'),(1440993049,'101.226.169.224',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=4','','/brand.php'),(1440993053,'101.226.169.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=3','','/brand.php'),(1440993084,'101.226.168.202',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=23','','/brand.php'),(1440993087,'182.118.21.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=18','','/brand.php'),(1440993136,'101.226.167.217',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=12','','/brand.php'),(1440993137,'101.226.167.213',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=9','','/brand.php'),(1440993141,'182.118.25.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=1','','/article.php'),(1440993177,'182.118.20.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=28&id=29','','/brand.php'),(1440993193,'182.118.21.237',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=16&id=29','','/brand.php'),(1440993196,'101.226.168.201',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=13','','/brand.php'),(1440993312,'182.118.25.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=1','','/brand.php'),(1440993416,'182.118.22.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=12','','/brand.php'),(1440993420,'182.118.22.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=5','','/brand.php'),(1440993469,'101.226.166.253',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=23&id=11','','/category.php'),(1440993523,'101.226.168.248',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=1&id=35','','/category.php'),(1440993525,'182.118.20.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=6','','/brand.php'),(1440993529,'101.226.167.237',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=2','','/category.php'),(1440993539,'182.118.22.141',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=30&id=12','','/category.php'),(1440993591,'101.226.167.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=28&id=1','','/category.php'),(1440993924,'182.118.20.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=8','','/category.php'),(1440993955,'182.118.22.141',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=30','','/category.php'),(1440993977,'182.118.22.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=35','','/category.php'),(1440994021,'182.118.22.141',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=11','','/category.php'),(1440994022,'101.226.166.224',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=1','','/category.php'),(1440994041,'182.118.22.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=35','','/category.php'),(1440994066,'182.118.22.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=30&id=2','','/category.php'),(1440994080,'101.226.167.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=10','','/category.php'),(1440994129,'182.118.21.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=30&id=13','','/category.php'),(1440994149,'101.226.166.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=8','','/category.php'),(1440994160,'101.226.168.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=4&id=7','','/category.php'),(1440994168,'182.118.20.167',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=26&id=9','','/category.php'),(1440994190,'101.226.166.201',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/search.php?intro=hot','','/search.php'),(1440994228,'101.226.169.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=9&id=8','','/category.php'),(1440994234,'182.118.20.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=10','','/category.php'),(1440994282,'101.226.166.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=2','','/category.php'),(1440994295,'182.118.20.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=37','','/category.php'),(1440994304,'101.226.167.217',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/group_buy.php','','/group_buy.php'),(1440994347,'101.226.167.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=14','','/category.php'),(1440994393,'101.226.169.226',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/flow.php','','/flow.php'),(1440994707,'61.224.234.30',213,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/article.php'),(1440995011,'182.118.20.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=1','','/article_cat.php'),(1440995613,'101.226.169.200',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=27','','/brand.php'),(1440995826,'182.118.22.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=28','','/category.php'),(1440996100,'101.226.167.249',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=37','','/category.php'),(1440996478,'101.226.167.202',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=8&id=37','','/category.php'),(1440996686,'101.226.166.212',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=7','','/category.php'),(1440997375,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1440997420,'207.46.13.57',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1440997872,'61.224.234.30',214,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1440998480,'207.46.13.57',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1440999679,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1441002855,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1441003018,'49.214.147.69',1,'Safari 537.36','Linux','zh-TW,en-US','IANA','','','','/category.php'),(1441004142,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1441010905,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1441012385,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1441012843,'66.249.71.64',1,'Safari 600.1.4','Unknown','','美国','','','','/category.php'),(1441014343,'61.135.248.227',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1441014634,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1441016788,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1441016957,'157.55.39.151',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1441017325,'157.55.39.151',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1441017338,'61.135.248.227',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1441018564,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1441019352,'68.180.230.32',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1441022492,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1441022504,'61.135.248.227',3,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1441023595,'89.178.48.171',1,'Internet Explorer 8.0','Windows XP','en-us','俄罗斯','http://chanshanger.com','/','','/index.php'),(1441024032,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1441024580,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1441024681,'38.99.82.240',1,'Safari 533.3','Linux','en-US,*','美国','http://www.chanshanger.com','/','','/index.php'),(1441024806,'38.99.82.250',1,'Safari 533.3','Linux','en-US,*','美国','http://chanshanger.com','/','','/index.php'),(1441024971,'61.135.249.41',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1441026165,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1441026182,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1441026200,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1441026218,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1441026239,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1441026259,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1441026278,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1441026297,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1441026314,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1441026331,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1441026350,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1441026368,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1441026377,'61.224.234.30',215,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1441026417,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1441026433,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1441026450,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1441027828,'38.99.82.241',1,'Safari 533.3','Linux','en-US,*','美国','','','','/goods.php'),(1441027831,'38.99.82.241',1,'Safari 533.3','Linux','en-US,*','美国','','','','/goods.php'),(1441027852,'38.99.82.241',1,'Safari 533.3','Linux','en-US,*','美国','','','','/goods.php'),(1441027861,'38.99.82.241',1,'Safari 533.3','Linux','en-US,*','美国','','','','/goods.php'),(1441027874,'38.99.82.241',1,'Safari 533.3','Linux','en-US,*','美国','','','','/goods.php'),(1441027910,'38.99.82.241',1,'Safari 533.3','Linux','en-US,*','美国','','','','/goods.php'),(1441027941,'38.99.82.241',1,'Safari 533.3','Linux','en-US,*','美国','','','','/goods.php'),(1441027959,'38.99.82.241',1,'Safari 533.3','Linux','en-US,*','美国','','','','/goods.php'),(1441027970,'38.99.82.241',1,'Safari 533.3','Linux','en-US,*','美国','','','','/goods.php'),(1441027971,'38.99.82.241',1,'Safari 533.3','Linux','en-US,*','美国','','','','/goods.php'),(1441027989,'38.99.82.241',1,'Safari 533.3','Linux','en-US,*','美国','','','','/goods.php'),(1441028035,'38.99.82.241',1,'Safari 533.3','Linux','en-US,*','美国','','','','/goods.php'),(1441028048,'38.99.82.241',1,'Safari 533.3','Linux','en-US,*','美国','','','','/goods.php'),(1441028104,'38.99.82.241',1,'Safari 533.3','Linux','en-US,*','美国','','','','/goods.php'),(1441028770,'38.99.82.252',1,'Safari 533.3','Linux','en-US,*','美国','http://www.chanshanger.com','/feed.php','','/index.php'),(1441029596,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1441029736,'157.55.39.32',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1441029737,'157.55.39.32',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1441029737,'157.55.39.32',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1441029738,'157.55.39.32',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1441029738,'157.55.39.32',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1441029738,'157.55.39.32',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1441030065,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1441031118,'157.55.39.32',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1441032456,'178.255.215.94',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1441032812,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1441034378,'38.99.82.250',1,'Safari 533.3','Linux','en-US,*','美国','http://chanshanger.com','/feed.php','','/index.php'),(1441034802,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1441035014,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1441035992,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1441036495,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1441037476,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1441040294,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1441040787,'182.118.20.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=7','','/brand.php'),(1441040787,'182.118.20.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=30','','/brand.php'),(1441041211,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1441041969,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1441041973,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/article_cat.php'),(1441041976,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1441041979,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1441041982,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1441041985,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1441041987,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1441041990,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1441041993,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1441041996,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1441041999,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1441042001,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1441042005,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1441042007,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1441042010,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1441042013,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1441042016,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1441042022,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1441042025,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1441042028,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1441042030,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1441042033,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1441042036,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1441042039,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1441042042,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1441042045,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1441042047,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1441042050,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1441042053,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1441042056,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1441042059,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1441042062,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1441042064,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1441042066,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1441042068,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1441042071,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1441042075,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1441042078,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1441042080,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1441043216,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1441044040,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1441044390,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1441044475,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1441044707,'207.46.13.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1441047004,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1441048336,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1441048603,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1441049947,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1441050289,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1441051350,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1441052069,'68.180.230.32',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1441053445,'157.55.39.124',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1441054525,'157.55.39.113',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1441054525,'157.55.39.113',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1441054525,'157.55.39.113',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1441054526,'157.55.39.113',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1441054526,'157.55.39.113',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1441054527,'157.55.39.113',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1441054527,'157.55.39.113',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1441055086,'157.55.39.123',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1441056737,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1441056998,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1441057432,'66.249.79.70',1,'Safari 600.1.4','Unknown','','美国','','','','/goods.php'),(1441057595,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1441057868,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1441058264,'207.46.13.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1441059572,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1441059835,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/search.php'),(1441061657,'101.226.168.226',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=14&id=29','','/brand.php'),(1441061743,'101.226.169.214',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=16&id=30','','/brand.php'),(1441061834,'101.226.168.247',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=9','','/brand.php'),(1441061870,'182.118.20.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=2','','/article.php'),(1441061882,'182.118.22.238',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=12&id=29','','/brand.php'),(1441061896,'182.118.22.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=10&id=3','','/brand.php'),(1441061932,'182.118.25.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=28','','/brand.php'),(1441062567,'101.226.166.232',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=17','','/brand.php'),(1441062607,'182.118.20.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=18','','/brand.php'),(1441062627,'101.226.167.214',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=1','','/brand.php'),(1441062696,'182.118.20.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=27','','/brand.php'),(1441062701,'101.226.166.249',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=3','','/brand.php'),(1441062702,'101.226.169.218',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=20','','/brand.php'),(1441062704,'101.226.168.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=25','','/brand.php'),(1441062722,'182.118.20.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=4','','/brand.php'),(1441062730,'182.118.21.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=22','','/brand.php'),(1441062783,'182.118.20.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=13','','/brand.php'),(1441063033,'101.226.168.247',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=15&id=35','','/category.php'),(1441063042,'101.226.169.212',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=20&id=1','','/category.php'),(1441063065,'182.118.21.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=11','','/category.php'),(1441063089,'182.118.20.237',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=1','','/brand.php'),(1441063095,'182.118.25.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=28','','/category.php'),(1441063205,'182.118.21.251',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=4&id=1','','/category.php'),(1441063224,'182.118.25.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=1','','/brand.php'),(1441063308,'182.118.21.247',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=29','','/category.php'),(1441063366,'182.118.22.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=3','','/brand.php'),(1441063417,'182.118.20.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=17','','/category.php'),(1441063447,'182.118.25.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=7','','/category.php'),(1441063485,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1441063495,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1441063508,'182.118.20.165',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=9&id=1','','/category.php'),(1441063515,'101.226.167.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=14&img=29','','/gallery.php'),(1441063515,'101.226.167.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=189&img=395','','/gallery.php'),(1441063580,'101.226.169.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=42&img=78','','/gallery.php'),(1441063623,'182.118.25.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=6','','/category.php'),(1441063624,'182.118.22.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=1','','/category.php'),(1441063668,'182.118.25.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=12','','/category.php'),(1441063732,'182.118.20.171',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=27&id=10','','/category.php'),(1441063739,'182.118.20.165',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=188&img=393','','/gallery.php'),(1441063767,'182.118.20.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/search.php?intro=best','','/search.php'),(1441063790,'101.226.167.213',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=129','','/goods.php'),(1441063822,'101.226.169.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=172','','/goods.php'),(1441063822,'101.226.169.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/tag_cloud.php','','/tag_cloud.php'),(1441063836,'101.226.167.243',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=144&img=246','','/gallery.php'),(1441063838,'101.226.169.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=137','','/goods.php'),(1441064080,'101.226.168.224',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1441064476,'182.118.20.166',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=79','','/goods.php'),(1441064497,'182.118.20.166',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=133','','/goods.php'),(1441064612,'207.46.13.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1441065154,'61.224.234.30',216,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/article.php'),(1441067119,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1441067301,'68.180.230.32',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1441070982,'157.55.39.140',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1441070982,'157.55.39.140',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1441071061,'61.224.234.30',217,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/article.php?id=34','','/index.php'),(1441071354,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1441073702,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1441077248,'157.55.39.103',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1441077596,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1441077914,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1441078976,'157.55.39.101',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1441079691,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1441079871,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1441080438,'157.55.39.188',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1441080822,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1441081040,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1441081436,'46.165.197.142',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1441081441,'46.165.197.142',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1441081443,'46.165.197.142',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1441081448,'46.165.197.142',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1441081450,'207.46.13.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1441081450,'46.165.197.142',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1441081544,'61.135.248.178',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1441081643,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1441081868,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1441082434,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1441084212,'157.55.39.238',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1441084526,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1441085016,'1.165.75.18',1,'Internet Explorer 10.0','Windows NT','zh-TW','IANA','http://r.search.yahoo.com','/_ylt=A8tUwYSbNeVVSjUAPXxr1gt.;_ylu=X3oDMTEzZzhqcTRuBGNvbG8DdHcxBHBvcwMxMAR2dGlkA0EwMjA2XzEEc2VjA3Ny/RV=2/RE=1441113627/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2f/RK=0/RS=.94_dVGi1HmEoWDvUNtXStX9','','/index.php'),(1441086276,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1441086625,'157.55.39.187',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1441087010,'157.55.39.238',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1441087711,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1441089013,'157.55.39.103',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1441090729,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1441091343,'101.226.169.204',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=121&img=222','','/gallery.php'),(1441091499,'101.226.166.215',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=22&id=11','','/category.php'),(1441092575,'208.107.12.128',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1441092580,'208.107.12.128',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1441094371,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1441095282,'157.55.39.238',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1441096484,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1441097720,'207.46.13.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1441101588,'207.46.13.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1441102764,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1441104014,'61.135.248.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1441105099,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1441105200,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1441105693,'157.55.39.103',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1441111984,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1441112988,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1441114190,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1441115018,'157.55.39.253',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1441115420,'157.55.39.252',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1441116314,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1441118509,'27.245.16.172',1,'Safari 600.1.4','Unknown','zh-tw','IANA','http://r.search.yahoo.com','/_ylt=A8tUwYcyueVVbDQAR9NxOSY5;_ylu=X3oDMTByYzhha3F2BGNvbG8DdHcxBHBvcwMxBHZ0aWQDBHNlYwNzcg--/RV=2/RE=1441147314/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d9%26brand%3d22/RK=0/R','','/category.php'),(1441118725,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1441120585,'157.55.39.253',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1441120805,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1441120822,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1441120825,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1441120827,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1441120830,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1441122637,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1441122669,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1441123135,'157.55.39.251',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1441124128,'157.55.39.101',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1441124162,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1441124234,'157.55.39.103',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1441124892,'157.55.39.162',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1441126053,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1441126705,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1441127082,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1441127886,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1441127887,'157.55.39.248',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1441128068,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article_cat.php'),(1441128600,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1441128732,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1441130347,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1441130469,'61.224.234.30',218,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1441130648,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1441132052,'101.13.18.149',1,'Safari 537.36','Linux','zh-TW,en-US','IANA','','','','/article.php'),(1441132423,'182.118.21.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=3','','/brand.php'),(1441132425,'182.118.25.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=15','','/brand.php'),(1441132493,'182.118.20.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=15&id=30','','/brand.php'),(1441132531,'101.226.168.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=8','','/brand.php'),(1441132562,'182.118.22.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=13&id=29','','/brand.php'),(1441132768,'182.118.22.241',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=22','','/brand.php'),(1441132791,'182.118.21.236',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=25','','/brand.php'),(1441132817,'182.118.25.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=22','','/brand.php'),(1441132855,'182.118.22.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=11','','/brand.php'),(1441132861,'182.118.20.172',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=10&id=27','','/brand.php'),(1441132872,'182.118.22.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=5','','/brand.php'),(1441132953,'101.226.166.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=18&id=37','','/category.php'),(1441133111,'182.118.21.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=13&id=6','','/category.php'),(1441133115,'182.118.21.254',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=7','','/category.php'),(1441133122,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1441133129,'182.118.22.246',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=17&id=8','','/category.php'),(1441133207,'182.118.21.239',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=7','','/brand.php'),(1441133222,'182.118.25.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=6','','/brand.php'),(1441133226,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1441133292,'101.226.169.213',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=23&id=1','','/category.php'),(1441133340,'101.226.168.224',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=21&id=7','','/category.php'),(1441133340,'101.226.168.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=13','','/category.php'),(1441133376,'182.118.21.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=20&id=6','','/category.php'),(1441133383,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1441133384,'182.118.25.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=1','','/category.php'),(1441133416,'182.118.21.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=11','','/category.php'),(1441133452,'101.226.166.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=27&id=1','','/category.php'),(1441133454,'182.118.20.169',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=28','','/brand.php'),(1441133492,'101.226.168.250',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=13','','/category.php'),(1441133512,'182.118.20.166',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=5','','/brand.php'),(1441133515,'182.118.21.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=30&id=15','','/category.php'),(1441133589,'101.226.169.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=17','','/brand.php'),(1441133637,'101.226.169.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=5','','/brand.php'),(1441133665,'182.118.25.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=6','','/category.php'),(1441133665,'182.118.25.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=24&id=1','','/category.php'),(1441133714,'182.118.20.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=11','','/category.php'),(1441133754,'101.226.168.249',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=9','','/category.php'),(1441133792,'182.118.20.164',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=27','','/category.php'),(1441133821,'182.118.25.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=9&id=9','','/category.php'),(1441133829,'182.118.25.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=3','','/category.php'),(1441133834,'182.118.22.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=9','','/category.php'),(1441133864,'101.226.168.202',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=158&img=260','','/gallery.php'),(1441133884,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1441133895,'182.118.20.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=16','','/category.php'),(1441133904,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1441133910,'182.118.25.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=35','','/category.php'),(1441133930,'182.118.25.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/user.php','','/user.php'),(1441134183,'157.55.39.162',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1441134321,'182.118.20.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=175&img=325','','/gallery.php'),(1441134397,'182.118.22.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/search.php?intro=new','','/search.php'),(1441134833,'182.118.25.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=162&img=399','','/gallery.php'),(1441135123,'101.226.169.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=4&id=9','','/category.php'),(1441135184,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1441135273,'101.226.169.226',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=32','','/goods.php'),(1441135429,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1441136408,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1441136953,'61.224.234.30',219,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/category.php'),(1441138071,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1441139085,'212.83.177.193',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1441139093,'212.83.177.193',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1441139107,'212.83.177.193',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1441139114,'212.83.177.193',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1441139124,'212.83.177.193',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1441141298,'62.212.73.49',1,'Safari 537.36','Windows NT','en-US','荷兰','http://chanshanger.com.tw','/','','/index.php'),(1441143027,'61.224.234.30',220,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/article.php?id=34','','/index.php'),(1441144289,'157.55.39.252',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1441144458,'50.9.84.147',1,'Unknow browser','Windows NT','en-US','IANA','http://r.search.yahoo.com','/_ylt=AwrwNFoyFOZVasEAQxJr1gt.;_ylu=X3oDMTEyaXN2djBwBGNvbG8Dc2czBHBvcwM5BHZ0aWQDQTAyMDZfMQRzZWMDc3I-/RV=2/RE=1441170611/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d11/RK=0/RS=o0','','/category.php'),(1441146351,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1441147612,'101.226.166.218',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=18','','/brand.php'),(1441148147,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1441148207,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1441148275,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1441149601,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1441150328,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1441152240,'157.55.39.101',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1441152513,'66.249.71.64',1,'Safari 600.1.4','Unknown','','美国','','','','/index.php'),(1441154097,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1441154474,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1441154490,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1441155463,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1441155544,'61.135.248.194',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1441158174,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1441158667,'157.55.39.251',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1441158784,'157.55.39.101',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1441159503,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1441159795,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1441161345,'180.153.6.103',1,'Internet Explorer 9.0','Windows NT','zh-cn','[未知IP0801]','http://url.cn','/bBLnpG','','/index.php'),(1441161538,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/catalog.php'),(1441161814,'180.153.205.253',1,'Safari 537.36','Linux','zh-cn, zh','[未知IP0801]','','','','/index.php'),(1441163185,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1441163618,'61.135.249.91',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1441163621,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1441164538,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1441164571,'157.55.39.103',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1441164716,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1441164970,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1441165579,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1441165732,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1441166016,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1441166212,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1441166693,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1441168188,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1441168551,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1441170492,'157.55.39.103',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1441170869,'150.70.173.9',1,'Internet Explorer 8.0','Windows XP','','日本','','','','/article.php'),(1441172042,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1441172534,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1441173311,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1441173402,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1441173919,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1441174421,'192.92.196.246',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/goods.php'),(1441174864,'59.124.174.194',9,'Safari 537.36','Windows NT','en-US,en','台湾省','http://www.chanshanger.com.tw','/category.php?id=44','','/goods.php'),(1441175336,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1441176500,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1441176802,'157.55.39.252',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1441177020,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1441177257,'157.55.39.101',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1441178152,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1441178734,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1441179370,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1441180019,'157.55.39.101',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1441181462,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1441186844,'207.46.13.46',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1441186933,'171.109.58.120',1,'Safari 537.36','Windows NT','en-us','RIPE','','','','/user.php'),(1441187949,'157.55.39.252',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1441190883,'157.55.39.251',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1441191036,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1441191971,'180.153.206.33',1,'Safari 537.36','Linux','zh-cn, zh','[未知IP0801]','','','','/index.php'),(1441192757,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1441194946,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1441197070,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1441197210,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1441198455,'157.55.39.103',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1441202103,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1441202491,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1441202861,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1441203768,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1441205485,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1441205898,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1441206062,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1441206196,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1441206552,'157.55.39.235',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1441207462,'101.226.167.234',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=1','','/brand.php'),(1441207570,'182.118.22.249',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=1','','/article_cat.php'),(1441207606,'101.226.167.240',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=1','','/article.php'),(1441207606,'101.226.167.244',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=25','','/brand.php'),(1441207662,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1441207779,'101.226.167.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1441207834,'182.118.20.165',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=18','','/brand.php'),(1441207876,'182.118.20.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=35','','/article.php'),(1441207876,'182.118.20.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=22','','/brand.php'),(1441208045,'101.226.169.227',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=3','','/brand.php'),(1441208048,'101.226.168.205',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=13&id=30','','/brand.php'),(1441208192,'182.118.20.174',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=3','','/article_cat.php'),(1441208215,'182.118.20.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=12','','/brand.php'),(1441208218,'182.118.20.169',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=27','','/brand.php'),(1441208269,'101.226.169.223',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=21','','/brand.php'),(1441208273,'182.118.20.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=12','','/brand.php'),(1441208278,'101.226.169.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=5','','/brand.php'),(1441208280,'101.226.166.200',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=9','','/brand.php'),(1441208287,'182.118.21.245',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=7','','/brand.php'),(1441208327,'182.118.22.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=21','','/brand.php'),(1441208344,'182.118.20.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=16&id=29','','/brand.php'),(1441208407,'182.118.20.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=28&id=29','','/brand.php'),(1441208413,'182.118.25.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=26','','/brand.php'),(1441208542,'182.118.21.240',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=5','','/brand.php'),(1441208602,'182.118.20.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=15','','/brand.php'),(1441208605,'101.226.167.242',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=29','','/brand.php'),(1441208611,'101.226.168.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=1&id=11','','/category.php'),(1441208714,'182.118.21.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=15&id=1','','/category.php'),(1441208727,'182.118.22.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=7','','/brand.php'),(1441208826,'101.226.169.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=26','','/brand.php'),(1441208910,'101.226.166.226',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=27&id=10','','/category.php'),(1441208915,'182.118.21.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=22','','/brand.php'),(1441208935,'101.226.169.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=26&id=9','','/category.php'),(1441208971,'101.226.166.249',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=37','','/category.php'),(1441209056,'101.226.168.206',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=2','','/category.php'),(1441209060,'101.226.166.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=28&id=1','','/category.php'),(1441209066,'101.226.166.203',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=1','','/category.php'),(1441209072,'101.226.166.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=23&id=11','','/category.php'),(1441209111,'182.118.25.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=11','','/category.php'),(1441209123,'182.118.20.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=15&id=7','','/category.php'),(1441209149,'182.118.20.162',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=20','','/brand.php'),(1441209207,'101.226.166.234',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=18&id=8','','/category.php'),(1441209275,'101.226.167.242',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=1','','/category.php'),(1441209293,'182.118.22.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=4','','/brand.php'),(1441209331,'182.118.20.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=30','','/brand.php'),(1441209334,'182.118.20.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=8&id=37','','/category.php'),(1441209377,'182.118.21.251',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=30&id=13','','/category.php'),(1441209436,'182.118.20.164',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=11&id=1','','/category.php'),(1441209445,'182.118.20.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=4&id=1','','/category.php'),(1441209454,'101.226.168.245',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=118&img=216','','/gallery.php'),(1441209458,'101.226.167.241',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=117&img=214','','/gallery.php'),(1441209464,'101.226.166.249',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=9&id=1','','/category.php'),(1441209500,'182.118.25.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=14','','/category.php'),(1441209566,'101.226.166.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=8','','/category.php'),(1441209569,'182.118.20.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=35','','/category.php'),(1441210079,'101.226.166.254',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=6','','/category.php'),(1441210116,'101.226.169.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=7','','/category.php'),(1441210156,'101.226.168.204',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=37','','/category.php'),(1441210175,'101.226.169.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=149','','/goods.php'),(1441210289,'101.226.168.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=48','','/goods.php'),(1441210337,'101.226.168.253',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=75','','/goods.php'),(1441210353,'101.226.167.241',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=78','','/goods.php'),(1441210458,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1441210514,'101.226.169.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/group_buy.php','','/group_buy.php'),(1441211339,'61.223.252.170',221,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/article.php'),(1441211346,'182.118.25.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=30&id=2','','/category.php'),(1441211421,'182.118.21.237',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=150&img=252','','/gallery.php'),(1441211478,'182.118.20.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=9&id=8','','/category.php'),(1441211487,'182.118.21.253',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=2','','/category.php'),(1441211519,'182.118.21.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=146','','/goods.php'),(1441211535,'182.118.20.165',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=4&id=7','','/category.php'),(1441211639,'182.118.20.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=30','','/category.php'),(1441211669,'182.118.20.172',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=30&id=12','','/category.php'),(1441211755,'182.118.22.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=151','','/goods.php'),(1441211906,'182.118.21.241',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/flow.php','','/flow.php'),(1441211987,'182.118.22.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=166&img=407','','/gallery.php'),(1441212126,'182.118.25.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=130','','/goods.php'),(1441212997,'101.226.166.240',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=23','','/brand.php'),(1441213328,'157.55.39.235',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1441213697,'182.118.20.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=1','','/category.php'),(1441215731,'157.55.39.235',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1441216663,'66.249.79.48',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1441216966,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1441217902,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1441217982,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1441218468,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1441219267,'157.55.39.162',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1441219526,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1441220720,'182.118.21.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=15','','/brand.php'),(1441223072,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1441226675,'157.55.39.235',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1441226860,'157.55.39.193',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1441227314,'180.217.22.219',1,'Safari 600.1.4','Unknown','zh-tw','[未知IP0801]','http://r.search.yahoo.com','/_ylt=A8tUwZi9YedVaTUAXa9xOSY5;_ylu=X3oDMTBzc2psYWs3BGNvbG8DdHcxBHBvcwMxMAR2dGlkAwRzZWMDc3I-/RV=2/RE=1441255997/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d11/RK=0/RS=bu6AdK_CXQ','','/category.php'),(1441228174,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1441229401,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1441229705,'66.249.71.64',1,'Safari 600.1.4','Unknown','','美国','','','','/category.php'),(1441231133,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1441232697,'66.249.79.76',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1441233935,'157.55.39.103',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1441236130,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1441237396,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1441237437,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1441238790,'182.118.20.174',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=7&id=8','','/category.php'),(1441239793,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1441239797,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1441239799,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1441240193,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1441240292,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1441240452,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1441241395,'157.55.39.163',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1441241712,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1441242260,'66.249.79.82',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1441243357,'59.124.174.194',10,'Safari 537.36','Windows NT','en-US,en','台湾省','http://www.chanshanger.com.tw','/category.php?id=44','','/goods.php'),(1441243369,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1441244347,'61.223.252.170',222,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/article.php'),(1441246345,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1441246525,'182.118.25.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=9','','/brand.php'),(1441247210,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1441247416,'157.55.39.251',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1441248497,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1441249044,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1441249471,'157.55.39.162',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1441250564,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1441253032,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1441253201,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1441253206,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1441253209,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1441253212,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1441253215,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1441253217,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1441253220,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1441253224,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1441253226,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1441253230,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1441253233,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1441253236,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1441253240,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1441253246,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1441253252,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1441253258,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1441253266,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1441253268,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1441253274,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1441253277,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1441253287,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1441253289,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1441253297,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1441253302,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1441253305,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1441253308,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1441253315,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1441253319,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1441253323,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1441253329,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1441253334,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1441253338,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1441253345,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1441253352,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1441253359,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1441253364,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1441253377,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1441253379,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1441253383,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1441253387,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1441253393,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1441253398,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1441253405,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1441253408,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1441253412,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1441253416,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1441253421,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1441253428,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1441253429,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1441253435,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1441253438,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1441253445,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1441253445,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1441253447,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1441253450,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1441253484,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1441253488,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1441253491,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1441253495,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1441253500,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1441253502,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1441253511,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1441253517,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1441253521,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1441253524,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1441253528,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1441253533,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1441253535,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1441253542,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1441253551,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1441253554,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1441253558,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1441253561,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1441253567,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1441253571,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1441253575,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1441253578,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1441253581,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1441253587,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1441253594,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1441253598,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1441253603,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1441253608,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1441253611,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1441253615,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1441253625,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1441253629,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1441253639,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1441253642,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1441253645,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1441253651,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1441253658,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1441253663,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1441253666,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1441253670,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1441253678,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1441253682,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1441253685,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1441253689,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1441253692,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1441253696,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1441253699,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1441253704,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1441253707,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1441253710,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1441253714,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1441253719,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1441253726,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1441253731,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1441253736,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1441253741,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1441253745,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1441253751,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1441253754,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1441253763,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1441253768,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1441253772,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1441253776,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1441253778,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1441253780,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1441253786,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1441253790,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1441253794,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1441253796,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1441253801,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1441253804,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1441253807,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1441253811,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1441253817,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1441253820,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1441253823,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1441253829,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1441253833,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1441253838,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1441253842,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1441253844,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1441253847,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1441253850,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1441253853,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1441253858,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1441253861,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1441253865,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1441253870,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1441253873,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1441253877,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1441253884,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1441253888,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1441253892,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1441253895,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1441253903,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1441253905,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1441253914,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1441253920,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1441253926,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1441253930,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1441253937,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1441253945,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1441255518,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1441256271,'14.17.34.191',1,'Safari 537.36','Linux','zh-cn, zh','美国','','','','/index.php'),(1441258927,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1441259376,'207.46.13.95',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1441259505,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1441259636,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1441260727,'109.163.234.2',1,'Safari 537.36','Linux','','IANA','http://pizza-tycoon.com','/','','/index.php'),(1441260814,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1441260819,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1441260822,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1441260824,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1441260826,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1441260932,'192.92.196.48',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/category.php'),(1441261818,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1441262516,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1441262630,'192.92.196.253',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/goods.php'),(1441262667,'110.28.148.59',1,'Safari 537.36','Linux','zh-TW,zh','IANA','http://r.search.yahoo.com','/_ylt=A8tUwY6V6.dVaAkAwRRxOSY5;_ylu=X3oDMTByZmF1c2owBGNvbG8DdHcxBHBvcwM4BHZ0aWQDBHNlYwNzcg--/RV=2/RE=1441291285/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2farticle.php%3fid%3d12/RK=0/RS=1BV4Yxcy9P6','','/article.php'),(1441263879,'157.55.39.193',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1441263922,'66.249.67.76',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1441267347,'157.55.39.162',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1441267839,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1441267951,'66.249.67.82',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1441269046,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1441269424,'192.92.196.200',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/goods.php'),(1441269929,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1441270488,'36.239.14.55',1,'Safari 537.36','Linux','zh-TW,zh','IANA','http://r.search.yahoo.com','/_ylt=A8tUwYOtCuhVfEsAl1xxOSY5;_ylu=X3oDMTBya2hyZXZkBGNvbG8DdHcxBHBvcwMzBHZ0aWQDBHNlYwNzcg--/RV=2/RE=1441299245/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d12/RK=0/RS=mQP9ljiueY','','/category.php'),(1441272110,'175.44.16.185',1,'Unknow browser','Windows NT','','[未知IP0801]','','','','/index.php'),(1441272112,'175.44.16.185',1,'Unknow browser','Windows NT','','[未知IP0801]','','','','/flow.php'),(1441272113,'175.44.16.185',1,'Unknow browser','Windows NT','','[未知IP0801]','','','','/pick_out.php'),(1441272114,'175.44.16.185',1,'Unknow browser','Windows NT','','[未知IP0801]','','','','/group_buy.php'),(1441272116,'175.44.16.185',1,'Unknow browser','Windows NT','','[未知IP0801]','','','','/snatch.php'),(1441272116,'175.44.16.185',1,'Unknow browser','Windows NT','','[未知IP0801]','','','','/catalog.php'),(1441272117,'175.44.16.185',1,'Unknow browser','Windows NT','','[未知IP0801]','','','','/tag_cloud.php'),(1441272119,'175.44.16.185',1,'Unknow browser','Windows NT','','[未知IP0801]','','','','/user.php'),(1441272120,'175.44.16.185',1,'Unknow browser','Windows NT','','[未知IP0801]','','','','/index.php'),(1441272121,'175.44.16.185',1,'Unknow browser','Windows NT','','[未知IP0801]','','','','/category.php'),(1441272123,'175.44.16.185',1,'Unknow browser','Windows NT','','[未知IP0801]','','','','/category.php'),(1441272124,'175.44.16.185',1,'Unknow browser','Windows NT','','[未知IP0801]','','','','/category.php'),(1441272125,'175.44.16.185',1,'Unknow browser','Windows NT','','[未知IP0801]','','','','/category.php'),(1441272126,'175.44.16.185',1,'Unknow browser','Windows NT','','[未知IP0801]','','','','/category.php'),(1441272128,'175.44.16.185',1,'Unknow browser','Windows NT','','[未知IP0801]','','','','/category.php'),(1441272129,'175.44.16.185',1,'Unknow browser','Windows NT','','[未知IP0801]','','','','/index.php'),(1441272130,'175.44.16.185',1,'Unknow browser','Windows NT','','[未知IP0801]','','','','/search.php'),(1441272131,'175.44.16.185',1,'Unknow browser','Windows NT','','[未知IP0801]','','','','/category.php'),(1441272133,'175.44.16.185',1,'Unknow browser','Windows NT','','[未知IP0801]','','','','/category.php'),(1441272134,'175.44.16.185',1,'Unknow browser','Windows NT','','[未知IP0801]','','','','/category.php'),(1441272136,'175.44.16.185',1,'Unknow browser','Windows NT','','[未知IP0801]','','','','/category.php'),(1441272137,'175.44.16.185',1,'Unknow browser','Windows NT','','[未知IP0801]','','','','/category.php'),(1441272139,'175.44.16.185',1,'Unknow browser','Windows NT','','[未知IP0801]','','','','/category.php'),(1441272141,'175.44.16.185',1,'Unknow browser','Windows NT','','[未知IP0801]','','','','/flow.php'),(1441272143,'175.44.16.185',1,'Unknow browser','Windows NT','','[未知IP0801]','','','','/user.php'),(1441272146,'175.44.16.185',1,'Unknow browser','Windows NT','','[未知IP0801]','','','','/user.php'),(1441272147,'175.44.16.185',1,'Unknow browser','Windows NT','','[未知IP0801]','','','','/category.php'),(1441272149,'175.44.16.185',1,'Unknow browser','Windows NT','','[未知IP0801]','','','','/category.php'),(1441272150,'175.44.16.185',1,'Unknow browser','Windows NT','','[未知IP0801]','','','','/category.php'),(1441272151,'175.44.16.185',1,'Unknow browser','Windows NT','','[未知IP0801]','','','','/category.php'),(1441272153,'175.44.16.185',1,'Unknow browser','Windows NT','','[未知IP0801]','','','','/category.php'),(1441272154,'175.44.16.185',1,'Unknow browser','Windows NT','','[未知IP0801]','','','','/category.php'),(1441272156,'175.44.16.185',1,'Unknow browser','Windows NT','','[未知IP0801]','','','','/category.php'),(1441272157,'175.44.16.185',1,'Unknow browser','Windows NT','','[未知IP0801]','','','','/category.php'),(1441272158,'175.44.16.185',1,'Unknow browser','Windows NT','','[未知IP0801]','','','','/category.php'),(1441272160,'175.44.16.185',1,'Unknow browser','Windows NT','','[未知IP0801]','','','','/category.php'),(1441272161,'175.44.16.185',1,'Unknow browser','Windows NT','','[未知IP0801]','','','','/category.php'),(1441272166,'175.44.16.185',1,'Unknow browser','Windows NT','','[未知IP0801]','','','','/category.php'),(1441272168,'175.44.16.185',1,'Unknow browser','Windows NT','','[未知IP0801]','','','','/category.php'),(1441272169,'175.44.16.185',1,'Unknow browser','Windows NT','','[未知IP0801]','','','','/category.php'),(1441272171,'175.44.16.185',1,'Unknow browser','Windows NT','','[未知IP0801]','','','','/category.php'),(1441272172,'175.44.16.185',1,'Unknow browser','Windows NT','','[未知IP0801]','','','','/category.php'),(1441272173,'175.44.16.185',1,'Unknow browser','Windows NT','','[未知IP0801]','','','','/category.php'),(1441272174,'175.44.16.185',1,'Unknow browser','Windows NT','','[未知IP0801]','','','','/category.php'),(1441272175,'175.44.16.185',1,'Unknow browser','Windows NT','','[未知IP0801]','','','','/category.php'),(1441272177,'175.44.16.185',1,'Unknow browser','Windows NT','','[未知IP0801]','','','','/category.php'),(1441272178,'175.44.16.185',1,'Unknow browser','Windows NT','','[未知IP0801]','','','','/category.php'),(1441272179,'175.44.16.185',1,'Unknow browser','Windows NT','','[未知IP0801]','','','','/category.php'),(1441272180,'175.44.16.185',1,'Unknow browser','Windows NT','','[未知IP0801]','','','','/category.php'),(1441272181,'175.44.16.185',1,'Unknow browser','Windows NT','','[未知IP0801]','','','','/category.php'),(1441272183,'175.44.16.185',1,'Unknow browser','Windows NT','','[未知IP0801]','','','','/category.php'),(1441272184,'175.44.16.185',1,'Unknow browser','Windows NT','','[未知IP0801]','','','','/category.php'),(1441272185,'175.44.16.185',1,'Unknow browser','Windows NT','','[未知IP0801]','','','','/category.php'),(1441272186,'175.44.16.185',1,'Unknow browser','Windows NT','','[未知IP0801]','','','','/category.php'),(1441272187,'175.44.16.185',1,'Unknow browser','Windows NT','','[未知IP0801]','','','','/category.php'),(1441272188,'175.44.16.185',1,'Unknow browser','Windows NT','','[未知IP0801]','','','','/category.php'),(1441272190,'175.44.16.185',1,'Unknow browser','Windows NT','','[未知IP0801]','','','','/category.php'),(1441272191,'175.44.16.185',1,'Unknow browser','Windows NT','','[未知IP0801]','','','','/category.php'),(1441272192,'175.44.16.185',1,'Unknow browser','Windows NT','','[未知IP0801]','','','','/category.php'),(1441272194,'175.44.16.185',1,'Unknow browser','Windows NT','','[未知IP0801]','','','','/category.php'),(1441272195,'175.44.16.185',1,'Unknow browser','Windows NT','','[未知IP0801]','','','','/category.php'),(1441272197,'175.44.16.185',1,'Unknow browser','Windows NT','','[未知IP0801]','','','','/category.php'),(1441272198,'175.44.16.185',1,'Unknow browser','Windows NT','','[未知IP0801]','','','','/category.php'),(1441272200,'175.44.16.185',1,'Unknow browser','Windows NT','','[未知IP0801]','','','','/category.php'),(1441272202,'175.44.16.185',1,'Unknow browser','Windows NT','','[未知IP0801]','','','','/category.php'),(1441272204,'175.44.16.185',1,'Unknow browser','Windows NT','','[未知IP0801]','','','','/search.php'),(1441272206,'175.44.16.185',1,'Unknow browser','Windows NT','','[未知IP0801]','','','','/goods.php'),(1441272208,'175.44.16.185',1,'Unknow browser','Windows NT','','[未知IP0801]','','','','/goods.php'),(1441272210,'175.44.16.185',1,'Unknow browser','Windows NT','','[未知IP0801]','','','','/goods.php'),(1441276362,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1441276866,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/compare.php'),(1441277028,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1441277072,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1441278352,'182.118.25.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=21&id=9','','/category.php'),(1441279032,'157.55.39.103',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1441279712,'157.55.39.162',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1441279768,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1441281160,'61.223.252.170',223,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1441281201,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1441281318,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1441281574,'54.232.199.105',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1441282386,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1441282640,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1441282954,'54.206.28.48',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1441282961,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1441282971,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1441283068,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/flow.php'),(1441283393,'61.135.248.215',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1441285624,'207.46.13.95',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1441286211,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1441286300,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1441286514,'157.55.39.193',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1441286625,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1441287687,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1441288279,'122.121.250.211',1,'Safari 534.30','Linux','zh-TW, en-US','台湾省','','','','/goods.php'),(1441288497,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1441290920,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1441292020,'51.254.97.22',1,'Unknow browser','Unknown','en','英国','','','','/index.php'),(1441292028,'51.254.97.22',1,'Unknow browser','Unknown','en','英国','','','','/index.php'),(1441292244,'101.226.168.240',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=3','','/brand.php'),(1441292259,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1441293131,'207.46.13.95',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1441294219,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1441294403,'216.145.11.94',1,'FireFox 3.5.2','Windows XP','en-us,fr-be','美国','http://whois.domaintools.com','/chanshanger.com.tw','','/index.php'),(1441297324,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1441297327,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1441297329,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1441297331,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1441297334,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1441297337,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1441299207,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1441300128,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1441301056,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1441301428,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1441301995,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1441302674,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1441302725,'61.223.252.170',224,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/article.php'),(1441303711,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/search.php'),(1441303736,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1441303751,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1441305756,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1441306328,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1441307066,'91.121.221.15',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1441307069,'91.121.221.15',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1441307072,'91.121.221.15',1,'Unknow browser','Unknown','en','欧洲','','','','/user.php'),(1441307101,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1441307943,'157.55.39.193',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1441309892,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1441310747,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1441311870,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1441313929,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1441314434,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1441314572,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1441314572,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1441314573,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1441314574,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1441314574,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1441314575,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1441314575,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1441314576,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1441314576,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1441314577,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1441314676,'157.55.39.193',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1441314677,'157.55.39.193',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1441314677,'157.55.39.193',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1441314678,'157.55.39.193',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1441314678,'157.55.39.193',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1441314679,'157.55.39.193',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1441314728,'207.46.13.95',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1441314729,'207.46.13.95',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1441314729,'207.46.13.95',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1441314730,'207.46.13.95',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1441314730,'207.46.13.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1441315568,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1441315627,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1441316651,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/index.php'),(1441316686,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1441316761,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1441316803,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1441317471,'61.223.252.170',225,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/article.php'),(1441317803,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1441317971,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1441318110,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1441318923,'157.55.39.255',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1441319106,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1441319454,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1441319574,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1441321008,'221.235.80.141',1,'Safari 537.36','Windows NT','en-us','湖北省武汉市','','','','/user.php'),(1441321097,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1441321670,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1441321924,'68.180.230.32',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1441323502,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/search.php'),(1441323844,'207.46.13.95',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1441324966,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1441325306,'61.223.252.170',226,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/article.php?id=34','','/index.php'),(1441326603,'192.92.196.118',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/category.php'),(1441326639,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1441327048,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/snatch.php'),(1441327639,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1441328191,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1441329310,'192.92.196.118',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/goods.php'),(1441329381,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1441333734,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1441334786,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1441334892,'157.55.39.245',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1441334892,'157.55.39.245',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1441334893,'157.55.39.245',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1441334893,'157.55.39.245',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1441336681,'101.226.169.226',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=2','','/article.php'),(1441336689,'182.118.21.245',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=15','','/brand.php'),(1441336692,'101.226.168.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=14&id=29','','/brand.php'),(1441336741,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1441336753,'182.118.25.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=16&id=30','','/brand.php'),(1441336800,'42.79.57.138',1,'Safari 537.36','Linux','zh-TW,zh','IANA','https://www.google.com.tw','/','','/goods.php'),(1441336807,'101.226.167.216',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=28','','/brand.php'),(1441336851,'101.226.169.212',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=15&id=30','','/brand.php'),(1441336924,'101.226.168.223',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=2','','/article_cat.php'),(1441336959,'101.226.166.233',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=3','','/brand.php'),(1441337042,'101.226.166.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=11','','/brand.php'),(1441337061,'182.118.21.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=13','','/brand.php'),(1441337077,'101.226.168.234',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=25','','/brand.php'),(1441337103,'182.118.20.174',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=23','','/brand.php'),(1441337106,'182.118.22.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=3','','/brand.php'),(1441337147,'182.118.22.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=25','','/brand.php'),(1441337174,'101.226.166.231',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=9','','/brand.php'),(1441337181,'101.226.166.202',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=20','','/brand.php'),(1441337250,'101.226.167.241',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=18','','/brand.php'),(1441337250,'101.226.166.223',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=24','','/brand.php'),(1441337265,'101.226.167.242',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=1&id=1','','/category.php'),(1441337343,'182.118.20.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=13','','/brand.php'),(1441337349,'101.226.168.203',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=11&id=8','','/category.php'),(1441337362,'182.118.25.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=5','','/brand.php'),(1441337542,'182.118.25.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=35','','/category.php'),(1441337553,'182.118.21.249',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=7','','/category.php'),(1441337583,'101.226.167.238',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=22&id=9','','/category.php'),(1441337586,'101.226.167.241',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=15&id=37','','/category.php'),(1441337587,'101.226.169.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=20&id=1','','/category.php'),(1441337612,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1441337622,'101.226.169.224',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=13&id=6','','/category.php'),(1441337667,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1441337701,'101.226.166.206',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=23&id=1','','/category.php'),(1441337704,'101.226.166.233',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=20&id=6','','/category.php'),(1441337709,'101.226.168.202',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=24&id=1','','/category.php'),(1441337744,'182.118.22.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=35','','/category.php'),(1441337760,'101.226.167.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=15&id=35','','/category.php'),(1441337847,'101.226.166.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=4&id=9','','/category.php'),(1441337866,'101.226.167.235',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=27&id=1','','/category.php'),(1441338015,'182.118.22.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=9','','/category.php'),(1441338046,'101.226.167.215',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=8','','/category.php'),(1441338073,'101.226.169.213',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=24&id=6','','/category.php'),(1441338092,'101.226.169.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=28','','/category.php'),(1441338097,'182.118.20.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=30&id=15','','/category.php'),(1441338147,'101.226.167.212',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=29','','/category.php'),(1441338159,'182.118.20.164',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=1','','/category.php'),(1441338166,'182.118.22.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=33','','/category.php'),(1441338166,'101.226.167.212',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=6&id=8','','/category.php'),(1441338191,'182.118.22.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=12','','/category.php'),(1441338247,'101.226.168.231',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=7','','/category.php'),(1441338323,'101.226.166.244',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=17','','/category.php'),(1441338361,'101.226.167.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1441338392,'182.118.22.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=27','','/category.php'),(1441338410,'182.118.20.172',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=6','','/category.php'),(1441338418,'101.226.167.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=35','','/category.php'),(1441338451,'182.118.22.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=10','','/category.php'),(1441338538,'101.226.167.211',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1441338602,'182.118.20.168',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=1','','/brand.php'),(1441338610,'101.226.168.251',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/search.php?intro=best','','/search.php'),(1441338622,'182.118.20.253',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=12','','/brand.php'),(1441338687,'182.118.22.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/search.php?intro=new','','/search.php'),(1441338694,'182.118.22.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/tag_cloud.php','','/tag_cloud.php'),(1441338783,'182.118.20.168',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=31','','/goods.php'),(1441338799,'182.118.25.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=21&id=1','','/category.php'),(1441338799,'182.118.25.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=12','','/category.php'),(1441338840,'182.118.25.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=1','','/brand.php'),(1441339160,'182.118.20.165',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=7','','/brand.php'),(1441339470,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1441340304,'182.118.25.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=10','','/category.php'),(1441340681,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1441340772,'182.118.20.236',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=189&img=394','','/gallery.php'),(1441340873,'101.226.167.223',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=10&id=27','','/brand.php'),(1441340934,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1441340942,'101.226.169.205',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=5','','/brand.php'),(1441341024,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1441341943,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1441341990,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1441342006,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1441342354,'101.226.167.227',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=16','','/category.php'),(1441342842,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1441343216,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1441343447,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1441344456,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article_cat.php'),(1441346728,'210.59.165.80',1,'FireFox 40.0','Windows NT','zh-TW,zh','台湾省','','','','/index.php'),(1441346760,'66.249.82.132',1,'Safari 537.36','Linux','zh-TW','美国','','','','/index.php'),(1441346760,'66.249.82.142',1,'Safari 600.1.4','Unknown','zh-TW','美国','','','','/index.php'),(1441347144,'66.249.82.132',1,'Safari 537.36','Linux','zh-TW','美国','','','','/index.php'),(1441347144,'66.249.82.142',1,'Safari 600.1.4','Unknown','zh-TW','美国','','','','/index.php'),(1441347179,'66.249.82.137',1,'Safari 600.1.4','Unknown','zh-TW','美国','','','','/index.php'),(1441347179,'66.249.82.132',1,'Safari 537.36','Linux','zh-TW','美国','','','','/index.php'),(1441347342,'210.59.165.80',1,'FireFox 40.0','Windows NT','zh-TW,zh','台湾省','','','','/category.php'),(1441347557,'130.180.77.74',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1441347560,'130.180.77.74',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1441347562,'130.180.77.74',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1441347583,'207.46.13.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1441347623,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1441347811,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1441348535,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1441348615,'192.92.196.218',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/goods.php'),(1441349089,'157.55.39.245',1,'Safari 9537.53','Unknown','','美国','','','','/snatch.php'),(1441350263,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1441350293,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1441350739,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1441352524,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1441352683,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1441352700,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1441353179,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1441353615,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/user.php'),(1441353836,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1441354137,'207.46.13.12',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1441355944,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1441356015,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1441356366,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1441356393,'207.46.13.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1441357090,'66.249.79.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1441357430,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1441362918,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1441363243,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1441364046,'157.55.39.178',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1441364762,'101.226.33.219',1,'Safari 537.36','Linux','zh-cn, zh','IANA','','','','/index.php'),(1441364876,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1441364882,'157.55.39.178',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1441365452,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1441366124,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1441366162,'207.46.13.12',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1441366446,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1441367279,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1441369161,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1441369493,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1441371334,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1441371356,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1441372899,'157.55.39.94',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1441374136,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1441374550,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1441375351,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1441375660,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1441376232,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1441376966,'207.46.13.95',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1441377702,'157.55.39.94',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1441380802,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1441381997,'192.92.196.77',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/goods.php'),(1441383978,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1441385052,'61.135.249.138',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1441385195,'157.55.39.55',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1441385322,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1441386063,'192.92.196.129',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/goods.php'),(1441386879,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1441387113,'207.46.13.12',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1441387351,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1441388296,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1441388577,'207.46.13.12',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1441390124,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1441390502,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1441390593,'101.226.169.218',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=22','','/brand.php'),(1441390620,'101.226.167.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=27&id=29','','/brand.php'),(1441391153,'182.118.20.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=8','','/brand.php'),(1441391173,'182.118.22.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=15','','/brand.php'),(1441391189,'182.118.25.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=7','','/category.php'),(1441391193,'182.118.22.248',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=27','','/brand.php'),(1441391223,'182.118.22.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=4','','/brand.php'),(1441391262,'101.226.168.243',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=35','','/category.php'),(1441391277,'101.226.167.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=1','','/brand.php'),(1441391290,'182.118.21.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=17','','/brand.php'),(1441391313,'182.118.25.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=23&id=37','','/category.php'),(1441391344,'182.118.20.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=25','','/brand.php'),(1441391354,'182.118.20.162',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=10&id=5','','/brand.php'),(1441391362,'182.118.20.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=12&id=29','','/brand.php'),(1441391372,'182.118.20.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=10&id=3','','/brand.php'),(1441391394,'182.118.21.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=21','','/brand.php'),(1441391500,'182.118.25.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=9','','/category.php'),(1441391509,'101.226.168.206',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=41','','/category.php'),(1441391542,'182.118.22.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=1','','/brand.php'),(1441391597,'182.118.25.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=11','','/category.php'),(1441391636,'101.226.167.245',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=22&id=11','','/category.php'),(1441391679,'182.118.22.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=28','','/category.php'),(1441391730,'101.226.168.202',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=11','','/category.php'),(1441391826,'101.226.166.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=162&img=299','','/gallery.php'),(1441391830,'182.118.20.251',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=6','','/category.php'),(1441391839,'182.118.22.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=15','','/category.php'),(1441391887,'101.226.166.203',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=28&img=54','','/gallery.php'),(1441391887,'182.118.25.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=27&id=37','','/category.php'),(1441391942,'182.118.25.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=32&img=60','','/gallery.php'),(1441391956,'182.118.21.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=11','','/category.php'),(1441391973,'182.118.25.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=52','','/goods.php'),(1441391977,'182.118.22.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=14','','/category.php'),(1441392203,'182.118.25.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=30&id=16','','/category.php'),(1441392233,'182.118.22.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=10','','/category.php'),(1441392233,'182.118.22.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=18','','/category.php'),(1441392308,'101.226.168.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=74&img=136','','/gallery.php'),(1441392330,'101.226.166.227',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/user.php','','/user.php'),(1441392395,'182.118.25.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=27&img=53','','/gallery.php'),(1441392395,'182.118.25.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=5','','/category.php'),(1441392413,'182.118.25.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/search.php?intro=hot','','/search.php'),(1441392431,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1441392441,'182.118.20.173',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=17','','/brand.php'),(1441392638,'182.118.21.246',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/pick_out.php','','/pick_out.php'),(1441392640,'182.118.25.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=30&img=58','','/gallery.php'),(1441393247,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1441393250,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1441393253,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1441393256,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1441393261,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1441393264,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1441393266,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1441393270,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1441393790,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1441394551,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1441395292,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1441395575,'192.92.196.50',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/category.php'),(1441396094,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1441396251,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1441397027,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1441397120,'207.46.13.12',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1441397168,'157.55.39.56',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1441397276,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1441397487,'188.165.15.202',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1441397517,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1441398881,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1441399998,'68.180.230.32',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1441400790,'157.55.39.178',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1441401663,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1441404451,'178.255.215.94',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1441404693,'1.165.124.19',61,'FireFox 40.0','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1441405948,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1441406654,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1441406671,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1441408584,'207.46.13.12',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1441410008,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1441410863,'207.46.13.95',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1441410992,'157.55.39.178',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1441411234,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1441411681,'182.118.21.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=3','','/brand.php'),(1441412027,'192.92.196.150',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/goods.php'),(1441412641,'66.249.71.60',1,'Safari 600.1.4','Unknown','','美国','','','','/index.php'),(1441412672,'157.55.39.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1441414337,'192.92.196.94',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/category.php'),(1441417440,'1.165.124.19',227,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/index.php','','/article.php'),(1441418932,'182.118.21.241',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=1','','/category.php'),(1441419599,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1441421857,'207.46.13.95',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1441422058,'157.55.39.178',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1441425190,'61.135.248.185',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1441429267,'207.46.13.12',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1441431589,'66.249.71.60',1,'Safari 600.1.4','Unknown','','美国','','','','/article.php'),(1441432988,'66.249.79.70',1,'Safari 600.1.4','Unknown','','美国','','','','/category.php'),(1441433017,'220.181.132.216',1,'Internet Explorer 8.0','Windows NT','zh-CN,zh','北京市','http://www.chanshanger.com.tw','/','','/index.php'),(1441433094,'183.57.152.34',1,'Safari 537.36','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1441434572,'66.249.71.60',1,'Safari 600.1.4','Unknown','','美国','','','','/goods.php'),(1441434598,'66.249.71.64',1,'Safari 600.1.4','Unknown','','美国','','','','/pick_out.php'),(1441434644,'1.165.124.19',228,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1441435498,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1441435654,'66.249.71.64',1,'Safari 600.1.4','Unknown','','美国','','','','/search.php'),(1441436100,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1441436702,'207.46.13.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1441437861,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1441438108,'66.249.71.51',1,'Safari 600.1.4','Unknown','','美国','','','','/category.php'),(1441441168,'157.55.39.178',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1441442293,'151.80.31.145',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1441442780,'66.249.71.60',1,'Safari 600.1.4','Unknown','','美国','','','','/category.php'),(1441443941,'66.249.71.60',1,'Safari 600.1.4','Unknown','','美国','','','','/category.php'),(1441444152,'66.249.71.51',1,'Safari 600.1.4','Unknown','','美国','','','','/category.php'),(1441444195,'151.80.31.145',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1441444372,'151.80.31.145',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1441444944,'66.249.71.64',1,'Safari 600.1.4','Unknown','','美国','','','','/user.php'),(1441445826,'151.80.31.145',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1441445933,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1441446262,'151.80.31.145',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1441446638,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1441448204,'157.55.39.82',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1441448912,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1441448936,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1441449025,'151.80.31.145',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1441449736,'151.80.31.145',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1441450344,'151.80.31.145',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1441451509,'151.80.31.145',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1441452669,'151.80.31.145',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1441452889,'66.249.79.76',1,'Safari 600.1.4','Unknown','','美国','','','','/snatch.php'),(1441453283,'157.55.39.178',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1441454201,'151.80.31.145',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1441454724,'151.80.31.145',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1441455203,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1441455655,'192.99.8.112',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1441455664,'192.99.8.112',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1441455675,'192.99.8.112',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1441455779,'151.80.31.145',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1441456033,'111.185.36.113',1,'Safari 537.36','Linux','zh-TW,zh','IANA','','','','/category.php'),(1441456690,'151.80.31.145',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1441456695,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1441456788,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1441456862,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1441457124,'207.46.13.12',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1441458273,'151.80.31.145',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1441458322,'151.80.31.145',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1441458559,'151.80.31.145',1,'Unknow browser','Unknown','','欧洲','','','','/article.php'),(1441458789,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1441459295,'151.80.31.145',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1441460167,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1441460395,'69.30.250.178',1,'Unknow browser','Unknown','en','ARIN','','','','/index.php'),(1441460403,'69.30.250.178',1,'Unknow browser','Unknown','en','ARIN','','','','/index.php'),(1441460407,'151.80.31.145',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1441460964,'151.80.31.145',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1441461794,'151.80.31.145',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1441462003,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1441462207,'151.80.31.145',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1441463856,'151.80.31.145',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1441464024,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1441464452,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1441465771,'151.80.31.145',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1441466104,'151.80.31.145',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1441467141,'151.80.31.145',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1441468466,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1441468609,'151.80.31.145',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1441468737,'101.226.168.205',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=11','','/category.php'),(1441469352,'101.226.166.230',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=1','','/category.php'),(1441469367,'101.226.168.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=137&img=238','','/gallery.php'),(1441469385,'101.226.166.234',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=4&id=1','','/category.php'),(1441469519,'101.226.169.226',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=115&img=211','','/gallery.php'),(1441469523,'101.226.166.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=4','','/goods.php'),(1441469542,'151.80.31.145',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1441469669,'1.165.124.19',62,'FireFox 40.0','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1441469681,'101.226.169.213',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=22','','/brand.php'),(1441470083,'151.80.31.145',1,'Unknow browser','Unknown','','欧洲','','','','/article_cat.php'),(1441470200,'182.118.20.163',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=27&id=10','','/category.php'),(1441470473,'151.80.31.145',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1441470530,'151.80.31.145',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1441470536,'151.80.31.145',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1441470621,'182.118.22.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=18','','/brand.php'),(1441470987,'101.226.166.236',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=6','','/brand.php'),(1441471009,'182.118.21.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=6','','/category.php'),(1441471451,'101.226.168.213',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=189','','/goods.php'),(1441471979,'1.165.124.19',229,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1441472477,'192.92.196.232',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/goods.php'),(1441472926,'151.80.31.145',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1441472961,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1441474227,'151.80.31.145',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1441474775,'151.80.31.145',1,'Unknow browser','Unknown','','欧洲','','','','/group_buy.php'),(1441474830,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1441477541,'151.80.31.145',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1441477679,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/group_buy.php'),(1441477924,'31.204.152.243',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1441477929,'31.204.152.243',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1441477932,'31.204.152.243',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1441477934,'31.204.152.243',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1441477954,'31.204.152.243',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1441478295,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1441478834,'151.80.31.145',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1441478863,'151.80.31.145',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1441479024,'151.80.31.145',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1441479539,'151.80.31.145',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1441479790,'151.80.31.145',1,'Unknow browser','Unknown','','欧洲','','','','/search.php'),(1441480079,'151.80.31.145',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1441480458,'62.210.250.215',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1441480607,'1.165.124.19',230,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1441480636,'192.92.196.225',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/category.php'),(1441482758,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1441483601,'151.80.31.145',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1441484300,'151.80.31.145',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1441484460,'151.80.31.145',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1441484792,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/article_cat.php'),(1441484794,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/article_cat.php'),(1441484797,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1441484801,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1441484803,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1441484805,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1441484809,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1441484812,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1441484814,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1441484823,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1441484825,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1441484827,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1441484830,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1441484832,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1441484834,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1441484836,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1441484838,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1441484840,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1441484843,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1441484845,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1441484847,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1441484850,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1441484852,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1441484854,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1441484856,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1441484860,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1441484862,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1441484864,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1441484866,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1441484868,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1441484873,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1441484875,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1441484877,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1441484879,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1441484881,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1441484883,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1441484886,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1441484888,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1441484890,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1441484892,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1441484895,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1441484897,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1441484899,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1441484902,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1441484904,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1441484906,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1441484909,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1441484911,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1441484914,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1441484916,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1441484919,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1441484922,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1441484924,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1441484927,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1441484929,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1441484931,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1441484938,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1441484941,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1441484944,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1441484946,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1441484948,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1441484950,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1441484953,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1441484956,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1441484958,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1441484961,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1441484963,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1441484967,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1441484970,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1441484972,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1441484976,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1441484978,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1441484982,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1441484985,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1441484987,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1441484989,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1441484993,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1441484995,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1441484997,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1441485000,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1441485002,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1441485008,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1441485010,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1441485012,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1441485014,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1441485016,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1441485018,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1441485021,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1441485023,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1441485025,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1441485028,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1441485030,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1441485032,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1441485043,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1441485048,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1441485051,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1441485053,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1441485055,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1441485057,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1441485059,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1441485062,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1441485064,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1441485066,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1441485069,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1441485071,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1441485074,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1441485076,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1441485079,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1441485081,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1441485084,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1441485086,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1441485091,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1441485093,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1441485095,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1441485100,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1441485121,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1441485123,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1441485125,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1441485128,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1441485130,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1441485132,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1441485136,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1441485138,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1441485140,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1441485142,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1441485144,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1441485147,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1441485149,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1441485151,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1441485153,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1441485155,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1441485158,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1441485160,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1441485175,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1441485177,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1441485181,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1441485184,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1441485186,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1441485188,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1441485190,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1441485193,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1441485195,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1441485197,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1441485199,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1441485202,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1441485204,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1441485206,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1441485208,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1441485211,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1441485213,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1441485215,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1441485217,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1441485219,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1441485221,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1441485224,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1441485226,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1441485242,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1441485244,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1441485246,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1441485248,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1441485258,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1441485260,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1441485262,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1441485265,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1441485267,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1441485269,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1441485272,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1441485274,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1441485276,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1441485278,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1441485281,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1441485287,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1441485293,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1441485309,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1441485311,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1441485313,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1441485315,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1441485318,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1441485324,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1441485326,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1441485328,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1441485330,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1441485333,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1441485335,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1441485337,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1441485339,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1441485342,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1441485344,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1441485346,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1441485349,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1441485351,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1441485353,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1441485365,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1441485367,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1441485369,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1441485372,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1441485374,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1441485377,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1441485379,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1441485381,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1441485383,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1441485386,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1441485388,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1441485390,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1441485392,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1441485394,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1441485397,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1441485399,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1441485401,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1441485403,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1441485406,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1441485409,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1441485411,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1441485422,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1441485425,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1441485427,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1441485429,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1441485437,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1441485440,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1441485442,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1441485444,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1441485446,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1441485449,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1441485451,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1441485453,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1441485455,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1441485457,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1441485460,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1441485462,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1441485464,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1441485468,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1441485486,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1441485488,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1441485490,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1441485494,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1441485496,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1441485498,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1441485501,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1441485503,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1441485505,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1441485507,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1441485509,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1441485512,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1441485514,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1441485522,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1441485525,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1441485530,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1441485538,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1441485541,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1441485543,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1441485546,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1441485552,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1441485554,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/flow.php'),(1441485558,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1441485570,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1441485573,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1441485604,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1441485608,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1441485610,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1441485613,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1441485620,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1441485623,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1441485636,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1441485647,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1441485650,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1441485652,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1441485656,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1441485658,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1441485668,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1441485704,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1441485706,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1441485708,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1441485710,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1441485712,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1441485715,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1441485717,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1441485719,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1441485722,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1441485724,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1441485733,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1441485736,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1441485739,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1441485746,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1441485748,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1441485752,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1441485755,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1441485760,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1441485777,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1441485780,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1441485782,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1441485784,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1441485786,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1441485790,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1441485796,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1441485798,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1441485800,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1441485802,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1441485805,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1441485813,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1441485816,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1441487097,'151.80.31.145',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1441487537,'151.80.31.145',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1441488134,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/article_cat.php'),(1441488155,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/article_cat.php'),(1441488169,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/article_cat.php'),(1441488184,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1441488190,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1441488202,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1441488207,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1441488223,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1441488233,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1441488253,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1441488263,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1441488274,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1441488291,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1441488300,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1441488310,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1441488331,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1441488348,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1441488361,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1441488370,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1441488384,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1441488395,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1441488406,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1441488412,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1441488421,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1441488434,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1441488450,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1441488464,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1441488479,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1441488492,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1441488503,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1441488512,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1441488519,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1441488530,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1441488542,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1441488558,'151.80.31.145',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1441488558,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1441488566,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1441488578,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1441488587,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1441488604,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1441488618,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1441488625,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1441488637,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1441488650,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1441488658,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1441488669,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1441488678,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1441488691,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1441488704,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1441488716,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1441488730,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1441488738,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1441488747,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1441488755,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1441488763,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1441488772,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1441488780,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1441488787,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1441488797,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1441488808,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1441488818,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1441488830,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1441488843,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1441488855,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1441488865,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1441488878,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1441488888,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1441488902,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1441488912,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1441488921,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1441488935,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1441488943,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1441488953,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1441488961,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1441488975,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1441488984,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1441490723,'207.46.13.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1441491847,'46.101.158.114',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1441491852,'46.101.158.114',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1441493910,'151.80.31.145',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1441494890,'151.80.31.145',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1441495287,'151.80.31.145',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1441495721,'151.80.31.145',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1441495928,'207.46.13.164',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1441495930,'66.249.71.12',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1441496003,'207.46.13.164',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1441496538,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1441496742,'151.80.31.145',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1441497121,'207.46.13.95',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1441497651,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1441499229,'1.165.124.19',231,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/index.php','','/article.php'),(1441499657,'192.92.196.210',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/goods.php'),(1441500298,'151.80.31.145',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1441500899,'151.80.31.145',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1441500929,'151.80.31.145',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1441505620,'192.92.196.211',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/category.php'),(1441505659,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1441505662,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1441505664,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1441505667,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1441505669,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1441505671,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1441505674,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1441505676,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1441505678,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1441505680,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1441505682,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1441505684,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1441505687,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1441505689,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1441505694,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1441505697,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1441505699,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1441505701,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1441505704,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1441505706,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1441505708,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1441505710,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1441505712,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1441505714,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1441505716,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1441505718,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1441505720,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1441505722,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1441505725,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1441505727,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1441505729,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1441505731,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1441505732,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1441505734,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1441505736,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1441505738,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1441505741,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1441505743,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1441505745,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1441505747,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1441505749,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1441505754,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1441505756,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1441505758,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1441505760,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1441505762,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1441505765,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1441505767,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1441505769,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1441505771,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1441505776,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1441505777,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1441505779,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1441505781,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1441505783,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1441505785,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1441505787,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1441505789,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1441505791,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1441505793,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1441505795,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1441505797,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1441505802,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1441505804,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1441505806,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1441505809,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1441505811,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1441505814,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1441505817,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1441505819,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1441505821,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1441505824,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1441505826,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1441505829,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1441505831,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1441505833,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1441505835,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1441505837,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1441505839,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1441505841,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1441505843,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1441505845,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1441505847,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1441505849,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1441505851,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1441505853,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1441505855,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1441505858,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1441505860,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1441505866,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/flow.php'),(1441505868,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1441505871,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1441505873,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1441505876,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1441505878,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1441505880,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1441505881,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1441505883,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1441505885,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1441505887,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1441505889,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1441505891,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1441505893,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1441505895,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1441505897,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1441505899,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1441505901,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1441505903,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1441505905,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1441505908,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1441505909,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1441505911,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1441505913,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1441505915,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1441505918,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1441505920,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1441505922,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1441505925,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1441505927,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1441505929,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1441505931,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1441505935,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1441505937,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1441505939,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1441505941,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1441505947,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1441505948,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1441505950,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1441505954,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1441505956,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1441505958,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1441505960,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1441505962,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1441505966,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1441505967,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1441505969,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1441505971,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1441505973,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1441505975,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1441505977,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1441505979,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1441505981,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1441505983,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1441505985,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1441505987,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1441505989,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1441505993,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1441505995,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1441505997,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1441505999,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1441506004,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1441506006,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1441506008,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1441506010,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1441506012,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1441506013,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1441506015,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1441506017,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1441506020,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1441506023,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1441506026,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1441506029,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1441506030,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1441506032,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1441506035,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1441506037,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1441506041,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1441506043,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1441506045,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1441506048,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1441506050,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1441506052,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1441506054,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1441506056,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1441506058,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1441506062,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1441506063,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1441506065,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1441506067,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1441506069,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1441506071,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1441506073,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1441506075,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1441506077,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1441506078,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1441506080,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1441506082,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1441506084,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1441506087,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1441506089,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1441506090,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1441506092,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1441506094,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1441506096,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1441506099,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1441506101,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1441506103,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1441506106,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1441506108,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1441506110,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1441506112,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1441506114,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1441506116,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1441506118,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1441506120,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1441506122,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1441506125,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1441506127,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1441506129,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1441506132,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1441506133,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1441506135,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1441506137,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1441506139,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1441506141,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1441506143,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1441506145,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1441506147,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1441506149,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1441506151,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1441506152,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1441506155,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1441506157,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1441506160,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1441506163,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1441506165,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1441506167,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1441506169,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1441506171,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1441506173,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1441506175,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1441506176,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1441506178,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1441506180,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1441506182,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1441506184,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1441506186,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1441506187,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1441506189,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1441506191,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1441506193,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1441506195,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1441506197,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1441506199,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1441506201,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1441506203,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1441506205,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1441506207,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1441506209,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1441506210,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1441506212,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1441506214,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1441506216,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1441506219,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1441506221,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1441506223,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1441506225,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1441506227,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1441506229,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1441506231,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1441506232,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1441506235,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1441506237,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1441506239,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1441506241,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1441506243,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1441506245,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1441506247,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1441506249,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1441506251,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1441506252,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1441506255,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1441506257,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1441506258,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1441506260,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1441506262,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1441506264,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1441506266,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1441506268,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1441506270,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1441506272,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/search.php'),(1441506275,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/search.php'),(1441506277,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/user.php'),(1441506281,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article_cat.php'),(1441506283,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1441506285,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1441506287,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1441506289,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1441506291,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1441506293,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1441506295,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1441506297,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1441506299,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/search.php'),(1441506301,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/search.php'),(1441506319,'151.80.31.145',1,'Unknow browser','Unknown','','欧洲','','','','/index.php'),(1441506726,'192.92.196.48',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/category.php'),(1441507000,'151.80.31.145',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1441507678,'198.27.66.194',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1441507681,'198.27.66.194',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1441507684,'198.27.66.194',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1441508170,'157.55.39.178',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1441508219,'151.80.31.145',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1441508422,'151.80.31.145',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1441509313,'207.46.13.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1441509974,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1441510176,'123.126.113.158',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1441510211,'151.80.31.145',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1441510773,'207.46.13.12',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1441510943,'151.80.31.145',1,'Unknow browser','Unknown','','欧洲','','','','/user.php'),(1441511407,'151.80.31.145',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1441511940,'151.80.31.145',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1441512702,'151.80.31.145',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1441512892,'151.80.31.145',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1441513046,'151.80.31.145',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1441513305,'123.126.113.158',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1441513464,'123.126.113.158',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1441514461,'151.80.31.145',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1441514672,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1441514767,'36.233.180.183',1,'Safari 537.36','Linux','zh-TW,zh','IANA','','','','/brand.php'),(1441515172,'151.80.31.145',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1441515510,'207.46.13.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1441515814,'151.80.31.145',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1441516368,'151.80.31.145',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1441516453,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1441516665,'1.165.124.19',63,'FireFox 40.0','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/index.php','','/article.php'),(1441517216,'151.80.31.145',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1441517326,'123.126.113.158',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1441518781,'151.80.31.145',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1441518868,'36.233.15.36',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/index.php'),(1441519476,'151.80.31.145',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1441519831,'1.165.124.19',232,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1441520259,'151.80.31.145',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1441520299,'151.80.31.145',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1441520900,'36.233.15.36',2,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/article.php'),(1441521398,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1441522323,'151.80.31.145',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1441523279,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/article.php'),(1441523282,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/article.php'),(1441523284,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1441523286,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1441523288,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1441523291,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1441523294,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1441523296,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1441523299,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1441523301,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1441523304,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1441523307,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1441523310,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1441523313,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1441523315,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1441523318,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1441523321,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1441523324,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1441523326,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1441523329,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1441523332,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1441523335,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1441523338,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1441523341,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1441523343,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1441523346,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1441523349,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1441523352,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1441523354,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1441523357,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1441523360,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1441523363,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1441523365,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1441523368,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1441523371,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1441523376,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1441523381,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/article.php'),(1441523385,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/article.php'),(1441523387,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1441523390,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1441523394,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1441523396,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1441523399,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1441523401,'1.165.124.19',233,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/index.php','','/article.php'),(1441523402,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1441523404,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1441523407,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1441523409,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1441524012,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1441524279,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1441524852,'151.80.31.145',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1441525145,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1441525443,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1441528335,'207.46.13.12',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1441528756,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1441529520,'151.80.31.145',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1441529625,'173.252.90.123',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1441529630,'101.139.149.219',1,'Safari 537.36','Linux','zh-TW,en-US','IANA','','','','/index.php'),(1441531196,'157.55.39.178',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1441531824,'157.55.39.178',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1441532154,'66.249.71.60',1,'Safari 600.1.4','Unknown','','美国','','','','/goods.php'),(1441532779,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1441533298,'207.46.13.164',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1441533309,'66.249.71.51',1,'Safari 600.1.4','Unknown','','美国','','','','/user.php'),(1441534830,'66.249.71.51',1,'Safari 600.1.4','Unknown','','美国','','','','/category.php'),(1441536762,'207.46.13.164',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1441537320,'151.80.31.145',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1441537573,'151.80.31.145',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1441538592,'151.80.31.145',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1441538653,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1441538680,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1441538693,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1441538707,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1441538707,'151.80.31.145',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1441538832,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1441538867,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1441538878,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1441539218,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1441539218,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1441539231,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1441539406,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1441539417,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1441539681,'207.46.13.12',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1441539769,'1.165.124.19',64,'FireFox 40.0','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/index.php','','/article.php'),(1441540230,'151.80.31.145',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1441540368,'151.80.31.145',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1441541183,'151.80.31.145',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1441541285,'66.249.79.70',1,'Safari 600.1.4','Unknown','','美国','','','','/index.php'),(1441541570,'178.255.215.94',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/pick_out.php'),(1441541622,'151.80.31.145',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1441542194,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1441542586,'1.165.124.19',234,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/index.php','','/article.php'),(1441543148,'1.165.124.19',65,'FireFox 40.0','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/article.php?id=34','','/article.php'),(1441544351,'207.46.13.12',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1441544365,'207.46.13.12',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1441544457,'1.165.124.19',235,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/article.php?id=34','','/article.php'),(1441544832,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1441544839,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1441544847,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1441544855,'66.249.79.76',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1441544865,'66.249.71.12',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1441544872,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1441544897,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1441544980,'141.39.226.231',1,'Safari 537.36','Windows NT','zh-CN,zh','德国','https://www.google.de','/','','/category.php'),(1441544981,'141.39.226.231',1,'Safari 537.36','Windows NT','zh-CN,zh','德国','https://www.google.de','/','','/brand.php'),(1441545432,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1441545664,'192.92.196.212',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/goods.php'),(1441546035,'151.80.31.145',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1441546629,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1441548033,'207.46.13.95',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1441548257,'151.80.31.145',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1441548805,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1441549306,'151.80.31.145',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1441549328,'207.46.13.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1441549367,'207.46.13.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1441549798,'192.92.196.196',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/goods.php'),(1441549857,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441549861,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441549865,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441549868,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441549873,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441549879,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441549883,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441549888,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441549895,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441549903,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441549907,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441549908,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1441549910,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441549912,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441549917,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441549922,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441549933,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441549937,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441549942,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441549951,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441549955,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441549959,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441549969,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441549975,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441549981,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441549988,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441549992,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441549999,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441550004,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441550016,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441550025,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441550028,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441550035,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441550039,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441550044,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441550053,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441550059,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441550065,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441550068,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441550079,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441550089,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441550096,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441550104,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441550113,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441550120,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441550128,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441550138,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441550144,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441550157,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441550166,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441550171,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441550179,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441550185,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441550199,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441550206,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441550225,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441550231,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441550242,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441550247,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441550260,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441550264,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441550268,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441550275,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441550279,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441550288,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441550292,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441550299,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441550304,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441550316,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441550320,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441550328,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441550337,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441550345,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441550360,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441550372,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441550381,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441550391,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441550397,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441550400,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441550403,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441550417,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441550424,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441550427,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441550431,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441550436,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441550445,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441550460,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441550464,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441550469,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441550474,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441550477,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441550483,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441550489,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441550495,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441550502,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441550508,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441550514,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441550518,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441550522,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441550525,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441550529,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441550533,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441550539,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441550546,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441550555,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441550560,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441550563,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441550573,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441550579,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441550585,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441550587,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441550592,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441550609,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441550617,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441550624,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441550632,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441550641,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441550646,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441550656,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441550664,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441550668,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441550672,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441550678,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441550685,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441550692,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441550697,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441550706,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441550711,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441550717,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441550721,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441550727,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441550730,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441550736,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441550740,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441550745,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441550755,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441550760,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441550767,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441550773,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441550785,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441550790,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441550800,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441550810,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441550820,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441550827,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441550834,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441550841,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441550845,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441550851,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441550859,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441550868,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441550874,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441550877,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441550886,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1441550894,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1441550901,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1441550903,'151.80.31.145',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1441550907,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1441550916,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1441550919,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1441550923,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1441550926,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1441550935,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1441550939,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1441550944,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1441550948,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1441550953,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1441550960,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1441550966,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1441550976,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1441550988,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1441550996,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1441551004,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1441551015,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1441551020,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1441551026,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1441551031,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1441551042,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1441551050,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1441551056,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1441551068,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1441551074,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1441551086,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1441551090,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1441551093,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1441551101,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1441551110,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1441551117,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1441551125,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1441551137,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1441551141,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1441551147,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1441551154,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1441551160,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1441551168,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1441551173,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1441551180,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1441551185,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1441551191,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1441551196,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1441551208,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1441551212,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1441551218,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1441551223,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1441551230,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1441551238,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1441551249,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1441551256,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1441551260,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1441551269,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1441551276,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1441551294,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1441551300,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1441551306,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1441551391,'1.165.124.19',66,'FireFox 40.0','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/index.php','','/article.php'),(1441551576,'151.80.31.145',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1441551655,'192.92.196.230',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/goods.php'),(1441551794,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1441552271,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1441552536,'1.165.124.19',236,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/index.php','','/article.php'),(1441553377,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1441553557,'66.249.79.76',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1441554145,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1441554517,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1441555407,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1441556253,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1441557270,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1441558053,'101.226.167.245',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=3','','/brand.php'),(1441558093,'101.226.168.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=1','','/article.php'),(1441558185,'101.226.169.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=3','','/article_cat.php'),(1441558205,'101.226.166.246',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=16&id=29','','/brand.php'),(1441558233,'101.226.168.205',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=13&id=30','','/brand.php'),(1441558356,'101.226.166.230',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=1','','/brand.php'),(1441558373,'101.226.167.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1441558484,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1441558485,'101.226.166.224',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=21','','/brand.php'),(1441558660,'101.226.166.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=15','','/brand.php'),(1441559267,'182.118.20.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=4','','/brand.php'),(1441559268,'182.118.25.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=12','','/brand.php'),(1441559309,'101.226.167.245',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=22','','/brand.php'),(1441559347,'182.118.22.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=28&id=29','','/brand.php'),(1441559361,'182.118.20.170',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=18','','/brand.php'),(1441559412,'101.226.168.201',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=5','','/brand.php'),(1441559419,'182.118.22.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=27','','/brand.php'),(1441559475,'182.118.22.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=28','','/brand.php'),(1441559487,'101.226.166.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=17&id=8','','/category.php'),(1441559511,'101.226.166.243',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=12&id=1','','/category.php'),(1441559543,'182.118.21.246',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=23&id=11','','/category.php'),(1441559551,'101.226.166.232',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=9','','/brand.php'),(1441559564,'182.118.22.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=37','','/category.php'),(1441559598,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1441559613,'182.118.21.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=23','','/brand.php'),(1441559619,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1441559639,'101.226.166.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=12','','/brand.php'),(1441559642,'101.226.166.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=18&id=8','','/category.php'),(1441559653,'101.226.167.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=12','','/category.php'),(1441559653,'101.226.167.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=1','','/category.php'),(1441559673,'182.118.22.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=5','','/brand.php'),(1441559678,'182.118.25.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=27','','/category.php'),(1441559785,'101.226.168.204',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=28&id=1','','/category.php'),(1441559788,'182.118.25.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=26&id=9','','/category.php'),(1441559820,'101.226.167.235',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=14','','/category.php'),(1441559825,'182.118.25.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=8','','/brand.php'),(1441559836,'182.118.25.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=23','','/brand.php'),(1441559840,'101.226.166.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=2','','/category.php'),(1441559923,'101.226.167.239',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/flow.php','','/flow.php'),(1441559948,'101.226.168.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=7','','/category.php'),(1441559995,'182.118.20.172',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=8','','/category.php'),(1441560035,'182.118.22.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=37','','/category.php'),(1441560076,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1441560157,'182.118.21.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=76','','/goods.php'),(1441560203,'182.118.22.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/group_buy.php','','/group_buy.php'),(1441560203,'182.118.22.248',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=188&img=392','','/gallery.php'),(1441560272,'182.118.20.174',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=35','','/category.php'),(1441560275,'182.118.25.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=9&id=8','','/category.php'),(1441560371,'182.118.22.247',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=30&id=13','','/category.php'),(1441560390,'182.118.20.170',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=2','','/category.php'),(1441560489,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1441562184,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1441566496,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1441566513,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1441566532,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1441566550,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1441566568,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1441566577,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1441566589,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1441566609,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1441566630,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1441566648,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1441566663,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1441566679,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1441566696,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1441566714,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1441566732,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1441566753,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1441567370,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1441568484,'66.249.79.82',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1441571382,'192.92.196.147',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/goods.php'),(1441571448,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1441571451,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1441571532,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1441572251,'61.135.249.75',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1441573284,'66.249.71.51',1,'Safari 600.1.4','Unknown','','美国','','','','/article.php'),(1441574161,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1441574504,'157.55.39.178',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1441575930,'66.249.71.51',1,'Safari 600.1.4','Unknown','','美国','','','','/category.php'),(1441576293,'66.249.71.64',1,'Safari 600.1.4','Unknown','','美国','','','','/article.php'),(1441577607,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/tag_cloud.php'),(1441577894,'157.55.39.179',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1441578198,'1.165.124.19',237,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/article.php?id=34','','/index.php'),(1441579297,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1441581855,'192.92.196.204',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/category.php'),(1441582386,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1441582409,'192.92.196.21',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/category.php'),(1441582757,'157.55.39.179',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1441584358,'188.165.200.217',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1441584405,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1441585230,'192.92.196.2',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/goods.php'),(1441586601,'192.92.196.6',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/category.php'),(1441590793,'207.46.13.95',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1441591112,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1441593401,'66.249.71.3',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1441593963,'157.55.39.178',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1441594243,'192.92.196.90',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/goods.php'),(1441594743,'151.80.31.145',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1441594939,'151.80.31.145',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1441594972,'1.165.124.19',67,'FireFox 40.0','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/article.php?id=34','','/index.php'),(1441595044,'66.249.79.76',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1441595058,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1441595499,'207.46.13.95',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1441596796,'157.55.39.179',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1441596830,'163.29.35.4',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/goods.php'),(1441596988,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1441597266,'151.80.31.145',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1441597894,'207.46.13.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1441598529,'207.46.13.95',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1441599054,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1441599142,'151.80.31.145',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1441602022,'151.80.31.145',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1441602512,'202.46.57.164',1,'FireFox 6.0.2','Windows XP','en-US','广东省深圳市','','','','/index.php'),(1441602575,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1441603126,'157.55.39.178',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1441603265,'157.55.39.179',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1441604001,'207.46.13.120',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1441604015,'151.80.31.145',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1441604218,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1441604306,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1441604309,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1441604311,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1441604317,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441604542,'207.46.13.120',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1441604545,'66.249.71.12',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1441605387,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1441605878,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1441606020,'1.165.124.19',238,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1441606318,'207.46.13.95',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1441608498,'151.80.31.145',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1441610983,'178.255.215.94',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1441611812,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1441611815,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1441611817,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1441612318,'66.249.79.82',1,'Safari 600.1.4','Unknown','','美国','','','','/category.php'),(1441613107,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1441613215,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1441613578,'151.80.31.145',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1441613635,'151.80.31.145',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1441613681,'151.80.31.145',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1441614860,'151.80.31.145',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1441615129,'66.249.71.60',1,'Safari 600.1.4','Unknown','','美国','','','','/category.php'),(1441615139,'207.46.13.120',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1441615139,'207.46.13.120',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1441615140,'207.46.13.120',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1441615140,'207.46.13.120',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1441615141,'207.46.13.120',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1441615141,'207.46.13.120',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1441615142,'207.46.13.120',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1441615142,'207.46.13.120',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1441615143,'207.46.13.120',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1441615143,'207.46.13.120',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1441615147,'207.46.13.95',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1441615148,'207.46.13.95',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1441615149,'207.46.13.95',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1441615149,'207.46.13.95',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1441615150,'207.46.13.95',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1441615150,'207.46.13.95',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1441615151,'207.46.13.95',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1441615185,'157.55.39.178',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1441615186,'157.55.39.178',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1441615186,'157.55.39.178',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1441615187,'157.55.39.178',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1441615187,'157.55.39.178',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1441615187,'157.55.39.178',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1441615188,'157.55.39.178',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1441615188,'157.55.39.178',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1441615556,'207.46.13.169',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1441615557,'207.46.13.169',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1441615557,'207.46.13.169',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1441615558,'207.46.13.169',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1441615558,'207.46.13.169',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1441615558,'207.46.13.169',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1441615559,'207.46.13.169',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1441615559,'207.46.13.169',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1441615560,'207.46.13.169',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1441615818,'151.80.31.145',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1441615884,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1441617378,'66.249.71.60',1,'Safari 600.1.4','Unknown','','美国','','','','/goods.php'),(1441617581,'151.80.31.145',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1441617751,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1441617784,'151.80.31.145',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1441618081,'66.249.71.51',1,'Safari 600.1.4','Unknown','','美国','','','','/category.php'),(1441618228,'151.80.31.145',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1441619699,'66.249.79.82',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1441620770,'178.255.215.94',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1441621869,'157.55.39.178',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1441622559,'151.80.31.145',1,'Unknow browser','Unknown','','欧洲','','','','/article_cat.php'),(1441623158,'110.30.205.10',1,'Safari 600.1.4','Unknown','zh-tw','IANA','http://r.search.yahoo.com','/_ylt=A8tUwYh7bO1VlwwAwiNxOSY5;_ylu=X3oDMTByYzhha3F2BGNvbG8DdHcxBHBvcwMxBHZ0aWQDBHNlYwNzcg--/RV=2/RE=1441651964/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d8/RK=0/RS=8oUexnOZNxP','','/category.php'),(1441623216,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1441623577,'151.80.31.145',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1441624297,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1441624452,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1441624602,'151.80.31.145',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1441624737,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1441624859,'192.99.1.101',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1441624866,'192.99.1.101',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1441624873,'192.99.1.101',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/user.php'),(1441624959,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1441625623,'178.255.215.94',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1441625678,'157.55.39.178',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1441626405,'151.80.31.145',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1441626506,'151.80.31.145',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1441627229,'158.69.27.74',1,'Safari 537.36','Windows 2000','','[未知IP0801]','','','','/index.php'),(1441627432,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1441627982,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1441628284,'151.80.31.145',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1441628369,'151.80.31.145',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1441628399,'151.80.31.145',1,'Unknow browser','Unknown','','欧洲','','','','/search.php'),(1441628475,'151.80.31.145',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1441628875,'207.46.13.169',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1441629193,'151.80.31.145',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1441631846,'207.46.13.169',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1441632111,'151.80.31.145',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1441632212,'151.80.31.145',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1441632562,'207.46.13.95',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1441632712,'151.80.31.145',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1441633972,'151.80.31.145',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1441636383,'66.249.71.3',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1441636455,'207.46.13.169',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1441637300,'151.80.31.145',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1441638040,'68.180.230.32',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1441638192,'151.80.31.145',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1441638335,'151.80.31.145',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1441638700,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1441638725,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1441639345,'151.80.31.145',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1441640018,'66.249.79.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1441640271,'178.255.215.94',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1441640642,'151.80.31.145',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1441641710,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1441641714,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1441641918,'151.80.31.145',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1441642429,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1441642432,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1441642435,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/user.php'),(1441642868,'182.118.21.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=1','','/article_cat.php'),(1441644648,'151.80.31.145',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1441645892,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1441645908,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1441645915,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1441645920,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1441645922,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1441647843,'207.46.13.120',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1441648351,'151.80.31.145',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1441648732,'151.80.31.145',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1441648982,'151.80.31.145',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1441649818,'151.80.31.145',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1441650472,'151.80.31.145',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1441650507,'151.80.31.145',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1441650720,'207.46.13.120',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1441650914,'151.80.31.145',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1441651691,'101.226.168.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=20&id=6','','/category.php'),(1441651714,'182.118.25.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=10&id=27','','/brand.php'),(1441651721,'101.226.169.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=5','','/brand.php'),(1441651939,'101.226.168.231',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=13','','/category.php'),(1441652089,'182.118.25.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=28','','/article.php'),(1441652136,'101.226.169.211',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=11','','/category.php'),(1441652194,'101.226.166.233',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=4&id=9','','/category.php'),(1441652195,'101.226.169.223',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=13','','/category.php'),(1441652315,'182.118.20.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=6','','/brand.php'),(1441652331,'182.118.21.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=24','','/brand.php'),(1441652427,'151.80.31.145',1,'Unknow browser','Unknown','','欧洲','','','','/index.php'),(1441652728,'182.118.21.246',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=11','','/brand.php'),(1441652773,'182.118.22.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=35','','/category.php'),(1441652774,'182.118.22.242',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=7','','/category.php'),(1441652848,'182.118.20.169',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=23&id=1','','/category.php'),(1441652938,'101.226.167.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=15','','/category.php'),(1441653229,'151.80.31.145',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1441653318,'101.226.166.203',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/search.php?intro=new','','/search.php'),(1441653604,'101.226.167.235',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=17&img=419','','/gallery.php'),(1441653630,'101.226.168.245',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=107&img=195','','/gallery.php'),(1441653651,'101.226.167.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=45','','/goods.php'),(1441653710,'66.249.79.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1441653867,'151.80.31.145',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1441654019,'151.80.31.145',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1441655270,'151.80.31.145',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1441655314,'151.80.31.145',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1441657780,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1441659211,'151.80.31.145',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1441660296,'151.80.31.145',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1441660371,'151.80.31.145',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1441660884,'66.249.71.51',1,'Safari 600.1.4','Unknown','','美国','','','','/index.php'),(1441661262,'151.80.31.145',1,'Unknow browser','Unknown','','欧洲','','','','/search.php'),(1441661273,'101.226.167.204',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=8&img=17','','/gallery.php'),(1441661593,'192.99.107.175',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1441661839,'151.80.31.145',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1441661950,'151.80.31.145',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1441662004,'101.226.168.235',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=16','','/category.php'),(1441662004,'101.226.168.238',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=27&id=1','','/category.php'),(1441663658,'151.80.31.145',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1441664049,'207.46.13.169',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1441665097,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1441666150,'207.46.13.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1441667349,'151.80.31.145',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1441667393,'1.165.125.85',239,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1441667929,'207.46.13.95',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1441669259,'151.80.31.145',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1441670033,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1441670035,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1441671608,'151.80.31.145',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1441671913,'151.80.31.145',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1441672062,'151.80.31.145',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1441672591,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1441673826,'151.80.31.145',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1441675007,'207.46.13.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1441675979,'151.80.31.145',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1441676627,'151.80.31.145',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1441677306,'151.80.31.145',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1441677888,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1441677908,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1441677928,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1441677949,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1441677972,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1441677992,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1441678011,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1441678030,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1441678049,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1441678067,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1441678087,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1441678105,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1441678125,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1441678145,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1441678204,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1441678428,'151.80.31.145',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1441678954,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1441678957,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1441678959,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1441680092,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1441680400,'151.80.31.145',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1441680979,'151.80.31.145',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1441681255,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1441681285,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1441683997,'151.80.31.145',1,'Unknow browser','Unknown','','欧洲','','','','/article_cat.php'),(1441684560,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1441688306,'207.46.13.169',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1441688644,'151.80.31.145',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1441689573,'61.135.249.4',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1441690431,'207.46.13.95',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1441690689,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1441692080,'151.80.31.145',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1441693383,'151.80.31.145',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1441694492,'151.80.31.145',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1441694716,'151.80.31.145',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1441696945,'207.46.13.169',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1441697194,'151.80.31.145',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1441697405,'192.92.196.76',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/category.php'),(1441699570,'157.55.39.26',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1441703048,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1441703396,'151.80.31.145',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1441703405,'151.80.31.145',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1441703568,'151.80.31.145',1,'Unknow browser','Unknown','','欧洲','','','','/article.php'),(1441704015,'151.80.31.145',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1441704353,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1441704367,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1441704381,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1441706124,'1.165.125.85',68,'FireFox 40.0','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/index.php','','/article.php'),(1441706629,'66.249.71.60',1,'Safari 600.1.4','Unknown','','美国','','','','/goods.php'),(1441706909,'151.80.31.145',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1441707528,'151.80.31.145',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1441708132,'66.249.79.76',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1441708662,'151.80.31.145',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1441708731,'151.80.31.145',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1441708920,'1.165.125.85',69,'FireFox 40.0','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/article.php?id=34','','/article.php'),(1441708937,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/pick_out.php'),(1441709954,'151.80.31.145',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1441710819,'157.55.39.13',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1441711565,'1.165.125.85',70,'FireFox 40.0','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/article.php?id=34','','/article.php'),(1441711584,'68.180.230.32',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1441712046,'151.80.31.145',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1441712179,'151.80.31.145',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1441712826,'151.80.31.145',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1441713188,'1.165.125.85',71,'FireFox 40.0','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/article.php?id=34','','/article.php'),(1441713836,'151.80.31.145',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1441714532,'1.165.125.85',240,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/index.php','','/article.php'),(1441716103,'151.80.31.145',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1441719350,'151.80.31.145',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1441719497,'182.118.22.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=3','','/brand.php'),(1441719519,'182.118.21.238',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=9','','/brand.php'),(1441719568,'101.226.168.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=28','','/brand.php'),(1441719663,'182.118.21.252',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=1','','/brand.php'),(1441719713,'182.118.25.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=14&id=29','','/brand.php'),(1441719726,'101.226.168.224',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=15','','/brand.php'),(1441719834,'101.226.166.244',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=1','','/brand.php'),(1441719845,'101.226.168.244',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=25','','/brand.php'),(1441719845,'101.226.168.249',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=26','','/brand.php'),(1441719934,'101.226.167.232',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=20','','/brand.php'),(1441720065,'182.118.21.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=16&id=30','','/brand.php'),(1441720074,'182.118.20.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=15&id=35','','/category.php'),(1441720095,'101.226.168.227',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=26','','/brand.php'),(1441720137,'101.226.169.217',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=20','','/brand.php'),(1441720137,'101.226.169.216',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=21','','/brand.php'),(1441720150,'182.118.21.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=17','','/category.php'),(1441720213,'101.226.166.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=1&id=6','','/category.php'),(1441720292,'151.80.31.145',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1441720292,'182.118.25.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=30','','/brand.php'),(1441720317,'101.226.168.231',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=11&id=1','','/category.php'),(1441720357,'101.226.166.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=20&id=1','','/category.php'),(1441720362,'182.118.21.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/tag_cloud.php','','/tag_cloud.php'),(1441720420,'182.118.20.172',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=18','','/brand.php'),(1441720431,'182.118.21.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=11','','/category.php'),(1441720517,'182.118.20.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=42&img=79','','/gallery.php'),(1441720530,'101.226.169.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=29','','/category.php'),(1441720532,'182.118.21.250',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=51&img=96','','/gallery.php'),(1441720557,'182.118.22.245',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/search.php?intro=best','','/search.php'),(1441720623,'182.118.22.248',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=50','','/goods.php'),(1441720637,'182.118.25.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=7','','/brand.php'),(1441720742,'101.226.168.199',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=28','','/category.php'),(1441720769,'101.226.169.226',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1441721568,'101.226.166.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=83','','/goods.php'),(1441721601,'101.226.167.245',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=7','','/category.php'),(1441721688,'182.118.22.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=75&img=138','','/gallery.php'),(1441721714,'182.118.20.172',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=3','','/brand.php'),(1441721779,'182.118.22.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=9&id=1','','/category.php'),(1441721779,'182.118.22.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=12','','/category.php'),(1441721843,'182.118.22.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=11','','/category.php'),(1441722048,'182.118.25.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=13','','/brand.php'),(1441722209,'182.118.21.243',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=119&img=219','','/gallery.php'),(1441722273,'182.118.25.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=9','','/category.php'),(1441723393,'114.27.233.70',4,'Unknow browser','Windows NT','zh-TW','IANA','','','','/index.php'),(1441723466,'1.165.125.85',72,'FireFox 40.0','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/article.php?id=34','','/article.php'),(1441724451,'151.80.31.145',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1441725203,'157.55.39.221',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1441726654,'151.80.31.145',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1441726843,'151.80.31.145',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1441726871,'151.80.31.145',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1441726923,'151.80.31.145',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1441728004,'151.80.31.145',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1441728149,'151.80.31.145',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1441729334,'151.80.31.145',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1441730109,'68.180.230.32',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1441730121,'1.165.125.85',241,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/article.php?id=34','','/article.php'),(1441731913,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1441731926,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1441731939,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1441731951,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1441731964,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1441731976,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1441731988,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1441732000,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1441732013,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1441732026,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1441732039,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1441732051,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1441732088,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1441732100,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1441732111,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1441734883,'151.80.31.145',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1441734893,'207.46.13.169',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1441736187,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/article_cat.php'),(1441736190,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1441736192,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1441736195,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1441736197,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1441736731,'208.43.251.178',1,'Internet Explorer 8.0','Windows XP','','美国','','','','/index.php'),(1441738238,'207.46.13.176',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1441739960,'157.55.39.87',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1441740724,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1441743516,'1.165.125.85',242,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/article.php?id=34','','/article.php'),(1441744425,'207.46.13.176',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1441747175,'151.80.31.145',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1441747670,'151.80.31.145',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1441748330,'151.80.31.145',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1441748414,'151.80.31.145',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1441748995,'151.80.31.145',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1441749071,'151.80.31.145',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1441749235,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1441749235,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1441750010,'182.118.25.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=13&id=6','','/category.php'),(1441751709,'151.80.31.145',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1441752472,'151.80.31.145',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1441753751,'207.46.13.169',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1441753845,'66.249.71.64',1,'Safari 600.1.4','Unknown','','美国','','','','/index.php'),(1441754034,'151.80.31.145',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1441754749,'151.80.31.145',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1441756139,'157.55.39.14',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1441757952,'151.80.31.145',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1441759384,'151.80.31.145',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1441762418,'151.80.31.145',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1441765648,'151.80.31.145',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1441766075,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1441766527,'151.80.31.145',1,'Unknow browser','Unknown','','欧洲','','','','/article.php'),(1441767254,'151.80.31.145',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1441768628,'151.80.31.145',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1441769070,'151.80.31.145',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1441769556,'151.80.31.145',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1441770945,'151.80.31.145',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1441773351,'94.23.19.178',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1441773353,'94.23.19.178',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1441773798,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/user.php'),(1441774468,'207.46.13.169',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1441774633,'192.92.196.92',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/goods.php'),(1441775277,'151.80.31.145',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1441775619,'151.80.31.145',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1441775915,'151.80.31.145',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1441776067,'151.80.31.145',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1441776369,'61.135.249.74',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1441778048,'151.80.31.145',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1441778061,'151.80.31.145',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1441778475,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1441778848,'207.46.13.176',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1441778881,'207.46.13.176',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1441779314,'1.165.125.85',243,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/article.php?id=34','','/index.php'),(1441780848,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1441781096,'192.92.196.235',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/goods.php'),(1441782536,'192.92.196.108',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/category.php'),(1441787913,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1441788061,'61.223.51.221',1,'Safari 600.8.9','Unknown','zh-tw','台湾省','http://r.search.yahoo.com','/_ylt=A8tUwYJS8O9VuEQARENr1gt.;_ylu=X3oDMTEycHZsN21vBGNvbG8DdHcxBHBvcwM2BHZ0aWQDQjA3MjlfMQRzZWMDc3I-/RV=2/RE=1441816786/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2farticle.php%3fid%3d31/RK=0/RS=FT8','','/article.php'),(1441789220,'151.80.31.145',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1441790969,'151.80.31.145',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1441791079,'151.80.31.145',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1441792161,'151.80.31.145',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1441792467,'180.153.81.167',1,'Internet Explorer 9.0','Windows NT','zh-cn','[未知IP0801]','http://www.urlshare.cn','/umirror_url_check?appid=0&rappid=0&url=http%3A%2F%2Fbbs.coolpad.com%2Fthread-4997292-1-1.html&luin=1902652470&lpos=1&lsource=1','','/index.php'),(1441793206,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1441793219,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1441793233,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1441793246,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1441793258,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1441793272,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1441793276,'101.226.66.178',1,'Safari 537.36','Linux','zh-cn, zh','IANA','','','','/index.php'),(1441793285,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1441793298,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1441793314,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1441793327,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1441793340,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1441793353,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1441793368,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1441793412,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1441793426,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1441793598,'151.80.31.145',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1441793661,'151.80.31.145',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1441796189,'151.80.31.145',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1441797024,'151.80.31.145',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1441797569,'151.80.31.145',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1441798011,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1441798769,'151.80.31.145',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1441799079,'123.126.113.158',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1441799771,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1441799996,'123.126.113.158',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1441800156,'151.80.31.145',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1441800669,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1441801572,'207.46.13.169',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1441802542,'157.55.39.221',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1441802806,'151.80.31.145',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1441803363,'151.80.31.145',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1441803411,'151.80.31.145',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1441803565,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/catalog.php'),(1441803606,'207.46.13.169',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1441804664,'207.46.13.176',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1441804736,'151.80.31.145',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1441804887,'151.80.31.145',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1441805391,'192.92.196.32',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/goods.php'),(1441805991,'157.55.39.87',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1441806310,'157.55.39.26',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1441806501,'151.80.31.145',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1441809076,'151.80.31.145',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1441809272,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1441811025,'151.80.31.145',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1441812498,'151.80.31.145',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1441813349,'157.55.39.1',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1441814321,'151.80.31.145',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1441814776,'151.80.31.145',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1441814904,'1.165.125.85',244,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/index.php','','/article.php'),(1441815239,'151.80.31.145',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1441815275,'151.80.31.145',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1441815786,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1441817399,'157.55.39.1',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1441817399,'157.55.39.1',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1441817400,'157.55.39.1',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1441817400,'157.55.39.1',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1441817401,'157.55.39.1',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1441817401,'157.55.39.1',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1441817401,'157.55.39.1',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1441817408,'207.46.13.169',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1441817409,'207.46.13.169',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1441817409,'207.46.13.169',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1441817410,'207.46.13.169',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1441817410,'207.46.13.169',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1441817411,'207.46.13.169',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1441817411,'207.46.13.169',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1441817412,'207.46.13.169',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1441817412,'207.46.13.169',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1441817412,'207.46.13.169',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1441817413,'207.46.13.169',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1441817413,'207.46.13.169',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1441817420,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1441817421,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1441817421,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1441817421,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1441817422,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1441817422,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1441817423,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1441817423,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1441817434,'157.55.39.13',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1441817434,'157.55.39.13',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1441817435,'157.55.39.13',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1441817435,'157.55.39.13',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1441817436,'157.55.39.13',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1441817436,'157.55.39.13',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1441817436,'157.55.39.13',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1441817492,'151.80.31.145',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1441817545,'151.80.31.145',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1441818271,'151.80.31.145',1,'Unknow browser','Unknown','','欧洲','','','','/article.php'),(1441818401,'151.80.31.145',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1441818414,'151.80.31.145',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1441818443,'182.118.22.142',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/user.php','','/user.php'),(1441819046,'151.80.31.145',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1441819295,'151.80.31.145',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1441820832,'151.80.31.145',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1441821532,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1441821539,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1441821543,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1441821546,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1441821552,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1441821556,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1441821559,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1441821564,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1441821568,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1441821572,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1441821576,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1441821583,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1441821586,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1441821593,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1441821597,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1441821600,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1441821604,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1441821611,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1441821615,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1441821623,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1441821627,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1441821630,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1441821634,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1441821638,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1441821642,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1441821646,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1441821650,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1441821656,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1441821661,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1441821667,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1441821671,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1441821676,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1441821680,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1441821683,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1441821687,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1441821690,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1441821695,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1441821699,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1441821702,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1441821706,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1441821710,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1441821715,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1441821719,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1441821722,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1441821726,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1441821731,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1441821735,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1441821738,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1441821741,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1441821746,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1441821748,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1441821750,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1441821753,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1441821760,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1441821772,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1441821775,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1441821781,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1441821786,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1441821789,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1441821794,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1441821799,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1441821802,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1441821806,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1441821811,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1441821816,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1441821821,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1441821826,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1441821835,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1441821840,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1441821846,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1441821850,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1441821853,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1441821857,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1441821862,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1441821866,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1441821869,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1441821872,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1441821878,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1441821883,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1441821886,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1441821890,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1441821893,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1441821897,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1441821900,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1441821904,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1441821907,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1441821911,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1441821915,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1441821919,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1441821923,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1441821927,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1441821931,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1441821937,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/user.php'),(1441821951,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1441821958,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1441821962,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1441821970,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1441821976,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1441821989,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1441821992,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1441821996,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1441821999,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1441822002,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1441822006,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1441822010,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1441822015,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1441822020,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1441822025,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1441822028,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1441822032,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1441822037,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1441822039,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1441822043,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1441822048,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1441822056,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1441822060,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1441822068,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1441822078,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1441822084,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1441822093,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1441822096,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1441822109,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1441822117,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1441822128,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1441822134,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1441822141,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1441822146,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1441822151,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1441822159,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1441822165,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1441822173,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1441822179,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1441822188,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1441822198,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1441822205,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1441822216,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1441822222,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1441822231,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1441822237,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1441822241,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1441822246,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1441822249,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1441822251,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1441822255,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1441822259,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1441822261,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1441822270,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1441822274,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1441822278,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1441822283,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1441822286,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1441822290,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1441822292,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1441822296,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1441822299,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1441822302,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1441822306,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1441822308,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1441822313,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1441822315,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1441822318,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1441822322,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1441822326,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1441822329,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1441822332,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1441822340,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1441822344,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1441822347,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1441822353,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1441822357,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1441822361,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1441822364,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1441822373,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1441822381,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1441822388,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1441822399,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1441822408,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1441822412,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1441822415,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1441822418,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1441822422,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1441822425,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1441822429,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1441822433,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1441822438,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1441822441,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1441822445,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1441822449,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1441822453,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1441822456,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1441822462,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1441822467,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1441822473,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1441822477,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1441822482,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1441822485,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1441822489,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1441822493,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1441822498,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1441822502,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1441822507,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1441822510,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1441822515,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1441822518,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1441822523,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1441822528,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1441822533,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1441822538,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1441822543,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1441822549,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1441822551,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1441822556,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1441822558,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1441822561,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1441822565,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1441822568,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1441822571,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1441822575,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1441822578,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1441822583,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1441822588,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1441822591,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1441822595,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1441822604,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1441822607,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1441822612,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1441822619,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1441822623,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1441822628,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1441822641,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1441822646,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1441822650,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1441822653,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1441822658,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1441822662,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1441822666,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1441822669,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1441822675,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1441822680,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1441822683,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1441822687,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1441822692,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1441822696,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1441822699,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1441822703,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1441822707,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1441822710,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1441822714,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1441822717,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1441822723,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1441822726,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1441822730,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1441822735,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1441822738,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1441822741,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1441822744,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1441822748,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1441822752,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1441822756,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1441822760,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1441822768,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1441822771,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1441822775,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1441822784,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1441822789,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1441822792,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1441822802,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1441822809,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1441822812,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1441822817,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1441822820,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1441822824,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1441822828,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1441822831,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1441822834,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1441822837,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1441822841,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1441822844,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1441822847,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1441822851,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1441822855,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1441822858,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1441822863,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1441822867,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1441822870,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1441822874,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1441822877,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1441822880,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1441822883,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1441822886,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1441822889,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1441822894,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1441822897,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1441822902,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1441822906,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1441822911,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1441822915,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1441822919,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1441822922,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1441822926,'192.99.159.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1441822933,'151.80.31.145',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1441823161,'157.55.39.26',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1441825877,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/index.php'),(1441825900,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/index.php'),(1441826202,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1441826576,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1441826684,'91.121.221.15',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1441826688,'91.121.221.15',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1441826691,'91.121.221.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1441826693,'91.121.221.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1441826696,'91.121.221.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1441829132,'182.118.20.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=1','','/category.php'),(1441829838,'151.80.31.145',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1441830048,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1441830989,'151.80.31.145',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1441831077,'151.80.31.145',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1441832243,'151.80.31.145',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1441832469,'157.55.39.1',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1441832828,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/article_cat.php'),(1441832834,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/article_cat.php'),(1441832836,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1441832839,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1441832841,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1441832844,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1441832852,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1441832857,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1441832913,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1441832916,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1441832928,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1441832931,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1441832935,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1441832939,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1441832949,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1441832952,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1441832956,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1441832959,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1441835198,'207.46.13.169',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1441835235,'151.80.31.145',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1441837402,'151.80.31.145',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1441837601,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1441837603,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1441837605,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1441837607,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1441837609,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1441837611,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1441837613,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1441837615,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1441837616,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1441837618,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1441837621,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1441837623,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1441837625,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1441837628,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1441837630,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1441837632,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1441837634,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1441837641,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1441837642,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1441837644,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1441837646,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1441837648,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1441837650,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1441837652,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1441837654,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1441837656,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1441837658,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/flow.php'),(1441837660,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441837662,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441837664,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441837667,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441837669,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441837670,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441837672,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441837674,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441837676,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441837678,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441837680,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441837682,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441837684,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441837686,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441837688,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441837691,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441837693,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441837695,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441837697,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441837699,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441837701,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441837703,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441837705,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441837711,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441837713,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441837715,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441837716,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441837718,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441837720,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441837722,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441837724,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441837726,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441837728,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441837730,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441837732,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441837734,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441837736,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441837738,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441837740,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441837742,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441837744,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441837746,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441837748,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441837750,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441837752,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441837754,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441837756,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441837757,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441837759,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441837761,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441837764,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441837765,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441837767,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441837769,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441837771,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441837773,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441837775,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441837777,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441837779,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441837781,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441837783,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441837784,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441837786,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441837788,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441837790,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441837792,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441837794,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441837796,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441837798,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441837800,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441837802,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441837806,'151.80.31.145',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1441837826,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441837828,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441837832,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441837834,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441837836,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441837838,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441837840,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441837842,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441837844,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441837846,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441837848,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441837850,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441837852,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441837854,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441837856,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441837858,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441837859,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441837862,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441837863,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441837865,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441837867,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441837869,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441837871,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441837873,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441837875,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441837877,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441837880,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441837882,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441837883,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441837885,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441837888,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441837889,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441837891,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441837893,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441837895,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441837897,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441837899,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441837901,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441837903,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441837904,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441837906,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441837908,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441837910,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441837912,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441837914,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441837916,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441837918,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441837920,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441837922,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441837924,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441837926,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441837928,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441837930,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441837932,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441837934,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441837936,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441837938,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441837940,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441837942,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441837943,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441837945,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441837947,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441837949,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441837951,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441837953,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441837955,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441837957,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441837960,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441837962,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441837974,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441837976,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441837978,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441837980,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441837982,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441837984,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441837985,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441837987,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441837989,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441837992,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441837993,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441837995,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441837997,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441837999,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441838001,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441838003,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441838005,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441838009,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441838011,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441838013,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441838015,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441838017,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441838019,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441838021,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441838023,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441838025,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441838027,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441838029,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441838031,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441838033,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441838034,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441838036,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441838038,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441838040,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441838042,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441838044,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441838046,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441838048,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441838050,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441838052,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441838054,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441838055,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441838057,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441838059,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441838061,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441838063,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441838065,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441838067,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441838069,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441838071,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441838073,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441838074,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441838077,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441838079,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441838080,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441838094,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441838096,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441838097,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441838099,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441838101,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441838103,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1441838106,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1441838108,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1441838111,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1441838113,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1441838115,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1441838117,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1441838119,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1441838121,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1441838123,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1441838125,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1441838127,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1441838129,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1441838131,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1441838132,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1441838134,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1441838136,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1441838138,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1441838140,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1441838143,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1441838145,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1441838147,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1441838149,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1441838151,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1441838153,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1441838155,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1441838157,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1441838159,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1441838161,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1441838163,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1441838165,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1441838167,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1441838169,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1441838171,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1441838172,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1441838175,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1441838176,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1441838178,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1441838181,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1441838183,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1441838185,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1441838186,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1441838188,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1441838190,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1441838193,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1441838195,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1441838197,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1441838199,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1441838201,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1441838203,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1441838204,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1441838206,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1441838208,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1441838211,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1441838213,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1441838215,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1441838218,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1441838220,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1441838222,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1441838224,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1441838226,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1441838228,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1441838230,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1441838232,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1441838233,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1441838280,'151.80.31.145',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1441838678,'1.165.125.85',245,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/article.php?id=34','','/index.php'),(1441839344,'151.80.31.145',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1441839634,'151.80.31.145',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1441841879,'151.80.31.145',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1441841894,'151.80.31.145',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1441841904,'157.55.39.26',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1441844778,'151.80.31.145',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1441844841,'151.80.31.145',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1441845234,'151.80.31.145',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1441846075,'207.46.13.169',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1441846240,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/article_cat.php'),(1441846252,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/article_cat.php'),(1441846257,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1441846260,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1441846263,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1441846270,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1441846274,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1441846287,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1441846294,'151.80.31.145',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1441846332,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1441846336,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1441846339,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1441846346,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1441846355,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1441846357,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1441846365,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1441846372,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1441846378,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1441846397,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1441846405,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1441846408,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1441846414,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1441846429,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1441846440,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1441846452,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1441846460,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1441846467,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1441846471,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1441846487,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1441846494,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1441846497,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1441846511,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1441846516,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1441846527,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1441846532,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1441846536,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1441846544,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1441846574,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1441846580,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1441846583,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1441846591,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1441846595,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1441846601,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1441846616,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1441846621,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1441846629,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1441846632,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1441846642,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1441846644,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1441846650,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1441846655,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1441846657,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1441846661,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1441846678,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1441846683,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1441846694,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1441846711,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1441846716,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1441846724,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1441846731,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1441846744,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1441846748,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1441846763,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1441846772,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1441846777,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1441846779,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1441846787,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1441846789,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1441846792,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1441846802,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1441846807,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1441846810,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1441846814,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1441846821,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1441846829,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1441846843,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1441846847,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1441846850,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1441846852,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1441846873,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1441846874,'151.80.31.145',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1441846878,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1441846890,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1441846896,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1441846908,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1441846912,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1441846920,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1441846923,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1441846925,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1441846927,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1441846932,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1441846934,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1441846938,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1441846945,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1441846948,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1441846954,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1441846960,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1441846963,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1441846969,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1441846984,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1441847019,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1441847029,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1441847032,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1441847034,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1441847038,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1441847041,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1441847045,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1441847049,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1441847052,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1441847055,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1441847060,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1441847064,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1441847114,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1441847116,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1441847127,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1441847134,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1441847141,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1441847158,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1441847166,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1441847172,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1441847181,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1441847192,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1441847208,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1441847210,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1441847214,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1441847227,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1441847236,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1441847246,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1441847252,'151.80.31.145',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1441847256,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1441847267,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1441847270,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1441847273,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1441847282,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1441847294,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1441847302,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1441847306,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1441847313,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1441847327,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1441847333,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1441847338,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1441847346,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1441847350,'151.80.31.145',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1441847361,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1441847364,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1441847373,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1441847382,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1441847385,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1441847399,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1441847402,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1441847413,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1441847422,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1441847438,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1441847442,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1441847450,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1441847456,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1441847477,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1441847487,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1441847500,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1441847503,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1441847509,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1441847517,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1441847524,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1441847526,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1441847531,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1441847534,'151.80.31.145',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1441847534,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1441847538,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1441847543,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1441847558,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1441847561,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1441847563,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1441847565,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1441847571,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1441847576,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1441847580,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1441847587,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1441847597,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1441847604,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1441847621,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1441847627,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1441847651,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1441847659,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1441847668,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1441847670,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1441847676,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1441847679,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1441847687,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1441847689,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1441847692,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1441847698,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1441847707,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1441847714,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1441847730,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1441847733,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1441847743,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1441847750,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1441847756,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1441847766,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1441847798,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1441847804,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1441847813,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1441847815,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1441847821,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1441847824,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1441847829,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1441847835,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1441847838,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1441847840,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1441847843,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1441847847,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1441847852,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1441847858,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1441847871,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1441847889,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1441847908,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1441847920,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1441847925,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1441847933,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1441847944,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1441847949,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1441847954,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1441847973,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/flow.php'),(1441847985,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441847989,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441848002,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441848009,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441848024,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441848038,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441848046,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441848053,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441848055,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441848062,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441848070,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441848072,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441848074,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441848078,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441848085,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441848090,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441848106,'151.80.31.145',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1441848110,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441848115,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441848118,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441848121,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441848125,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441848128,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441848132,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441848135,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441848138,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441848141,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1441848143,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1441848148,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1441848153,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1441848158,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1441848165,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1441848167,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1441848177,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1441848185,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1441848190,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1441848203,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1441848209,'151.80.31.145',1,'Unknow browser','Unknown','','欧洲','','','','/user.php'),(1441848219,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1441848261,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1441848278,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1441848290,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1441848295,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1441848297,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1441848300,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1441848304,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1441848307,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1441848311,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1441848317,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1441848324,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1441848343,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1441848355,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1441848374,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1441848377,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1441848381,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1441848390,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1441848398,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1441848417,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1441848423,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1441848426,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1441848428,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1441848433,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1441848437,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1441848445,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1441848450,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1441848474,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1441848479,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1441848488,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1441848495,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1441848503,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1441848507,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1441848511,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1441848516,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1441848525,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1441848528,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1441848534,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1441848538,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1441848541,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1441848544,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1441848549,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1441848554,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1441848564,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1441848571,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1441848575,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1441849357,'151.80.31.145',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1441850436,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1441850449,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1441850463,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1441850478,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1441850493,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1441850509,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1441850526,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1441850542,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1441850560,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1441850580,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1441850606,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1441850627,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1441850696,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1441850717,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1441850736,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1441850801,'151.80.31.145',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1441852771,'151.80.31.145',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1441853096,'178.255.215.94',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/snatch.php'),(1441853153,'151.80.31.145',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1441853278,'1.165.125.85',246,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1441853712,'151.80.31.145',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1441854126,'151.80.31.145',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1441854728,'151.80.31.145',1,'Unknow browser','Unknown','','欧洲','','','','/search.php'),(1441856431,'157.55.39.1',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1441856496,'207.46.13.169',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1441856523,'151.80.31.145',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1441856768,'151.80.31.145',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1441856950,'182.118.25.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=13','','/brand.php'),(1441856959,'151.80.31.145',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1441856973,'182.118.22.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=12&id=29','','/brand.php'),(1441856978,'101.226.169.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=3','','/brand.php'),(1441857022,'101.226.169.211',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=10&id=3','','/brand.php'),(1441857122,'101.226.168.250',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=5','','/brand.php'),(1441857186,'182.118.21.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=4','','/brand.php'),(1441857218,'182.118.25.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=15','','/brand.php'),(1441857226,'182.118.22.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=25','','/brand.php'),(1441857228,'182.118.22.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=25','','/brand.php'),(1441857235,'101.226.168.251',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=18&id=11','','/category.php'),(1441857246,'101.226.169.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=1&id=35','','/category.php'),(1441857270,'101.226.166.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=22','','/brand.php'),(1441857349,'182.118.20.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=15&id=7','','/category.php'),(1441857387,'182.118.22.236',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=29','','/brand.php'),(1441857481,'182.118.22.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=11','','/category.php'),(1441857528,'101.226.168.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=10','','/category.php'),(1441857558,'151.80.31.145',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1441857563,'151.80.31.145',1,'Unknow browser','Unknown','','欧洲','','','','/flow.php'),(1441857595,'101.226.166.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=2','','/category.php'),(1441857678,'151.80.31.145',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1441858005,'182.118.20.166',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=35','','/category.php'),(1441858052,'182.118.20.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=30','','/category.php'),(1441858088,'101.226.167.244',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=54&img=269','','/gallery.php'),(1441858156,'101.226.169.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=9','','/category.php'),(1441858173,'182.118.22.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=9&id=9','','/category.php'),(1441858201,'101.226.169.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=10','','/category.php'),(1441858201,'101.226.169.226',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=28&id=11','','/category.php'),(1441858201,'101.226.167.239',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=155&img=257','','/gallery.php'),(1441858265,'101.226.169.223',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=4&id=7','','/category.php'),(1441858521,'101.226.168.201',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=116&img=213','','/gallery.php'),(1441858891,'182.118.22.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=18','','/brand.php'),(1441858948,'182.118.25.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=165&img=305','','/gallery.php'),(1441859276,'182.118.25.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=21&id=7','','/category.php'),(1441859656,'209.249.5.251',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1441859909,'182.118.20.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=8&id=37','','/category.php'),(1441860048,'1.165.125.85',73,'FireFox 40.0','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1441860657,'157.55.39.13',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1441860696,'157.55.39.1',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1441860778,'101.226.169.201',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=17','','/brand.php'),(1441862690,'178.255.215.94',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/group_buy.php'),(1441865166,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1441865208,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1441865223,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/user.php'),(1441870077,'66.249.71.60',1,'Safari 600.1.4','Unknown','','美国','','','','/index.php'),(1441870250,'178.255.215.94',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/tag_cloud.php'),(1441873970,'101.226.167.243',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=3','','/brand.php'),(1441873994,'207.46.13.169',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1441873997,'101.226.166.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=9','','/brand.php'),(1441874109,'182.118.22.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=5','','/brand.php'),(1441874247,'182.118.25.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=89&img=162','','/gallery.php'),(1441874256,'182.118.20.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=7','','/brand.php'),(1441874299,'182.118.20.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=15&id=30','','/brand.php'),(1441874313,'101.226.168.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=37','','/category.php'),(1441874353,'182.118.20.173',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=143&img=245','','/gallery.php'),(1441874354,'182.118.22.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/user.php?act=get_password','','/user.php'),(1441874519,'182.118.25.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=28','','/category.php'),(1441874753,'182.118.20.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=24&id=1','','/category.php'),(1441875895,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1441875905,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1441875915,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1441876487,'182.118.20.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=3','','/category.php'),(1441876552,'182.118.22.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=7','','/category.php'),(1441876719,'182.118.22.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/search.php?intro=hot','','/search.php'),(1441877941,'101.226.168.235',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=21&id=9','','/category.php'),(1441878644,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1441878648,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1441879334,'162.211.122.43',1,'FireFox 34.0','Windows NT','en-us','美国','','','','/index.php'),(1441880029,'207.46.13.169',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1441883609,'36.239.234.153',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','https://www.google.com.tw','/','','/brand.php'),(1441883833,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1441884121,'188.165.15.99',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1441884323,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1441884461,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1441884472,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1441884480,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1441884825,'1.165.125.85',247,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1441885058,'1.165.125.85',74,'FireFox 40.0','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1441885655,'188.165.15.99',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1441886149,'188.165.15.99',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1441886199,'188.165.15.99',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1441887083,'188.165.15.99',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1441889347,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1441890998,'188.165.15.99',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1441891360,'188.165.15.99',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1441891473,'157.55.39.221',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1441891974,'188.165.15.99',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1441892819,'188.165.15.99',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1441893950,'188.165.15.99',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1441894087,'188.165.15.99',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1441894576,'188.165.15.99',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1441894730,'188.165.15.99',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1441894880,'188.165.15.99',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1441896038,'188.165.15.99',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1441896674,'66.249.71.60',1,'Unknow browser','Unknown','','美国','http://www.chanshanger.com','/data/images/bcastr.swf?bcastr_xml_url=cycle_image.php','','/index.php'),(1441898524,'188.165.15.99',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1441898610,'188.165.15.99',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1441898755,'192.92.196.189',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/category.php'),(1441899562,'188.165.15.99',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1441901736,'1.165.125.85',248,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1441902132,'188.165.15.99',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1441904486,'192.92.196.21',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/category.php'),(1441904503,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1441904521,'1.165.125.85',249,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1441906243,'188.165.15.99',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1441908478,'188.165.15.99',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1441908611,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/article_cat.php'),(1441908614,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1441908616,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1441908621,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1441909009,'157.55.39.14',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1441909458,'188.165.15.99',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1441910500,'52.88.249.183',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1441912667,'188.165.15.99',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1441913807,'188.165.15.99',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1441915866,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1441916513,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1441917270,'188.165.15.99',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1441919255,'188.165.15.99',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1441920591,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1441921272,'188.165.15.99',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article_cat.php'),(1441922125,'188.165.15.99',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1441922712,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1441922726,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1441922741,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1441922756,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1441922773,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1441922789,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1441922806,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1441922821,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1441922836,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1441922854,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1441922871,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1441922891,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1441922914,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1441922969,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1441922988,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1441923150,'192.92.196.35',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/goods.php'),(1441923205,'157.55.39.1',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1441923941,'188.165.15.99',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1441925237,'188.165.15.99',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1441925437,'192.92.196.253',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/goods.php'),(1441925616,'188.165.15.99',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1441925947,'188.165.15.99',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1441925982,'192.92.196.209',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/article.php'),(1441927091,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1441928843,'192.92.196.121',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/article.php'),(1441932084,'188.165.15.99',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1441932556,'188.165.15.99',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1441933504,'157.55.39.200',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1441936214,'188.165.15.99',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1441936725,'188.165.15.99',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1441937040,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1441939349,'188.165.15.99',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1441940789,'188.165.15.99',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1441943113,'188.165.15.99',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1441943527,'207.46.13.169',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1441944545,'157.55.39.15',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1441945346,'188.165.15.99',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1441945897,'188.165.15.99',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1441947516,'188.165.15.99',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1441948600,'188.165.15.99',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1441949180,'188.165.15.99',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1441949215,'188.165.15.99',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1441949244,'61.223.252.195',75,'FireFox 40.0','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1441949626,'188.165.15.99',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1441949662,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1441950362,'188.165.15.99',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1441950474,'188.165.15.99',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1441952790,'188.165.15.99',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1441953042,'188.165.15.99',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1441953056,'61.223.252.195',76,'FireFox 40.0','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/article.php?id=37','','/article.php'),(1441953619,'188.165.15.99',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1441953854,'188.165.15.99',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1441953935,'157.55.39.238',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1441954075,'188.165.15.99',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1441954520,'188.165.15.99',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1441955094,'61.223.252.195',77,'FireFox 40.0','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/article.php?id=37','','/article.php'),(1441955175,'207.46.13.169',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1441955294,'188.165.15.99',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1441955951,'188.165.15.99',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1441956126,'188.165.15.99',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1441956179,'188.165.15.99',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1441956288,'188.165.15.99',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1441957535,'61.223.252.195',78,'FireFox 40.0','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/article.php?id=37','','/article.php'),(1441959920,'188.165.15.99',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1441959997,'188.165.15.99',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1441960072,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1441962071,'188.165.15.99',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1441962276,'188.165.15.99',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1441962612,'61.223.252.195',79,'FireFox 40.0','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/article.php?id=37','','/article.php'),(1441963364,'210.51.181.206',1,'Unknow browser','Windows NT','','北京市','','','','/index.php'),(1441963392,'210.51.181.206',1,'Unknow browser','Windows NT','','北京市','','','','/flow.php'),(1441963408,'210.51.181.206',1,'Unknow browser','Windows NT','','北京市','','','','/pick_out.php'),(1441963411,'210.51.181.206',1,'Unknow browser','Windows NT','','北京市','','','','/group_buy.php'),(1441963416,'210.51.181.206',1,'Unknow browser','Windows NT','','北京市','','','','/snatch.php'),(1441963418,'210.51.181.206',1,'Unknow browser','Windows NT','','北京市','','','','/catalog.php'),(1441963425,'210.51.181.206',1,'Unknow browser','Windows NT','','北京市','','','','/tag_cloud.php'),(1441963427,'210.51.181.206',1,'Unknow browser','Windows NT','','北京市','','','','/user.php'),(1441963430,'210.51.181.206',1,'Unknow browser','Windows NT','','北京市','','','','/index.php'),(1441963437,'210.51.181.206',1,'Unknow browser','Windows NT','','北京市','','','','/category.php'),(1441963457,'210.51.181.206',1,'Unknow browser','Windows NT','','北京市','','','','/category.php'),(1441963465,'210.51.181.206',1,'Unknow browser','Windows NT','','北京市','','','','/category.php'),(1441965804,'188.165.15.99',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1441967238,'188.165.15.99',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1441967786,'207.46.13.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1441967787,'207.46.13.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1441967787,'207.46.13.140',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1441967787,'207.46.13.140',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1441967788,'207.46.13.140',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1441967788,'207.46.13.140',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1441967788,'207.46.13.140',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1441967789,'207.46.13.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1441967793,'207.46.13.39',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1441967794,'207.46.13.39',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1441967794,'207.46.13.39',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1441967794,'207.46.13.39',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1441967795,'207.46.13.39',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1441967795,'207.46.13.39',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1441967796,'207.46.13.39',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1441967796,'207.46.13.39',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1441967797,'207.46.13.39',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1441967803,'207.46.13.169',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1441967804,'207.46.13.169',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1441967812,'207.46.13.23',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1441967812,'207.46.13.23',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1441967813,'207.46.13.23',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1441967813,'207.46.13.23',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1441967813,'207.46.13.23',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1441967814,'207.46.13.23',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1441967814,'207.46.13.23',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1441967814,'207.46.13.23',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1441967815,'207.46.13.23',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1441967815,'207.46.13.23',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1441967815,'207.46.13.23',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1441968091,'188.165.15.99',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1441968362,'188.165.15.99',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1441968438,'188.165.15.99',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1441968693,'188.165.15.99',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1441969589,'101.226.33.204',1,'Safari 537.36','Linux','zh-cn, zh','IANA','','','','/index.php'),(1441970425,'207.46.13.39',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1441971259,'188.165.15.99',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1441971275,'188.165.15.99',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1441971524,'188.165.15.99',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1441972091,'188.165.15.99',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1441975318,'188.165.15.99',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1441975448,'61.223.252.195',250,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1441976147,'27.241.25.48',1,'Safari 534.30','Linux','zh-TW, en-US','IANA','http://r.search.yahoo.com','/_ylt=A8tUwZJXz_JVMkIAeuxxOSY5;_ylu=X3oDMTEycThkZGtyBGNvbG8DdHcxBHBvcwMxBHZ0aWQDQjAyODFfMQRzZWMDc3I-/RV=2/RE=1442004952/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d9%26brand%3d2','','/category.php'),(1441976442,'188.165.15.99',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1441976901,'207.46.13.169',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1441977403,'188.165.15.99',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1441977549,'188.165.15.99',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1441977895,'188.165.15.99',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1441979946,'188.165.15.99',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1441980385,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1441980401,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1441980416,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1441980432,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1441980448,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1441980464,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1441980479,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1441980497,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1441980514,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1441980530,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1441980545,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1441980562,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1441980579,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1441980628,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1441980645,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1441980654,'49.214.166.230',1,'Safari 537.36','Linux','zh-TW,zh','IANA','http://r.search.yahoo.com','/_ylt=A8tUwZP04PJVjD8AYblxOSY5;_ylu=X3oDMTByYzhha3F2BGNvbG8DdHcxBHBvcwMxBHZ0aWQDBHNlYwNzcg--/RV=2/RE=1442009460/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d9%26brand%3d22/RK=0/R','','/category.php'),(1441985130,'188.165.15.99',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1441985316,'188.165.15.99',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1441985666,'207.46.13.39',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1441986274,'188.165.15.99',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1441986809,'188.165.15.99',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1441986897,'157.55.39.113',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1441988650,'207.46.13.169',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1441988712,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1441989561,'188.165.15.99',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1441992401,'188.165.15.99',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1441992848,'188.165.15.99',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1441993151,'188.165.15.99',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/user.php'),(1441993805,'188.165.15.99',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1441997116,'188.165.15.99',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1441997174,'192.92.196.31',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/snatch.php'),(1441997341,'188.165.15.99',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1441998225,'188.165.15.99',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1441998329,'192.92.196.83',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/goods.php'),(1442002027,'66.249.71.64',1,'Safari 600.1.4','Unknown','','美国','','','','/index.php'),(1442002204,'157.55.39.88',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1442002640,'157.55.39.88',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1442003215,'192.92.196.101',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/category.php'),(1442003964,'188.165.15.99',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1442004762,'188.165.15.99',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1442004900,'188.165.15.99',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1442005246,'188.165.15.99',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1442007664,'192.92.196.160',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/article.php'),(1442008349,'188.165.15.99',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1442008422,'192.92.196.168',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/category.php'),(1442008574,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1442009092,'188.165.15.99',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1442009900,'188.165.15.99',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1442009975,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1442011122,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1442011325,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1442011785,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1442011786,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1442012629,'188.165.15.99',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1442013124,'188.165.15.99',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1442013255,'157.55.39.113',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1442014880,'188.165.15.99',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1442016401,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/snatch.php'),(1442017930,'188.165.15.99',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1442018852,'101.226.167.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=17','','/brand.php'),(1442019058,'188.165.15.99',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1442019120,'182.118.22.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=23','','/brand.php'),(1442019158,'192.92.196.139',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/article.php'),(1442019348,'101.226.166.250',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=2','','/article.php'),(1442019388,'182.118.25.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=1','','/category.php'),(1442019907,'182.118.25.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=11','','/brand.php'),(1442020031,'192.92.196.107',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/category.php'),(1442020042,'182.118.21.239',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=27&id=10','','/category.php'),(1442020209,'182.118.25.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=1','','/category.php'),(1442020272,'182.118.22.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=6','','/category.php'),(1442020559,'182.118.20.164',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=9','','/category.php'),(1442020777,'157.55.39.113',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1442020840,'182.118.25.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=22','','/goods.php'),(1442021097,'101.226.167.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=160&img=262','','/gallery.php'),(1442021182,'182.118.25.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=33','','/category.php'),(1442021414,'192.92.196.245',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/goods.php'),(1442021487,'101.226.168.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=6','','/category.php'),(1442023080,'188.165.15.99',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1442024087,'192.92.196.191',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/category.php'),(1442024620,'188.165.15.99',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1442025392,'157.55.39.113',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1442031356,'188.165.15.99',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1442031404,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1442031679,'188.165.15.99',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1442032244,'188.165.15.99',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1442034549,'101.226.167.202',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=8','','/category.php'),(1442035704,'150.70.173.56',1,'Internet Explorer 8.0','Windows XP','','日本','','','','/goods.php'),(1442036813,'157.55.39.88',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1442037332,'188.165.15.99',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1442037724,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1442037739,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1442037763,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1442037768,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1442037783,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1442037799,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1442037815,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1442037834,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1442037850,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1442037865,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1442037881,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1442037895,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1442037942,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1442037959,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1442037976,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1442040098,'66.249.71.51',1,'Safari 600.1.4','Unknown','','美国','','','','/brand.php'),(1442041166,'188.165.15.99',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1442042890,'188.165.15.99',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/search.php'),(1442044001,'188.165.15.99',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1442044486,'188.165.15.99',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1442044567,'188.165.15.99',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1442044716,'157.55.39.113',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1442044950,'188.165.15.99',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1442046252,'188.165.15.99',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1442046865,'188.165.15.99',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1442047912,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/index.php'),(1442050321,'188.165.15.99',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1442050416,'188.165.15.99',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1442053119,'101.226.166.224',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=22','','/brand.php'),(1442053252,'101.226.167.236',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=2','','/article_cat.php'),(1442053315,'188.165.15.99',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1442053456,'101.226.167.241',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=13&id=29','','/brand.php'),(1442053461,'101.226.166.231',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=27','','/brand.php'),(1442053485,'101.226.168.243',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=1','','/brand.php'),(1442053512,'101.226.166.199',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=6','','/brand.php'),(1442053549,'101.226.167.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=25','','/brand.php'),(1442053579,'101.226.166.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=12&id=1','','/category.php'),(1442053620,'101.226.168.231',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=27&id=29','','/brand.php'),(1442053653,'101.226.168.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=134&img=235','','/gallery.php'),(1442053704,'101.226.169.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=11&id=8','','/category.php'),(1442053742,'101.226.166.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=11','','/category.php'),(1442053778,'182.118.25.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=35','','/category.php'),(1442053780,'182.118.25.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1442053793,'101.226.166.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=6&id=8','','/category.php'),(1442053886,'101.226.169.215',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=11','','/category.php'),(1442053922,'101.226.167.236',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=15&img=30','','/gallery.php'),(1442053950,'101.226.168.231',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=190&img=402','','/gallery.php'),(1442053988,'182.118.22.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=18','','/category.php'),(1442054076,'101.226.168.253',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=10','','/category.php'),(1442054081,'101.226.167.211',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/pick_out.php','','/pick_out.php'),(1442054198,'101.226.167.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=85&img=398','','/gallery.php'),(1442054225,'182.118.20.164',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=25','','/brand.php'),(1442054307,'182.118.25.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=15&id=37','','/category.php'),(1442054669,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1442054673,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1442054676,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1442054678,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1442054681,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1442054774,'157.55.39.77',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1442055222,'182.118.20.236',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=21','','/brand.php'),(1442055759,'188.165.15.99',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1442058161,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1442058161,'101.226.168.242',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=41','','/category.php'),(1442058161,'101.226.168.236',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=12&id=30','','/brand.php'),(1442058161,'101.226.168.239',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=1','','/brand.php'),(1442058165,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1442058559,'188.165.15.99',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1442059456,'188.165.15.99',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1442061664,'188.165.15.99',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1442061672,'157.55.39.53',1,'Safari 9537.53','Unknown','','美国','','','','/snatch.php'),(1442062478,'188.165.15.99',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1442062669,'192.99.1.101',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1442062674,'192.99.1.101',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1442062677,'192.99.1.101',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1442062743,'192.99.1.101',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1442062745,'192.99.1.101',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1442063284,'188.165.15.99',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1442064435,'188.165.15.99',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1442064745,'188.165.15.99',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1442066017,'188.165.15.99',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1442066588,'188.165.15.99',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1442066617,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/flow.php'),(1442069526,'188.165.15.99',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1442071476,'157.55.39.202',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1442071477,'157.55.39.202',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1442071805,'188.165.15.99',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1442072286,'188.165.15.99',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1442072568,'157.55.39.77',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1442074313,'188.165.15.99',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1442076438,'192.92.196.156',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/category.php'),(1442076445,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1442076456,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1442076461,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1442076465,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1442076469,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1442079495,'192.92.196.163',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/goods.php'),(1442079565,'188.165.15.99',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1442079664,'192.92.196.228',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/snatch.php'),(1442080047,'188.165.15.99',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1442081196,'61.223.252.195',251,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/','','/article.php'),(1442083656,'192.92.196.15',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/article.php'),(1442085991,'157.55.39.53',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1442086178,'192.92.196.251',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/article.php'),(1442086703,'157.55.39.77',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1442088953,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1442090337,'157.55.39.190',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1442092077,'66.249.71.51',1,'Safari 600.1.4','Unknown','','美国','','','','/index.php'),(1442096534,'188.165.15.99',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1442099079,'188.165.15.99',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1442099956,'192.92.196.179',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/goods.php'),(1442100044,'188.165.15.99',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1442100351,'192.92.196.75',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/goods.php'),(1442100386,'188.165.15.99',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1442100420,'188.165.15.99',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1442100627,'157.55.39.191',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1442101633,'61.223.252.195',252,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/article.php'),(1442101725,'188.165.15.99',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1442101844,'192.92.196.88',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/goods.php'),(1442102374,'157.55.39.37',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1442102667,'188.165.15.99',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1442103694,'188.165.15.99',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1442104488,'157.55.39.77',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1442104907,'157.55.39.37',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1442105057,'157.55.39.190',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1442105141,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1442105281,'157.55.39.222',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1442105306,'192.92.196.221',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/goods.php'),(1442105845,'192.92.196.20',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/category.php'),(1442106181,'178.255.215.94',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1442106804,'157.55.39.190',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1442106871,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1442106883,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1442106895,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1442106906,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1442106917,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1442106930,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1442106941,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1442106955,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1442106967,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1442106979,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1442106992,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1442107004,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1442107009,'188.165.15.99',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1442107042,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1442107054,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1442107065,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1442108422,'188.165.15.99',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1442108655,'188.165.15.99',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1442109406,'61.223.252.195',80,'FireFox 40.0','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/article.php?id=37','','/index.php'),(1442109470,'188.165.15.99',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1442110950,'157.55.39.77',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1442112132,'157.55.39.77',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1442114731,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1442114979,'188.165.15.99',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1442114981,'188.165.15.99',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1442115110,'188.165.15.99',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1442116178,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1442116455,'61.223.252.195',253,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/category.php'),(1442116785,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1442117038,'188.165.15.99',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1442117760,'188.165.15.99',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1442118965,'188.165.15.99',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1442119848,'188.165.15.99',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1442119886,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1442120099,'188.165.15.99',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1442120257,'1.34.254.107',1,'Safari 537.36','Windows XP','zh-TW,zh','IANA','http://r.search.yahoo.com','/_ylt=A8tUwZj_AfVVuVoAWBNr1gt.;_ylu=X3oDMTEzazk3bmptBGNvbG8DdHcxBHBvcwMxMAR2dGlkA0IwNzI5XzEEc2VjA3Ny/RV=2/RE=1442148991/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fgoods.php%3fid%3d191/RK=0/RS=bTcZ','','/goods.php'),(1442120413,'188.165.15.99',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1442120451,'188.165.15.99',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1442120497,'188.165.15.99',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1442120579,'188.165.15.99',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1442120998,'61.223.252.195',254,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/goods.php?id=191','','/index.php'),(1442121312,'188.165.15.99',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1442122081,'188.165.15.99',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1442122283,'91.121.211.59',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1442122288,'91.121.211.59',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1442123014,'188.165.15.99',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1442123161,'188.165.15.99',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1442123599,'188.165.15.99',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1442124537,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1442124543,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1442124552,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1442125349,'157.55.39.135',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1442126257,'188.165.15.99',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1442127011,'188.165.15.99',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1442127233,'61.223.252.195',255,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/article.php'),(1442127729,'207.46.13.148',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1442129039,'188.165.15.99',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1442131023,'188.165.15.99',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1442132626,'188.165.15.99',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/pick_out.php'),(1442134632,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1442134735,'157.55.39.77',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1442135662,'188.165.15.99',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1442137348,'157.55.39.135',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1442139819,'157.55.39.37',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1442141036,'157.55.39.222',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1442141199,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1442141232,'207.46.13.148',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1442141296,'61.223.252.195',256,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/article.php'),(1442142233,'188.165.15.99',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1442142385,'180.153.214.192',1,'Safari 537.36','Linux','zh-cn, zh','[未知IP0801]','','','','/index.php'),(1442143519,'157.55.39.77',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1442145941,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1442145944,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1442145946,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1442145949,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1442146072,'188.165.15.99',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1442146382,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/user.php'),(1442147209,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1442148719,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1442148792,'188.165.15.99',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1442149296,'157.55.39.77',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1442149518,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1442149726,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1442152567,'188.165.15.99',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1442152950,'188.165.15.99',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1442153250,'188.165.15.99',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1442154541,'188.165.15.99',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1442155999,'188.165.15.99',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1442156143,'188.165.15.99',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/search.php'),(1442157322,'157.55.39.215',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1442157369,'188.165.15.99',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1442157431,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1442158042,'192.92.196.159',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/goods.php'),(1442158622,'188.165.15.99',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1442160206,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1442160274,'42.71.240.180',1,'Safari 534.30','Linux','zh-TW, en-US','IANA','http://r.search.yahoo.com','/_ylt=A8tUwYMQnvVVuFIArDhxOSY5;_ylu=X3oDMTE0ZDh1Y2Y1BGNvbG8DdHcxBHBvcwM1BHZ0aWQDVUlUV01DMV8xBHNlYwNzcg--/RV=2/RE=1442188944/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d8/RK=0/RS','','/category.php'),(1442161017,'188.165.15.99',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1442161128,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1442161432,'192.92.196.99',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/article.php'),(1442161583,'188.165.15.99',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1442165474,'157.55.39.135',1,'Unknow browser','Unknown','','ç¾Žå›½','','','','/article.php'),(1442165562,'157.55.39.133',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1442167158,'157.55.39.134',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1442167262,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1442167896,'192.92.196.41',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/goods.php'),(1442167973,'188.165.15.99',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1442168386,'188.165.15.99',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1442169231,'188.165.15.99',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1442169630,'188.165.15.99',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1442170092,'157.55.39.133',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1442170730,'188.165.15.99',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1442171203,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1442171761,'192.92.196.123',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/category.php'),(1442172355,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1442172535,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1442174626,'188.165.15.99',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1442176095,'188.165.15.99',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1442177060,'188.165.15.99',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1442177302,'207.46.13.148',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1442177337,'207.46.13.148',1,'Safari 9537.53','Unknown','','美国','','','','/snatch.php'),(1442177459,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1442177850,'188.165.15.99',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1442178159,'66.249.71.64',1,'Safari 600.1.4','Unknown','','美国','','','','/index.php'),(1442178421,'188.165.15.99',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1442179348,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1442181278,'188.165.15.99',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1442181723,'157.55.39.215',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1442181806,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1442181831,'157.55.39.135',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1442181834,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1442181861,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1442181874,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1442181888,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1442181903,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1442181917,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1442181932,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1442181947,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1442181963,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1442181978,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1442181993,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1442182010,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1442182025,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1442182079,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1442182394,'192.92.196.61',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/snatch.php'),(1442182663,'188.165.15.99',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1442183348,'207.46.13.148',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1442183668,'188.165.15.99',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1442184476,'188.165.15.99',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1442184950,'188.165.15.99',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1442185344,'188.165.15.99',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1442185687,'188.165.15.99',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/search.php'),(1442185995,'207.46.13.148',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1442187748,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1442187816,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1442188991,'188.165.15.99',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1442189042,'188.165.15.99',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1442189377,'61.224.60.101',257,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1442189557,'192.92.196.91',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/category.php'),(1442190270,'188.165.15.99',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1442190272,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1442191909,'188.165.15.99',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1442192050,'188.165.15.99',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1442192637,'188.165.15.99',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1442193230,'188.165.15.99',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1442193586,'188.165.15.99',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1442193802,'188.165.15.99',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1442193825,'157.55.39.133',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1442196529,'188.165.15.99',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1442196956,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1442199890,'192.92.196.80',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/article.php'),(1442199960,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1442200400,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1442200510,'188.165.15.99',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1442200836,'188.165.15.99',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1442201016,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1442201046,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1442201059,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1442201068,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1442201072,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1442201187,'192.92.196.250',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/goods.php'),(1442201665,'188.165.15.99',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1442202036,'188.165.15.99',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/search.php'),(1442202602,'157.55.39.135',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1442203534,'157.55.39.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1442205841,'188.165.15.99',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/user.php'),(1442206910,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1442207065,'123.126.113.158',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1442207083,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1442207215,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1442207531,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1442208245,'101.226.166.254',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=37','','/article.php'),(1442208268,'101.226.169.217',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=23&id=37','','/category.php'),(1442208470,'101.226.168.253',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=22&img=44','','/gallery.php'),(1442208628,'188.165.15.99',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1442208660,'182.118.20.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=7','','/category.php'),(1442208707,'182.118.22.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=188','','/goods.php'),(1442208899,'182.118.20.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=15','','/category.php'),(1442208975,'182.118.20.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=59&img=110','','/gallery.php'),(1442209082,'182.118.20.163',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=8','','/brand.php'),(1442209321,'188.165.15.99',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1442209428,'182.118.20.174',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=175&img=324','','/gallery.php'),(1442209450,'182.118.22.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=101&img=185','','/gallery.php'),(1442209792,'188.165.15.99',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1442212206,'157.55.39.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1442212415,'188.165.15.99',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1442212467,'157.55.39.215',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1442212740,'188.165.15.99',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1442212864,'188.165.15.99',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1442212947,'157.55.39.135',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1442214941,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/index.php'),(1442215056,'157.55.39.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1442215942,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1442216587,'157.55.39.135',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1442220218,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1442223260,'157.55.39.135',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1442225041,'207.46.13.148',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1442225432,'207.46.13.148',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1442227860,'157.55.39.135',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1442227893,'157.55.39.215',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1442230781,'157.55.39.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1442231127,'157.55.39.134',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1442231808,'157.55.39.135',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1442232161,'61.224.60.101',258,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/category.php'),(1442233592,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1442236328,'207.46.13.148',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1442236336,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1442236505,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1442236518,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1442236531,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1442236545,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1442236559,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1442236572,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1442236584,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1442236596,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1442236609,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1442236621,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1442236634,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1442236647,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1442236659,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1442236673,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1442236714,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/snatch.php'),(1442236744,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1442237154,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1442237454,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1442237456,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1442237458,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1442237461,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1442237463,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1442237465,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1442237467,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1442237469,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1442237473,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1442237475,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1442237478,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1442237480,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1442237482,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1442237485,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1442237487,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1442237489,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1442237491,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1442237493,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1442237495,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1442237497,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1442237499,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1442237502,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1442237504,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1442237506,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1442237508,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1442237510,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1442237513,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1442237515,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1442237518,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1442237520,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1442237522,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1442237524,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1442237526,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1442237528,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1442237530,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1442237534,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1442237538,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1442237540,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1442237542,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1442237544,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1442237547,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1442237549,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1442237551,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1442237553,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1442237555,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1442237557,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1442237559,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1442237562,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1442237564,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1442237566,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1442237568,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1442237570,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1442237572,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1442237574,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1442237576,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1442237578,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1442237580,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1442237582,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1442237585,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1442237587,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1442237589,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1442237591,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1442237593,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1442237595,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1442237598,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1442237600,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1442237602,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1442237604,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1442237606,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1442237608,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1442237610,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1442237612,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1442237614,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1442237616,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1442237618,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1442237621,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1442237623,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1442237625,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1442237627,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1442237629,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1442237631,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1442237633,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1442237635,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1442237638,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1442237640,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1442237642,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1442237644,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1442237646,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1442237648,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1442237650,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1442237653,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1442237656,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1442237658,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1442237660,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1442237662,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1442237664,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1442237667,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1442237669,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1442237672,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1442237677,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1442237679,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1442237681,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1442237683,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1442237686,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1442237688,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1442237690,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1442237692,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1442237694,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1442237697,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1442237699,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1442237701,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1442237704,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1442237706,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1442237708,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1442237711,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1442237713,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1442237716,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1442237718,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1442237720,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1442237722,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1442237724,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1442237726,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1442237729,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1442237731,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1442237733,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1442237735,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1442237739,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1442237741,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1442237743,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1442237746,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1442237748,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1442237751,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1442237754,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1442237760,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1442237762,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1442237764,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1442237767,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1442237769,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1442237771,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1442237773,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1442237775,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1442237778,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1442237780,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1442237786,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1442237788,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1442237790,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1442237792,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1442237795,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1442237797,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1442237799,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1442237801,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1442237804,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1442237807,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1442237809,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1442237811,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1442237814,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1442237816,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1442237818,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1442237821,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1442237823,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/search.php'),(1442237826,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/search.php'),(1442237830,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/search.php'),(1442237835,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/article_cat.php'),(1442237842,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/article_cat.php'),(1442237844,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/article_cat.php'),(1442237847,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1442237850,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1442237852,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1442237854,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1442237856,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1442237858,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1442237860,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1442237862,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1442237865,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1442237868,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1442237870,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1442237872,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1442237874,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1442237876,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1442237878,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1442237881,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1442237883,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1442237885,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1442237887,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1442237891,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1442237893,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1442237895,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1442237897,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1442237899,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1442237902,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1442237904,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1442237908,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1442237910,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1442237912,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1442237914,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1442237916,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1442237919,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1442237921,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1442237924,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1442237926,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1442237928,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1442237931,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1442237933,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1442237935,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1442237938,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1442237940,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1442237942,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1442237945,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1442237948,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1442237951,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1442237953,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1442237955,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1442237957,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1442237959,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1442237962,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1442237964,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1442237966,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1442237969,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1442237971,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1442237975,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1442237978,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1442237980,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1442237983,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1442237985,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1442237988,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1442237990,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1442237993,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1442237995,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1442237997,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1442238000,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1442238002,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1442238004,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1442238007,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1442238010,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1442238012,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1442238014,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1442238016,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1442238020,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1442238023,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1442238025,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1442238030,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1442238033,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1442238035,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1442238037,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1442238040,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1442238042,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1442238045,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1442238047,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1442238049,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1442238051,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1442238054,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1442238056,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1442238058,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1442238062,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1442238065,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1442238068,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1442238070,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1442238072,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1442238075,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1442238077,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1442238080,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1442238082,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1442238087,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1442238089,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1442238092,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1442238094,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1442238096,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1442238098,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1442238101,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1442238103,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1442238105,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1442238108,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1442238110,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1442238112,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1442238115,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1442238117,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1442238119,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1442238122,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1442238124,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1442238132,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1442238134,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1442238136,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1442238138,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1442238141,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1442238143,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1442238145,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1442238148,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1442238151,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1442238154,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1442238157,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1442238159,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1442238162,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1442238164,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1442238166,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1442238169,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1442238171,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1442238173,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1442238175,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1442238177,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1442238179,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1442238241,'157.55.39.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1442239101,'157.55.39.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1442239247,'61.135.249.57',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1442240610,'61.224.60.101',259,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/article.php'),(1442240892,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1442242133,'46.165.197.142',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1442242135,'46.165.197.142',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1442242138,'46.165.197.142',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1442242776,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1442243245,'157.55.39.133',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1442244002,'61.224.60.101',260,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/category.php'),(1442244327,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1442244859,'207.46.13.148',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1442245497,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1442248322,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1442248326,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1442248332,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1442248340,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1442248355,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1442248359,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1442248365,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1442248371,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1442248374,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1442248378,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1442248382,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1442248384,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1442248389,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1442248392,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1442248397,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1442248403,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1442248412,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1442248415,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1442248428,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1442248437,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1442248444,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1442248451,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1442248454,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1442248469,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1442248471,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1442248475,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1442248482,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1442248485,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1442248488,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1442248494,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1442248499,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1442248506,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1442248510,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1442248525,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1442248530,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1442248538,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1442248544,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1442248552,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1442248556,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1442248562,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1442248567,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1442248569,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1442248572,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1442248575,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1442248579,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1442248589,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1442248598,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1442248604,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1442248611,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1442248622,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1442248629,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1442248632,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1442248637,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1442248641,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1442248644,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1442248648,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1442248654,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1442248663,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1442248669,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1442248675,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1442248685,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1442248691,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1442248702,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1442248711,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1442248713,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1442248716,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1442248718,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/category.php');
INSERT INTO `ecs_stats` (`access_time`, `ip_address`, `visit_times`, `browser`, `system`, `language`, `area`, `referer_domain`, `referer_path`, `keywords`, `access_url`) VALUES (1442248727,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1442248737,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1442248740,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1442248766,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1442248776,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1442248780,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1442248785,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1442248789,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1442248792,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1442248796,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1442248800,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1442248806,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1442248822,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1442248832,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1442248836,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1442248842,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1442248846,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1442248852,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1442248859,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1442248865,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1442248872,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1442248878,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1442248885,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1442248890,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1442248895,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1442248898,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1442248904,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1442248913,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1442248921,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1442248926,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1442248935,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1442248943,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1442248950,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1442248953,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1442248957,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1442248962,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1442248965,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1442248968,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1442248970,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1442248974,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1442248978,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1442248981,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1442248987,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1442248992,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1442248996,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1442249003,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1442249020,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1442249024,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1442249029,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1442249033,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1442249037,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1442249040,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1442249045,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1442249048,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1442249053,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1442249058,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1442249062,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1442249069,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1442249071,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1442249075,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1442249081,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1442249087,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1442249089,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1442249100,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1442249106,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1442249110,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1442249113,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1442249116,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1442249121,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1442249127,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1442249136,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1442249141,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1442249143,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1442249148,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1442249150,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1442249158,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1442249162,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1442249164,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1442249168,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1442249171,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1442249173,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1442249178,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1442249181,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1442249183,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1442249186,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1442249189,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1442249197,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1442249201,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1442249205,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1442249207,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1442249211,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1442249214,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1442249217,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1442249227,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1442249232,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1442249243,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1442249253,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1442249258,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1442249263,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1442249266,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1442249271,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1442249276,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1442249280,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1442249283,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1442249287,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1442249290,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1442249295,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1442249301,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1442249309,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1442249314,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1442249325,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1442249328,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1442249331,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1442249337,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1442249347,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1442249371,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1442249379,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1442249383,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1442249386,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1442249390,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1442249392,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1442249397,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1442249400,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1442249403,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1442249407,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1442249414,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1442249418,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1442249424,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1442249441,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1442249448,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1442249452,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1442249457,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1442249461,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1442249464,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1442249473,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1442249478,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1442249483,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1442249486,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1442249496,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1442249504,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1442249508,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1442249513,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1442249518,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1442249521,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1442249523,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1442249526,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1442249539,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1442249551,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1442249560,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1442249568,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1442249574,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1442249581,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1442249583,'61.224.60.101',261,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1442249593,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1442249598,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1442249602,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1442249605,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1442249610,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1442249619,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1442249622,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1442249646,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1442249651,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1442249655,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1442249661,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1442249664,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1442249671,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1442249677,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1442249682,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1442249685,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1442249687,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1442249691,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1442249695,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1442249702,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1442249705,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1442249712,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1442249716,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1442249719,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1442249727,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1442249742,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1442249745,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1442249751,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1442249753,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1442249756,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1442249758,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1442249761,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1442249766,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1442249769,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1442249772,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1442249774,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1442249778,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1442249787,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1442249793,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1442249797,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1442249802,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1442249807,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1442249812,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1442249821,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1442249827,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1442249837,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1442249848,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1442249850,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1442249854,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1442249857,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1442249860,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1442249862,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1442249867,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1442249871,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1442249875,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/search.php'),(1442249878,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/search.php'),(1442250150,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1442250160,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1442250780,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/article_cat.php'),(1442250783,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/article_cat.php'),(1442250790,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/article_cat.php'),(1442250792,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1442250794,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1442250797,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1442250799,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1442250801,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1442250804,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1442250806,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1442250808,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1442250810,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1442250813,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1442250815,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1442250817,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1442250820,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1442250822,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1442250824,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1442250826,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1442250828,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1442250831,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1442250833,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1442250835,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1442250838,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1442250840,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1442250845,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1442250847,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1442250850,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1442250852,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1442250854,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1442250856,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1442250859,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1442250861,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1442250864,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1442250866,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1442250868,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1442250870,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1442250873,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1442250875,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1442250877,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1442250879,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1442250882,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1442250884,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1442250886,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1442250890,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1442250892,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1442250894,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1442250896,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1442250899,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1442250901,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1442250903,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1442250905,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1442250908,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1442250910,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1442250912,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1442250915,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1442250917,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1442250920,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1442250922,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1442250925,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1442250927,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1442250929,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1442250931,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1442250934,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1442250936,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1442250938,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1442250940,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1442250942,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1442250945,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1442250948,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1442250950,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1442250952,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1442250954,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1442250956,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1442250959,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1442250961,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1442250963,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1442250965,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1442250967,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1442250969,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1442250972,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1442250974,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1442250976,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1442250978,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1442250981,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1442250983,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1442250987,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1442250989,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1442250991,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1442250994,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1442250996,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1442250998,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1442251000,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1442251002,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1442251005,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1442251007,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1442251010,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1442251012,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1442251014,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1442251016,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1442251018,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1442251020,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1442251023,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1442251025,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1442251027,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1442251030,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1442251032,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1442251034,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1442251037,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1442251039,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1442251041,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1442251043,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1442251045,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1442251048,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1442251050,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1442251054,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1442251056,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1442251058,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1442251061,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1442251063,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1442251065,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1442251068,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1442251071,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1442251073,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1442251075,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1442251077,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1442251080,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1442251082,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1442251084,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1442251087,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1442251089,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1442251091,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1442251094,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1442251096,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1442251099,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1442251101,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1442251104,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1442251106,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1442251109,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1442251111,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1442251113,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1442251115,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1442251118,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1442251121,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1442251123,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1442251127,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1442251130,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1442251132,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1442251135,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1442251138,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1442251146,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1442251148,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1442251153,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1442251155,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1442251157,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1442251159,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1442251162,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1442251164,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1442251166,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1442251169,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1442251172,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1442251174,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1442251176,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1442251178,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1442251181,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1442251183,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1442251185,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1442251187,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1442251190,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1442251194,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1442251197,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1442251201,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1442251203,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1442251206,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1442251209,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1442251211,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1442251213,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1442251216,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1442251218,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1442251222,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1442251224,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1442251226,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1442251234,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1442251237,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1442251239,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1442251242,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1442251244,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1442251247,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1442251250,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1442251252,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1442251255,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1442251259,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1442251261,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1442251264,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1442251267,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1442251269,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1442251272,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1442251274,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1442251277,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1442251279,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1442251281,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1442251284,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1442251287,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1442251290,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1442251292,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1442251298,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1442251300,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1442251303,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1442251305,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1442251307,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1442251310,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1442251312,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1442251315,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1442251318,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1442251320,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1442251322,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1442251330,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1442251332,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1442251334,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1442251337,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1442251339,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1442251342,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1442251344,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1442251347,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1442251349,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1442251352,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1442251354,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1442251357,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1442251359,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1442251362,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1442251364,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1442251367,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1442251369,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1442251372,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1442251374,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1442251376,'157.55.39.215',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1442251377,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1442251381,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1442251384,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1442251386,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1442251388,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1442251390,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1442251393,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1442251396,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1442251398,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1442251400,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1442251403,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1442251406,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1442251409,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1442251411,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1442251414,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1442251416,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1442251420,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1442251422,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1442251424,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1442251427,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1442251429,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1442251434,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1442251436,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1442251438,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1442251440,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1442251443,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1442251445,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1442251447,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1442251451,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1442251453,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1442251455,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1442251458,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1442251461,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1442251463,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1442251465,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1442251468,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1442251470,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1442251472,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1442251475,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1442251477,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1442251480,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1442251482,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1442251484,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1442251487,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1442251490,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1442251492,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1442251495,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1442251500,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1442251502,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1442251506,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1442251508,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1442251511,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1442251515,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1442251521,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1442251524,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1442251527,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1442251529,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1442251531,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1442251533,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1442251536,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1442251538,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1442251542,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1442251544,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1442251547,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1442253160,'157.55.39.135',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1442255041,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1442255051,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1442255066,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1442255070,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1442255076,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1442255909,'157.55.39.197',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1442258281,'157.55.39.41',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1442258336,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1442264240,'157.55.39.153',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1442264988,'61.224.60.101',262,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/article.php'),(1442268370,'157.55.39.215',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1442268371,'157.55.39.215',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1442268371,'157.55.39.215',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1442268372,'157.55.39.215',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1442268372,'157.55.39.215',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1442268373,'157.55.39.215',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1442268373,'157.55.39.215',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1442268373,'157.55.39.215',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1442268374,'157.55.39.215',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1442268375,'157.55.39.215',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1442269017,'157.55.39.153',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1442269018,'157.55.39.153',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1442269018,'157.55.39.153',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1442269019,'157.55.39.153',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1442269019,'157.55.39.153',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1442269028,'157.55.39.153',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1442269029,'157.55.39.153',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1442269029,'157.55.39.153',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1442269030,'157.55.39.153',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1442269030,'157.55.39.153',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1442269031,'157.55.39.153',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1442269161,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1442269161,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1442269162,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1442269162,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1442269163,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1442269163,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1442271025,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1442271855,'157.55.39.153',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1442275634,'157.55.39.215',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1442278553,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1442279498,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1442279570,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1442280346,'157.55.39.41',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1442280355,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1442280362,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1442280367,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1442280374,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1442280380,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1442280387,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1442280396,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1442280409,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1442280416,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1442280420,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1442280428,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1442280434,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1442280443,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1442280448,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1442280453,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1442280460,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1442280471,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1442280475,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1442280485,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1442280495,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/catalog.php'),(1442280503,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442280510,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442280517,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442280529,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442280533,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442280548,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442280562,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442280570,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442280582,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442280592,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442280602,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442280610,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442280618,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442280621,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442280629,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442280636,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442280648,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/flow.php'),(1442280658,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442280664,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442280672,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442280677,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442280685,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442280687,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/group_buy.php'),(1442280696,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/index.php'),(1442280708,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/pick_out.php'),(1442280721,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/search.php'),(1442280730,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/snatch.php'),(1442280732,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/tag_cloud.php'),(1442280742,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/user.php'),(1442280748,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/user.php'),(1442280753,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/user.php'),(1442280762,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1442280778,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1442280785,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1442280795,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1442280801,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1442280806,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1442280815,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1442280823,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1442280870,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1442280879,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1442280902,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1442280908,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1442280912,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1442280917,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1442280922,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1442280933,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1442280937,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1442280941,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1442280951,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1442280959,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1442280967,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1442280973,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1442280981,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1442280987,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/catalog.php'),(1442280996,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442281043,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442281060,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442281063,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442281065,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442281071,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442281078,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442281083,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442281094,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442281099,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442281111,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442281119,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442281127,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442281131,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442281135,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442281141,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442281148,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442281155,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442281161,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442281167,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442281172,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442281195,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442281209,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442281214,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442281223,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442281233,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442281247,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442281265,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442281274,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442281281,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/flow.php'),(1442281290,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1442281297,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1442281304,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1442281349,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1442281361,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/group_buy.php'),(1442281366,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/index.php'),(1442281372,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/pick_out.php'),(1442281375,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/search.php'),(1442281380,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/search.php'),(1442281383,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/snatch.php'),(1442281388,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/tag_cloud.php'),(1442281395,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/user.php'),(1442281405,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/user.php'),(1442282657,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1442282699,'117.21.176.241',1,'Safari 537.36','Windows NT','','APNIC','','','','/index.php'),(1442283171,'61.224.60.101',81,'FireFox 40.0','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/index.php','','/article.php'),(1442283630,'66.249.79.82',1,'Safari 600.1.4','Unknown','','美国','','','','/gallery.php'),(1442285430,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1442285719,'61.224.60.101',263,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/article.php?id=37','','/article.php'),(1442286785,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1442287689,'182.118.21.250',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=10&id=27','','/brand.php'),(1442287797,'101.226.166.201',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=2','','/article.php'),(1442287863,'101.226.166.249',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=1','','/brand.php'),(1442287930,'101.226.169.213',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=22','','/brand.php'),(1442287937,'101.226.168.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=34','','/article.php'),(1442287962,'182.118.25.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=11','','/brand.php'),(1442288082,'101.226.166.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=4','','/brand.php'),(1442288091,'182.118.25.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=18','','/brand.php'),(1442288148,'182.118.21.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=5','','/brand.php'),(1442288154,'182.118.20.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=1','','/article.php'),(1442288163,'101.226.168.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=15','','/brand.php'),(1442288211,'101.226.168.244',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=23','','/brand.php'),(1442288239,'182.118.25.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=12','','/brand.php'),(1442288254,'182.118.21.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=3','','/article_cat.php'),(1442288254,'182.118.21.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=16&id=29','','/brand.php'),(1442288266,'101.226.168.223',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=21','','/brand.php'),(1442288270,'182.118.20.170',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=17','','/brand.php'),(1442288292,'101.226.168.202',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=9','','/brand.php'),(1442288303,'101.226.169.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=12&id=11','','/category.php'),(1442288315,'101.226.166.250',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=5','','/brand.php'),(1442288335,'101.226.169.213',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=12','','/brand.php'),(1442288379,'101.226.169.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=15&id=1','','/category.php'),(1442288413,'182.118.20.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=22','','/brand.php'),(1442288420,'182.118.22.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=1','','/category.php'),(1442288448,'182.118.22.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=7','','/category.php'),(1442288449,'182.118.21.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=3','','/brand.php'),(1442288550,'101.226.168.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=24&id=6','','/category.php'),(1442288553,'182.118.20.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=8','','/category.php'),(1442288635,'101.226.169.224',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=1','','/category.php'),(1442288639,'182.118.25.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=9','','/category.php'),(1442288647,'182.118.22.248',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=27&id=10','','/category.php'),(1442288683,'69.30.250.178',1,'Unknow browser','Unknown','en','ARIN','','','','/article.php'),(1442288687,'69.30.250.178',1,'Unknow browser','Unknown','en','ARIN','','','','/category.php'),(1442288690,'69.30.250.178',1,'Unknow browser','Unknown','en','ARIN','','','','/category.php'),(1442288692,'69.30.250.178',1,'Unknow browser','Unknown','en','ARIN','','','','/category.php'),(1442288697,'69.30.250.178',1,'Unknow browser','Unknown','en','ARIN','','','','/category.php'),(1442288702,'69.30.250.178',1,'Unknow browser','Unknown','en','ARIN','','','','/category.php'),(1442288704,'69.30.250.178',1,'Unknow browser','Unknown','en','ARIN','','','','/category.php'),(1442288710,'101.226.167.236',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=26&id=9','','/category.php'),(1442288735,'101.226.168.249',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=28&id=1','','/category.php'),(1442288776,'182.118.22.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=21&id=1','','/category.php'),(1442288806,'101.226.166.247',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=23&id=11','','/category.php'),(1442288832,'182.118.20.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=23&id=1','','/category.php'),(1442288906,'101.226.169.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=35','','/category.php'),(1442288933,'182.118.21.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=14','','/category.php'),(1442288998,'101.226.168.224',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=15','','/category.php'),(1442289041,'101.226.169.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=12','','/category.php'),(1442289056,'182.118.20.163',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=30&id=13','','/category.php'),(1442289068,'182.118.21.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=4&id=1','','/category.php'),(1442289090,'182.118.22.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=13&id=30','','/brand.php'),(1442289103,'182.118.25.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=8','','/category.php'),(1442289122,'182.118.25.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=1','','/category.php'),(1442289157,'101.226.166.201',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=8','','/category.php'),(1442289188,'101.226.168.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=37','','/category.php'),(1442289207,'182.118.22.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=35','','/category.php'),(1442289218,'182.118.21.236',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=1','','/category.php'),(1442289231,'101.226.168.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=33','','/category.php'),(1442289262,'182.118.22.244',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=14','','/category.php'),(1442289341,'182.118.25.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=7&id=8','','/category.php'),(1442289406,'182.118.20.171',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=59&img=109','','/gallery.php'),(1442289469,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1442289471,'182.118.25.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=2','','/category.php'),(1442289482,'101.226.169.215',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=26&img=51','','/gallery.php'),(1442289489,'182.118.25.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=23','','/brand.php'),(1442289501,'101.226.167.238',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/group_buy.php','','/group_buy.php'),(1442289974,'182.118.20.254',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=28&id=29','','/brand.php'),(1442289995,'182.118.21.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=7','','/category.php'),(1442290010,'182.118.20.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/flow.php','','/flow.php'),(1442290088,'182.118.20.162',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=27','','/brand.php'),(1442290297,'182.118.22.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=4&id=9','','/category.php'),(1442290598,'182.118.25.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=20&id=6','','/category.php'),(1442290648,'1.170.220.215',1,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://r.search.yahoo.com','/_ylt=A8tUwYHXm_dVwEwAiHVr1gt.;_ylu=X3oDMTEzbWIzMGlkBGNvbG8DdHcxBHBvcwMyBHZ0aWQDVFdDMDgxXzEEc2VjA3Ny/RV=2/RE=1442319448/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d6/RK=0/RS=2_n','','/category.php'),(1442290661,'182.118.22.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=2','','/category.php'),(1442290823,'182.118.22.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=12','','/category.php'),(1442291657,'182.118.20.237',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=27','','/category.php'),(1442292068,'101.226.166.242',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=6','','/category.php'),(1442292892,'157.55.39.41',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1442296847,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1442296860,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1442296872,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1442296885,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1442296897,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1442296909,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1442296921,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1442296933,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1442296945,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1442296958,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1442296971,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1442296983,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1442297019,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1442297031,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/flow.php'),(1442297043,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1442298293,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1442299778,'157.55.39.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1442300120,'157.55.39.41',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1442300177,'61.224.60.101',264,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/article.php?id=37','','/index.php'),(1442304781,'66.249.71.150',1,'Safari 600.1.4','Unknown','','美国','','','','/index.php'),(1442306921,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1442309895,'114.46.115.192',1,'Safari 9537.53','Unknown','zh-tw','IANA','https://www.google.com.tw','/','','/category.php'),(1442310237,'157.55.39.153',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1442312921,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1442313554,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/flow.php'),(1442317442,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1442318837,'219.85.87.46',1,'Internet Explorer 7.0','Windows XP','zh-tw','台湾省','','','','/goods.php'),(1442319206,'157.55.39.178',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1442319931,'101.226.169.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=10&id=5','','/brand.php'),(1442320111,'101.226.169.213',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=16','','/category.php'),(1442320123,'101.226.169.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/search.php?intro=new','','/search.php'),(1442320307,'182.118.25.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=65&img=119','','/gallery.php'),(1442320314,'182.118.22.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=9','','/category.php'),(1442320347,'101.226.167.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=27&id=1','','/category.php'),(1442320727,'157.55.39.179',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1442321499,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1442321556,'157.55.39.179',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1442321836,'182.118.20.169',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=18','','/brand.php'),(1442321989,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1442322619,'66.249.71.161',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1442322619,'66.249.71.172',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1442322991,'66.249.71.172',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1442323114,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1442323133,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1442323279,'101.226.169.204',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=27&id=37','','/category.php'),(1442323606,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/article_cat.php'),(1442323608,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/article_cat.php'),(1442323610,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1442323612,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1442323614,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1442323616,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1442323618,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1442323620,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1442323625,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1442323627,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1442323628,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1442323630,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1442323633,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1442323634,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1442323636,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1442323639,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1442323641,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1442323643,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1442323645,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1442323647,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1442323649,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1442323651,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1442323653,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1442323655,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1442323657,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1442323659,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1442323661,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1442323663,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1442323665,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1442323667,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1442323670,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1442323672,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1442323674,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1442323676,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1442323678,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1442323680,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1442323682,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1442323684,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1442323686,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1442323688,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1442323690,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1442323692,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1442323696,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1442323698,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1442323699,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1442323702,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1442323703,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1442323706,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1442323708,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1442323710,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1442323712,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1442323714,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1442323716,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1442323718,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1442323720,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1442323722,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1442323724,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1442323726,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1442323728,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1442323730,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1442323732,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1442323734,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1442323736,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1442323738,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1442323740,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1442323742,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1442323744,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1442323746,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1442323748,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1442323750,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1442323752,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1442323754,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1442323765,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1442323767,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1442323769,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1442323771,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1442323773,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1442323776,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1442323778,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1442323780,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1442323782,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1442323785,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1442323787,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1442323789,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1442323792,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1442323794,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1442323796,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1442323798,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1442323800,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1442323802,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1442323804,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1442323806,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1442323808,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1442323811,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1442323813,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1442323815,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1442323816,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1442323818,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1442323821,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1442323822,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1442323825,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1442323827,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1442323829,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1442323831,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1442323833,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1442323835,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1442323838,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1442323840,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1442323842,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1442323844,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1442323846,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1442323852,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1442323854,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1442323856,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1442323858,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1442323860,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1442323862,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1442323864,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1442323866,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1442323868,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1442323870,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1442323872,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1442323874,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1442323876,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1442323878,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1442323880,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1442323882,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1442323884,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1442323886,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1442323888,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1442323890,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1442323892,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1442323895,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1442323897,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1442323899,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1442323901,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1442323903,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1442323905,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1442323907,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1442323910,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1442323912,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1442323914,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1442323916,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1442323918,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1442323921,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1442323923,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1442323926,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1442323928,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1442323930,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1442323932,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1442323934,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1442323935,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1442323938,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1442323940,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1442323942,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1442323944,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1442323946,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1442323948,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1442323950,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1442323952,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1442323954,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1442323956,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1442323964,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1442323966,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1442323968,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1442323970,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1442323972,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1442323974,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1442323976,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1442323978,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1442323980,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1442323982,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1442323984,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1442323986,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1442323988,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1442323990,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1442323992,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1442323994,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1442323996,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1442323997,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1442324000,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1442324001,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1442324003,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1442324005,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1442324008,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1442324010,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1442324012,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1442324013,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1442324015,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1442324017,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1442324019,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1442324024,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1442324026,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1442324028,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1442324033,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1442324035,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1442324037,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1442324039,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1442324041,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1442324043,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1442324045,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1442324047,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1442324049,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1442324052,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1442324052,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442324053,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1442324055,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442324056,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1442324057,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442324057,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1442324060,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442324060,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1442324062,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442324062,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1442324064,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1442324064,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442324066,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1442324066,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442324068,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1442324068,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442324070,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1442324071,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442324072,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1442324073,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442324074,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1442324075,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442324076,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1442324078,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442324078,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1442324080,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442324080,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1442324082,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1442324082,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442324084,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1442324084,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442324086,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1442324087,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442324088,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1442324089,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442324090,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1442324091,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442324092,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1442324093,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442324094,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1442324096,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442324096,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1442324098,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442324098,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1442324100,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1442324100,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442324102,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1442324102,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442324104,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1442324105,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442324106,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1442324107,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442324108,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1442324110,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442324110,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1442324112,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442324112,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1442324114,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442324114,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1442324116,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1442324117,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442324118,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1442324119,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442324120,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1442324121,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442324122,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1442324123,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442324124,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1442324126,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442324126,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1442324128,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442324128,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1442324130,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1442324131,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442324132,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1442324133,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442324134,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1442324135,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442324137,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1442324137,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442324140,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442324142,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/flow.php'),(1442324142,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442324143,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1442324144,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442324145,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1442324146,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442324147,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1442324149,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442324149,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1442324151,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442324151,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1442324153,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1442324153,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442324155,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1442324158,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1442324160,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1442324163,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1442324165,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1442324168,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1442324170,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1442324176,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1442324178,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1442324180,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1442324182,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1442324184,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1442324186,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1442324189,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1442324192,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1442324194,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1442324196,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1442324196,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442324199,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442324201,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442324203,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442324205,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1442324206,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442324207,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1442324208,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442324209,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1442324210,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442324212,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442324213,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1442324214,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442324215,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1442324216,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442324217,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1442324219,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1442324219,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442324221,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1442324221,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442324223,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1442324223,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442324224,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1442324226,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442324226,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1442324228,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442324228,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1442324230,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1442324230,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442324232,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1442324233,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442324234,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1442324235,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442324237,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1442324237,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442324240,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1442324240,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442324241,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1442324242,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442324244,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1442324244,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442324246,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1442324246,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442324248,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1442324249,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442324250,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1442324251,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442324252,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1442324253,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442324254,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1442324256,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442324256,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1442324258,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1442324258,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442324259,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1442324260,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442324261,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1442324262,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442324263,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1442324264,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442324267,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442324269,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442324271,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442324273,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442324276,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442324279,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442324281,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442324283,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442324285,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442324287,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442324291,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442324293,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442324295,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442324297,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442324299,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442324302,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442324304,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442324306,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442324308,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442324312,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442324315,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442324317,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442324319,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442324322,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442324324,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442324326,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442324328,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442324331,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442324333,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442324335,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442324338,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442324340,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442324342,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442324344,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442324346,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442324348,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442324351,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442324353,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442324355,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442324357,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1442324360,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1442324363,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1442324365,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1442324367,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1442324369,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1442324372,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1442324374,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1442324376,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1442324379,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1442324381,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1442324383,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1442324388,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1442324391,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1442324393,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1442324395,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1442324397,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1442324399,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1442324402,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1442324404,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1442324406,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1442324408,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1442324410,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1442324413,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1442324415,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1442324417,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1442324420,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1442324422,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1442324424,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1442324426,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1442324428,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1442324431,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1442324433,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/search.php'),(1442324435,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/search.php'),(1442325765,'61.224.60.101',265,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/article.php'),(1442325796,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1442325799,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1442325801,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1442325803,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1442325806,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1442325808,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1442325810,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1442325812,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1442325814,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1442325817,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1442325819,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1442325821,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1442325824,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1442325826,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1442325829,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1442325831,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1442325833,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1442325835,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1442325838,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1442325840,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1442325842,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1442325845,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1442325847,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1442325849,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1442325852,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1442325854,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1442325856,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1442325858,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1442325860,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1442325863,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1442325867,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1442325869,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1442325871,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1442325874,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1442325876,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1442325878,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1442325880,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1442325883,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1442325885,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1442325887,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1442325890,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1442325892,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1442325894,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1442325896,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1442325898,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1442325900,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1442325903,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1442325905,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1442325907,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1442325910,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1442325912,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1442325914,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1442325917,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1442325919,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1442325921,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1442325923,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1442325925,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1442325928,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1442325930,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1442325932,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1442325934,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1442325936,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1442325939,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1442325941,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1442325943,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1442325946,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1442325948,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1442325951,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1442325953,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1442325955,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1442325957,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1442325960,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1442325962,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1442325964,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1442325966,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1442325970,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1442325973,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1442325976,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1442325978,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1442325981,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1442325984,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1442325986,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1442325989,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1442325991,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1442325993,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1442325995,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1442325998,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1442326001,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1442326003,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1442326005,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1442326007,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1442326009,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1442326012,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1442326014,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1442326016,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1442326018,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1442326020,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1442326023,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/user.php'),(1442326027,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1442326030,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1442326033,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1442326035,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442326037,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442326039,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442326042,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442326044,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442326046,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442326048,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442326051,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442326053,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442326055,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442326057,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442326060,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442326064,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442326066,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442326070,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442326072,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442326074,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442326077,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442326079,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442326082,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442326084,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442326086,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442326088,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442326090,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442326093,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442326095,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442326098,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442326100,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442326102,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442326104,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442326106,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442326108,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442326111,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442326114,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442326116,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442326118,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442326120,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442326123,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442326125,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442326127,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442326129,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442326131,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442326134,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442326136,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442326138,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442326140,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442326143,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442326145,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442326147,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442326149,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442326151,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442326154,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442326156,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442326159,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442326161,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442326163,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442326166,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442326168,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442326170,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442326172,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442326175,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442326177,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442326179,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442326181,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442326183,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442326186,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442326188,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442326190,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442326193,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442326195,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442326197,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442326200,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442326202,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442326204,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442326206,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442326209,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442326211,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442326213,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442326215,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442326217,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442326220,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442326222,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442326225,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442326227,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442326229,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442326231,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442326234,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442326236,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442326238,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442326240,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442326243,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442326246,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442326248,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442326250,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442326252,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442326255,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442326257,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442326259,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442326261,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442326264,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442326266,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442326268,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442326271,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442326274,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442326277,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442326279,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442326281,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442326283,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442326285,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/flow.php'),(1442326287,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442326290,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442326292,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442326294,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442326296,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442326298,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442326301,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442326303,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442326305,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442326307,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442326309,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442326312,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442326314,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442326316,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442326319,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442326321,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442326323,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442326326,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442326328,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442326330,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442326332,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442326335,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442326337,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442326339,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442326341,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442326343,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442326346,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442326348,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442326350,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442326353,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442326355,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442326357,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442326359,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442326361,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442326363,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442326365,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442326368,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442326370,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442326373,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442326375,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442326377,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442326380,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442326382,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442326385,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442326388,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442326390,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442326392,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442326394,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442326397,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442326399,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442326401,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442326403,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442326405,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442326408,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442326410,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442326412,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442326414,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442326417,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442326420,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442326423,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442326425,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442326427,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442326429,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442326431,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442326433,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442326435,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442326438,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442326442,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442326444,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442326446,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442326449,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442326451,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442326453,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442326455,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442326458,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442326460,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442326462,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442326464,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442326466,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442326468,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442326471,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442326473,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442326475,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442326477,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442326480,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442326483,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442326486,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442326488,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442326490,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442326493,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442327341,'157.55.39.179',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1442327976,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1442328360,'61.224.60.101',266,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/article.php?id=37','','/index.php'),(1442328460,'192.92.196.8',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/goods.php'),(1442329492,'192.92.196.72',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/category.php'),(1442332328,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1442332405,'66.249.71.150',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1442332843,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1442334124,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1442334814,'157.55.39.92',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1442335647,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/group_buy.php'),(1442335986,'192.92.196.202',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/goods.php'),(1442337340,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1442337592,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1442338663,'192.92.196.58',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/article.php'),(1442340348,'66.249.71.21',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1442340945,'157.55.39.165',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1442341567,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1442341924,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1442342171,'157.55.39.41',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1442342653,'66.249.71.21',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1442343114,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1442344024,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1442345383,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1442346663,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1442347851,'157.55.39.166',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1442348299,'66.249.71.21',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1442349234,'157.55.39.166',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1442349469,'157.55.39.144',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1442349925,'157.55.39.92',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1442350495,'157.55.39.144',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1442351648,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1442352438,'157.55.39.144',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1442353666,'157.55.39.171',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1442354035,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/user.php'),(1442355139,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1442355651,'192.92.196.29',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/snatch.php'),(1442355669,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1442356275,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1442356396,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1442356496,'66.249.71.3',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1442356570,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1442356636,'66.249.79.70',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1442356652,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1442356935,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1442357007,'188.165.200.217',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1442357145,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/user.php'),(1442357967,'157.55.39.144',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1442359161,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1442359425,'61.224.60.101',267,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/article.php'),(1442359529,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1442360793,'192.92.196.36',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/category.php'),(1442361818,'192.92.196.91',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/article.php'),(1442362349,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/search.php'),(1442364480,'157.55.39.92',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1442364948,'66.249.71.172',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1442365787,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/pick_out.php'),(1442367086,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1442367097,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1442367107,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1442367118,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1442367130,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1442367141,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1442367153,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1442367165,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1442367177,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1442367189,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1442367202,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1442367206,'61.224.60.101',268,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/article.php?id=37','','/index.php'),(1442367214,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1442367226,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1442367264,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1442367278,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1442367423,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1442369223,'192.92.196.81',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/goods.php'),(1442370162,'37.1.221.87',1,'FireFox 40.0','Windows NT','','IANA','','','','/index.php'),(1442370624,'180.153.186.23',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=34','','/article.php'),(1442370658,'66.249.71.161',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1442371437,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1442373561,'61.224.60.101',269,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','','','','/index.php'),(1442375256,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1442375663,'66.249.71.161',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1442375849,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1442375874,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/article.php'),(1442375886,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/pick_out.php'),(1442375897,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1442375909,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1442375920,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1442375930,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1442375942,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/article.php'),(1442375954,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1442375967,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/flow.php'),(1442375977,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/search.php'),(1442375988,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/article.php'),(1442375999,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1442376010,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/article.php'),(1442376026,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1442376040,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1442376051,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1442376062,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/article.php'),(1442376073,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1442376084,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1442376095,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/article.php'),(1442376107,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1442376118,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1442376129,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1442376158,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/article.php'),(1442376183,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/article.php'),(1442376196,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1442376207,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1442376218,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1442376229,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1442376241,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/article.php'),(1442376253,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1442376267,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1442376280,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1442376291,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1442376303,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1442376313,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1442376324,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1442376336,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/article_cat.php'),(1442376348,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/user.php'),(1442376358,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1442376369,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1442376380,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1442376390,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1442376400,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1442376410,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1442376420,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1442376481,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/user.php'),(1442376527,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1442376540,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1442376551,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1442376563,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/article_cat.php'),(1442376576,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1442376588,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1442376599,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1442376610,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1442376622,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1442376633,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/search.php'),(1442376646,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1442376657,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/article.php'),(1442376668,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/flow.php'),(1442376679,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1442376691,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/snatch.php'),(1442376703,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/article.php'),(1442376714,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1442376726,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1442376736,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1442376747,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1442376758,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1442376769,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1442376779,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1442376789,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1442376799,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/article.php'),(1442376810,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1442376821,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1442376832,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1442376842,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1442376852,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1442376865,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1442376887,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1442376900,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1442376911,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/catalog.php'),(1442376923,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/article.php'),(1442376934,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1442376946,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1442376957,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1442376967,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1442376978,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1442376987,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1442376999,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1442377010,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1442377020,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1442377031,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1442377041,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1442377051,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1442377061,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1442377071,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1442377088,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1442377099,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1442377109,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1442377119,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1442377131,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1442377143,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1442377154,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1442377166,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1442377193,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1442377206,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1442377218,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/group_buy.php'),(1442377229,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1442377240,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1442377250,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1442377260,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1442377262,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1442377270,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1442377285,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1442377299,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1442377310,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1442377321,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1442377332,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1442377343,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1442377354,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1442377365,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1442377375,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1442377386,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1442377395,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1442377409,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1442377419,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1442377431,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1442377444,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1442377456,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/article_cat.php'),(1442377470,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1442377481,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1442377494,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1442377504,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1442377515,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1442377525,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1442377535,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1442377611,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1442377623,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1442377634,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1442377646,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1442377658,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1442377670,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1442377686,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1442377698,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1442377709,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1442377721,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1442377733,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1442377745,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1442377756,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1442377774,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1442377786,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1442377797,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1442377808,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1442377819,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1442377830,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1442377841,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1442377851,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1442377864,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1442377876,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1442377887,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1442377897,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1442377908,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1442377919,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1442377930,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1442377942,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1442377953,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1442377964,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1442377975,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1442377986,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/user.php'),(1442377997,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1442378007,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1442378018,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1442378028,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1442378040,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/tag_cloud.php'),(1442378051,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1442378063,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1442378105,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1442378123,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1442378134,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1442378146,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1442378159,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1442378170,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1442378181,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1442378193,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1442378204,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1442378214,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1442378225,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1442378236,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1442378247,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1442378258,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1442378270,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1442378281,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1442378295,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1442378306,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1442378316,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1442378327,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1442378337,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1442378347,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1442378357,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1442378373,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1442378385,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1442378397,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1442378409,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1442378420,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1442378432,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1442378443,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1442378473,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1442378485,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1442378496,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1442378507,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1442378519,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1442378530,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1442378541,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1442378552,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1442378562,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1442378572,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1442378583,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1442378655,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1442378671,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1442378674,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1442378684,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/article.php'),(1442378697,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1442378709,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1442378721,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1442378734,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1442378747,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1442378760,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1442378772,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1442378783,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1442378794,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1442378806,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1442378819,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1442378829,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1442378842,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1442378853,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1442378865,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1442378876,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1442378888,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1442378903,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1442378914,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1442378925,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1442378935,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1442378946,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1442378957,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1442378982,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1442378999,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1442379010,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1442379022,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1442379033,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1442379045,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1442379057,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1442379068,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1442379078,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1442379090,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/user.php'),(1442379103,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1442379116,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1442379126,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1442379138,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1442379148,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1442379159,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1442379171,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1442379185,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1442379198,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1442379208,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1442379219,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1442379230,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1442379242,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1442379252,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1442379266,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1442379288,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1442379300,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1442379313,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1442379323,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1442379334,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1442379345,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/article.php'),(1442379356,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1442379367,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1442379379,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1442379389,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1442379399,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1442379410,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1442379421,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1442379431,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1442379441,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1442379452,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1442379462,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1442379474,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1442379484,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1442379496,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1442379510,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1442379520,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1442379544,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1442379558,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1442379575,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1442379586,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1442379597,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1442379609,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1442379619,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1442379629,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1442379639,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1442379650,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1442379661,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1442379671,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1442379681,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1442379692,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1442379704,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1442379719,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1442379730,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1442379743,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1442379754,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1442379765,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1442379776,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1442379786,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1442379796,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1442379850,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1442379867,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1442379877,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1442379888,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1442379901,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1442379914,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1442379925,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1442379937,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1442379948,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1442379959,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/article.php'),(1442379971,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1442379982,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1442379994,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1442380004,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1442380015,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1442380026,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1442380036,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1442380046,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1442380057,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1442380103,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1442380123,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1442380134,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1442380148,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1442380163,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1442380174,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1442380185,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1442380196,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1442380208,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1442380221,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1442380232,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1442380243,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/article.php'),(1442380255,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1442380266,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1442380277,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1442380288,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1442380299,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/article.php'),(1442380347,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1442380395,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1442380407,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1442380419,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1442380431,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1442380442,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1442380454,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1442380469,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1442380480,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1442380491,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/article_cat.php'),(1442380502,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1442380513,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1442380525,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1442380537,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1442380548,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1442380560,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1442380571,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1442380583,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1442380595,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1442380606,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1442380618,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1442380628,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1442380639,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1442380649,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1442380660,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1442380670,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1442380681,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1442380691,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1442380702,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1442380713,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1442380728,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1442380738,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1442380748,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1442380758,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1442380804,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1442380819,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1442380831,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1442380843,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1442380854,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1442380868,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1442380880,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1442380885,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1442380891,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1442380895,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1442380903,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1442380914,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1442380926,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1442380937,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1442380947,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1442380957,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1442380968,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1442380979,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1442380991,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1442381002,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1442381014,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1442381025,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1442381036,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1442381047,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1442381058,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1442381071,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1442381081,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1442381091,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1442381101,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1442381111,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1442381133,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1442381146,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1442381157,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1442381168,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1442381179,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1442381189,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1442381200,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1442381209,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1442381221,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1442381232,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1442381243,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1442381254,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1442381264,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1442381275,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1442381285,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1442381295,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1442381305,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1442381316,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1442381329,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1442381340,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1442381365,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1442381380,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1442381391,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1442381401,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1442381416,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1442381430,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1442381440,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1442381453,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1442381463,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1442381474,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1442381484,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1442381496,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1442381509,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1442381520,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1442381531,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1442381542,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1442381568,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1442381582,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1442381593,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1442381604,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1442381621,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1442381635,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1442381646,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1442381656,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1442381669,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1442381682,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1442381692,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1442381702,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1442381715,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1442381734,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1442381745,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1442381755,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1442381767,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1442381777,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1442381788,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1442381799,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1442381809,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1442381821,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1442381844,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1442381854,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1442381865,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1442381875,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1442381887,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1442381898,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1442381909,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1442381919,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1442381933,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1442381943,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1442381954,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1442381967,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1442381978,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1442381988,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1442381998,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1442382008,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1442382030,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1442382041,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1442382051,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1442382061,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1442382071,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1442382100,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1442382111,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1442382123,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1442382134,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1442382145,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1442382155,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1442382167,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1442382177,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1442382188,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1442382198,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1442382209,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1442382220,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1442382241,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1442382251,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1442382263,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1442382285,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1442382298,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1442382301,'61.224.60.101',270,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/article.php'),(1442382309,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1442382319,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1442382329,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1442382342,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1442382360,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1442382370,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1442382381,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1442382390,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1442382412,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1442382422,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1442382432,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1442382442,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1442382456,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1442382474,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1442382486,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1442382496,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1442382506,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1442382515,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1442382526,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1442382551,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1442382563,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1442382573,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1442382583,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1442382592,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1442382611,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1442382622,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1442382632,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1442382642,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1442382657,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1442382677,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1442382690,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1442382702,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1442382712,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1442382732,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1442382743,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1442382753,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/article.php'),(1442382764,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1442382774,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1442382784,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1442382795,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1442382803,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1442382813,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1442382825,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1442382836,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1442382846,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1442382857,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1442382870,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1442382887,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1442382896,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1442382905,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/article_cat.php'),(1442382919,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1442382932,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1442382947,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1442382961,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1442382974,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1442382987,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1442382997,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1442383014,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1442383023,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1442383039,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1442383053,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1442383067,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1442383125,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1442383140,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1442383150,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1442383171,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1442383182,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1442383195,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1442383206,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1442383216,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1442383230,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1442383241,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1442383251,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1442383263,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1442383278,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1442383297,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1442383307,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1442383317,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1442383329,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1442383343,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1442383355,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1442383366,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1442383381,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1442383389,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1442383400,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1442383411,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1442383431,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1442383445,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1442383457,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1442383470,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1442383479,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1442383494,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1442383507,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1442383520,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1442383532,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1442383543,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1442383558,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1442383572,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1442383591,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1442383609,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1442383619,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1442383635,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1442383651,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1442383691,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1442383703,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1442383713,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1442383729,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1442383738,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1442383751,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1442383791,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1442383899,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1442383913,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1442383925,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1442383926,'157.55.39.92',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1442383936,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1442383949,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1442383961,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1442383972,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1442383984,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/search.php'),(1442383994,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1442384005,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1442384016,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1442384030,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1442384040,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1442384051,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1442384064,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1442384075,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1442384085,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1442384095,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1442384106,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1442384116,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1442384126,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1442384136,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1442384146,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1442384156,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1442384166,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1442384176,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1442384187,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1442384197,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1442384208,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/article_cat.php'),(1442384218,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1442384228,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1442384239,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1442384252,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1442384263,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1442384274,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1442384286,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1442384296,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1442384306,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1442384316,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1442384326,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1442384364,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1442384377,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1442384388,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1442384402,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1442384414,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1442384423,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1442384439,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1442384452,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/search.php'),(1442384464,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1442384475,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1442384486,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1442384498,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1442384510,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1442384521,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1442384532,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1442384543,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1442384554,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1442384564,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1442384575,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1442384587,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1442384598,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1442384609,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1442384620,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1442384630,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1442384641,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1442384652,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1442384704,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1442384716,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1442384726,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1442384737,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1442384748,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1442384760,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1442384771,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1442384782,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1442384794,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1442384807,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1442384818,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1442384829,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1442384840,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1442384850,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1442384861,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1442384871,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1442384882,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1442384893,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1442384904,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1442384914,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1442384924,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1442384935,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1442384946,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1442384956,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1442384986,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1442385009,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1442385021,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1442385032,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1442385043,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1442385117,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1442385132,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1442385145,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1442385158,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1442385170,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1442385181,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1442385193,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1442385205,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1442385218,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1442385230,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1442385243,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1442385256,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1442385280,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1442385293,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1442385305,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1442385318,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1442385330,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1442385342,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1442385354,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1442385366,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1442385378,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1442385389,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1442385401,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1442385415,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1442385427,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1442385440,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1442385452,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1442385464,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1442385475,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1442385485,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1442385496,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1442385508,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1442385520,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1442385532,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1442385543,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1442385555,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1442385571,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1442385582,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1442385593,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1442385609,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1442385620,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1442385631,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1442385642,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1442385654,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1442385664,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1442385674,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1442385685,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1442385696,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1442385706,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1442385774,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1442385788,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1442385801,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1442385815,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1442385828,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1442385840,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1442385853,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1442385869,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1442385882,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1442385893,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1442385904,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1442385916,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1442385928,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1442385940,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1442385952,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1442385964,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1442385976,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1442385988,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/search.php'),(1442386066,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1442386078,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1442386090,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1442386102,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1442386114,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1442386126,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1442386136,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1442386147,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1442386158,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1442386171,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1442386182,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1442386193,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1442386204,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1442386219,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1442386230,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1442386241,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1442386252,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1442386263,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1442386267,'157.55.39.179',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1442386274,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1442386285,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1442386296,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1442386307,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1442386318,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1442386330,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1442386362,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1442386384,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1442386395,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1442386407,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1442386418,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1442386429,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1442386440,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1442386451,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1442386463,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1442386474,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1442386485,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1442386496,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1442386506,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1442386516,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1442386527,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1442386537,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1442386548,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1442386558,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1442386568,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1442386579,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1442386591,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1442386602,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1442386614,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1442386629,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1442386641,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1442386648,'192.92.196.51',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/goods.php'),(1442386651,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1442386662,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1442386674,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1442386687,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1442386698,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1442386709,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1442386720,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1442386731,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1442386750,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1442386770,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1442386781,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1442386791,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1442386802,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1442386813,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1442386827,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1442386839,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1442386851,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1442386863,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1442386874,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1442386887,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1442386899,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1442386911,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1442386921,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1442386933,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1442386943,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1442386953,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1442386963,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1442386974,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1442386985,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1442386990,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1442386999,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1442387010,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1442387020,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1442387030,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1442387090,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1442387104,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1442387115,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1442387128,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1442387141,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1442387153,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1442387166,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1442387177,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1442387189,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1442387201,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1442387213,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1442387224,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1442387236,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1442387247,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1442387258,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1442387271,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1442387283,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1442387294,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1442387306,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1442387318,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1442387329,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1442387340,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1442387352,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1442387366,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1442387382,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1442387396,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1442387408,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1442387420,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1442387436,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1442387437,'157.55.39.167',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1442387447,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1442387459,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1442387470,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1442387481,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1442387491,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1442387500,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1442387511,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1442387522,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1442387533,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1442387544,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1442387554,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1442387565,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1442387576,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1442387587,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1442387597,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1442387609,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1442387619,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1442387629,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1442387639,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1442387649,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/article.php'),(1442387664,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1442387675,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1442387686,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1442387697,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1442387708,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1442387718,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1442387728,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1442387739,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1442387751,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1442387761,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1442387771,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1442387781,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1442387814,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1442387830,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1442387841,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1442387851,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1442387861,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1442387872,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1442387882,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1442387892,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1442387941,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1442387956,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1442387970,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1442387983,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1442387994,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1442388005,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1442388015,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1442388028,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1442388042,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1442388053,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1442388065,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1442388068,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1442388075,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1442388086,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1442388096,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1442388107,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1442388119,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1442388129,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1442388142,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1442388153,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1442388164,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1442388165,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1442388175,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1442388186,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1442388197,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1442388208,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1442388218,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1442388228,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1442388240,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1442388249,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1442388263,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1442388320,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1442388341,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1442388353,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1442388365,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1442388377,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1442388388,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1442388400,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1442388413,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1442388425,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1442388435,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1442388446,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1442388459,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1442388470,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1442388481,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1442388493,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1442388505,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1442388516,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1442388527,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1442388539,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1442388551,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1442388564,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1442388576,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1442388587,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1442388597,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1442388609,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1442388620,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1442388630,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1442388645,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1442388654,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1442388665,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1442388675,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1442388687,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1442388698,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1442388708,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1442388719,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1442388730,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1442388740,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1442388779,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1442388799,'81.209.177.95',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1442388813,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1442388824,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1442388836,'81.209.177.189',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1442389295,'61.224.60.101',271,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/article.php?id=37','','/index.php'),(1442390016,'192.92.196.18',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/category.php'),(1442392220,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1442392225,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1442392580,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1442394095,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1442395595,'66.249.71.60',1,'Safari 600.1.4','Unknown','','美国','','','','/index.php'),(1442395722,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1442396180,'192.92.196.225',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/goods.php'),(1442396443,'192.92.196.176',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/goods.php'),(1442398256,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1442399496,'157.55.39.144',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1442399589,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1442399994,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1442400205,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/user.php'),(1442402019,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1442403005,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1442404994,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1442407926,'157.55.39.178',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1442408031,'157.55.39.144',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1442408387,'157.55.39.144',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1442409450,'157.55.39.178',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1442411762,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1442412365,'182.118.20.164',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=5','','/category.php'),(1442413906,'157.55.39.179',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1442415848,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1442416009,'182.118.22.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=24','','/brand.php'),(1442419853,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1442420182,'157.55.39.94',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1442420934,'157.55.39.129',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1442423722,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1442423733,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1442423744,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1442423756,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1442423769,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1442423780,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1442423791,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1442423803,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1442423814,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1442423826,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1442423839,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1442423852,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1442423865,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1442423899,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1442423899,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1442423909,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1442425586,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1442425742,'157.55.39.92',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1442427040,'61.224.60.101',272,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1442427570,'61.224.60.101',82,'FireFox 40.0','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/index.php','','/article.php'),(1442427970,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1442428198,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1442428817,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1442429370,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1442429374,'216.107.155.114',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1442429445,'101.226.166.233',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=9','','/category.php'),(1442429472,'101.226.166.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=8','','/brand.php'),(1442429517,'101.226.169.214',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=1','','/article_cat.php'),(1442429529,'101.226.167.211',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=3','','/brand.php'),(1442429774,'101.226.168.202',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=11','','/category.php'),(1442429811,'101.226.169.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=28','','/brand.php'),(1442430503,'182.118.22.250',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=6','','/category.php'),(1442430820,'182.118.20.251',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=23','','/brand.php'),(1442430848,'182.118.21.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=17&id=8','','/category.php'),(1442431288,'182.118.25.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=190&img=401','','/gallery.php'),(1442431488,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1442431491,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1442431494,'199.192.207.146',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1442431631,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1442431636,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1442431639,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1442431641,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1442431644,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1442433393,'101.226.167.205',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=27','','/category.php'),(1442433594,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1442434381,'157.55.39.144',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1442434477,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/article_cat.php'),(1442435277,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1442435683,'157.55.39.144',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1442435794,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1442438007,'69.30.250.178',1,'Unknow browser','Unknown','en','ARIN','','','','/brand.php'),(1442438012,'69.30.250.178',1,'Unknow browser','Unknown','en','ARIN','','','','/category.php'),(1442438017,'69.30.250.178',1,'Unknow browser','Unknown','en','ARIN','','','','/category.php'),(1442438020,'69.30.250.178',1,'Unknow browser','Unknown','en','ARIN','','','','/category.php'),(1442438022,'69.30.250.178',1,'Unknow browser','Unknown','en','ARIN','','','','/category.php'),(1442439944,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1442440819,'61.223.204.226',273,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/','','/article.php'),(1442440938,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1442441874,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1442442056,'157.55.39.92',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1442442576,'157.55.39.129',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1442442681,'61.223.204.226',83,'FireFox 40.0','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/article.php?id=37','','/article.php'),(1442442726,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1442444455,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1442444699,'157.55.39.129',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1442446006,'157.55.39.92',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1442446758,'61.135.249.240',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1442447349,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1442447489,'61.223.204.226',274,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/article.php?id=37','','/index.php'),(1442448796,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1442450990,'27.246.199.190',1,'Safari 537.36','Linux','zh-TW,zh','IANA','http://tw.search.yahoo.com','/search?ei=UTF-8&fr=crmas&p=storyofloue','storyofloue','/category.php'),(1442451256,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1442451465,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1442451484,'157.55.39.92',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1442452843,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1442453287,'157.55.39.106',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1442454564,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1442454838,'157.55.39.94',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1442454875,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1442455007,'157.55.39.106',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1442455417,'157.55.39.92',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1442456815,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1442457576,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1442459406,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1442460498,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1442462173,'46.165.197.142',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1442462178,'46.165.197.142',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1442462181,'46.165.197.142',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1442462183,'46.165.197.142',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1442462186,'46.165.197.142',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1442462406,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1442464549,'157.55.39.109',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1442466100,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1442467345,'157.55.39.129',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1442470277,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1442472078,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/article_cat.php'),(1442472180,'157.55.39.106',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1442472203,'61.135.189.100',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1442472321,'157.55.39.92',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1442474096,'61.223.204.226',275,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/goods.php?id=191','','/article.php'),(1442475871,'61.135.189.100',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1442476711,'207.46.13.22',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1442477822,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1442478658,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1442479451,'180.153.236.105',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=7','','/category.php'),(1442480305,'180.153.236.133',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=5','','/brand.php'),(1442480454,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/group_buy.php'),(1442481689,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1442481695,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1442481859,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1442483070,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1442483081,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1442483092,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1442483103,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1442483115,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1442483126,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1442483137,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1442483149,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1442483161,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1442483173,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1442483185,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1442483197,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1442483209,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1442483244,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1442483256,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1442483269,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1442483826,'61.223.204.226',276,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/article.php?id=37','','/article.php'),(1442484792,'66.249.71.51',1,'Safari 600.1.4','Unknown','','美国','','','','/index.php'),(1442485055,'27.246.105.226',1,'Safari 537.36','Linux','zh-TW,zh','IANA','https://www.google.com.tw','/','','/category.php'),(1442485371,'114.32.29.214',1,'(Internet Explorer ) Maxthon','Windows NT','zh-TW','IANA','','','','/index.php'),(1442485616,'207.46.13.78',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1442487433,'157.55.39.106',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1442488622,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1442490482,'207.46.13.78',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1442490610,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1442490744,'61.223.204.226',277,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/article.php?id=37','','/index.php'),(1442491098,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1442491615,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1442493191,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1442496357,'211.79.36.249',1,'Safari 534.30','Linux','zh-TW, en-US','台湾省','http://www.google.com.tw','/search?client=ms-android-samsung&source=android-home&site=webhp&source=hp&ei=YzD6Vc3JOoGz0gTlp4HYDQ&q=kena+%E9%A6%99%E6%B0%B4&oq=kena+%E9%A6%99%E6%B0%B4&gs_l=mobile-gws-hp.12...34532267.34541725.0.34','kena 香水','/brand.php'),(1442496433,'150.70.97.115',1,'Internet Explorer 8.0','Windows XP','','日本','','','','/brand.php'),(1442496433,'150.70.188.165',1,'Internet Explorer 8.0','Windows XP','','日本','','','','/brand.php'),(1442497792,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442497799,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442497801,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442497804,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442497806,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442497809,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442497812,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442497814,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442497816,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442497818,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442497821,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442497823,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442497825,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442497828,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442497830,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442497832,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442497835,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442497837,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442497840,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442497842,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442497844,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442497849,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442497852,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442497854,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442497856,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442497859,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442497861,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442497863,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442497866,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442497868,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442497871,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442497873,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442497875,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442497878,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442497881,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442497883,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442497885,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442497888,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442497890,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442497892,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442497896,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442497898,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442497900,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442497902,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442497905,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442497907,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442497909,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442497912,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442497914,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442497917,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442497920,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442497922,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442497924,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1442497929,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/article_cat.php'),(1442497933,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/article_cat.php'),(1442497935,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1442497938,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1442497941,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1442497943,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1442497945,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1442497947,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1442497950,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1442497952,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1442497955,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1442497958,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1442497961,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1442497964,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1442497966,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1442497970,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1442497974,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1442497977,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1442497979,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1442497981,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1442497983,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1442497986,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1442497988,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1442497991,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1442497993,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1442497996,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1442497998,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1442498000,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1442498003,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1442498005,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1442498008,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1442498010,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1442498012,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1442498015,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1442498018,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1442498020,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1442498023,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1442498025,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1442498027,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1442498030,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1442498032,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1442498034,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1442498037,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1442498039,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1442498041,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1442498044,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1442498046,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1442498048,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1442498051,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1442498053,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1442498057,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1442498059,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1442498062,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1442498064,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1442498066,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1442498068,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1442498071,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1442498073,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1442498075,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1442498078,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1442498080,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1442498082,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1442498084,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1442498086,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1442498090,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1442498092,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1442498095,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1442498097,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1442498099,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1442498102,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1442498105,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1442498107,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1442498109,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1442498111,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1442498114,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1442498116,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1442498118,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1442498121,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1442498123,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1442498125,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1442498127,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1442498130,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1442498132,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1442498134,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1442498137,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1442498139,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1442498142,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1442498144,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1442498148,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1442498150,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1442498152,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1442498155,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1442498157,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1442498160,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1442498162,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1442498165,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1442498167,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1442498171,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1442498174,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1442498176,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1442498178,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1442498181,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1442498183,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442498185,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442498187,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442498189,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442498192,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442498195,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442498197,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442498199,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442498203,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442498206,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442498208,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442498211,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442498215,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442498217,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442498220,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442498222,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442498224,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442498227,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442498229,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442498231,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442498233,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442498235,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442498237,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442498241,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442498243,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442498246,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442498248,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442498251,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442498253,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442498255,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442498258,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442498260,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442498262,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442498265,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442498267,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442498269,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442498272,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442498274,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442498277,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442498279,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442499907,'178.255.215.94',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1442500450,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1442501474,'207.46.13.108',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1442501874,'61.223.204.226',278,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/article.php'),(1442502607,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1442505322,'207.46.13.78',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1442505797,'207.46.13.108',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1442505980,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1442507074,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1442507079,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1442507082,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1442507094,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1442507098,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1442507102,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1442507107,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1442507113,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1442507118,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1442507123,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1442507129,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1442507133,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1442507137,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1442507142,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1442507147,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1442507151,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1442507157,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1442507164,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1442507167,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1442507737,'207.46.13.78',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1442509082,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1442509871,'157.55.39.183',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1442512569,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/catalog.php'),(1442513692,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1442517097,'157.55.39.184',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1442518896,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1442522097,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1442522369,'101.226.167.215',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=25','','/brand.php'),(1442522427,'101.226.167.244',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=1','','/brand.php'),(1442522445,'101.226.167.245',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=3','','/brand.php'),(1442522466,'182.118.21.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=35','','/article.php'),(1442522490,'101.226.166.203',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=14&id=29','','/brand.php'),(1442522579,'101.226.166.243',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=28','','/category.php'),(1442522603,'101.226.166.199',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=9','','/brand.php'),(1442522631,'182.118.21.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/','','/index.php'),(1442522679,'101.226.168.230',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=24','','/brand.php'),(1442522684,'182.118.22.236',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=16&id=30','','/brand.php'),(1442522689,'101.226.166.231',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=15&id=35','','/category.php'),(1442522704,'101.226.168.246',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=179','','/goods.php'),(1442522765,'101.226.166.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=7','','/category.php'),(1442522824,'182.118.25.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=28','','/brand.php'),(1442522829,'101.226.166.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=20&id=1','','/category.php'),(1442522836,'101.226.166.202',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=30','','/brand.php'),(1442522898,'182.118.20.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=9&id=1','','/category.php'),(1442522906,'101.226.168.243',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=17','','/category.php'),(1442523004,'182.118.22.239',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=1','','/brand.php'),(1442523046,'101.226.167.215',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=20','','/brand.php'),(1442523206,'101.226.168.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/tag_cloud.php','','/tag_cloud.php'),(1442523250,'182.118.22.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=13&id=6','','/category.php'),(1442523288,'182.118.20.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=37','','/goods.php'),(1442523318,'182.118.21.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=20','','/category.php'),(1442523448,'182.118.20.164',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=12','','/brand.php'),(1442523453,'182.118.22.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=29','','/category.php'),(1442523454,'182.118.22.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=72&img=132','','/gallery.php'),(1442523487,'182.118.25.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1442523569,'182.118.22.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=9&id=8','','/category.php'),(1442523634,'207.46.13.108',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1442523773,'207.46.13.108',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1442523965,'182.118.20.163',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=120&img=221','','/gallery.php'),(1442524113,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1442525197,'101.226.167.204',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=13','','/brand.php'),(1442525220,'101.226.167.251',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=6','','/category.php'),(1442525430,'101.226.166.213',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=12','','/category.php'),(1442525971,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1442526191,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1442530216,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1442533382,'207.46.13.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1442536959,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1442537427,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1442540663,'192.92.196.71',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/goods.php'),(1442541369,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1442541478,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1442541490,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1442541503,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1442541515,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1442541527,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1442541539,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1442541551,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1442541563,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1442541575,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1442541587,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1442541599,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1442541612,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1442541631,'157.55.39.183',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1442541651,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1442541667,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1442541685,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1442542035,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1442542220,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1442542626,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1442544335,'61.223.204.226',279,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/article.php?id=37','','/index.php'),(1442545044,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1442545048,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1442546334,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1442549017,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1442551858,'217.73.208.27',1,'FireFox 13.0.1','Linux','it-it, it, en-us, en','欧洲','','','','/index.php'),(1442552936,'61.135.249.29',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1442555015,'114.37.234.125',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','https://tw.search.yahoo.com','/','','/index.php'),(1442555057,'118.160.98.118',1,'FireFox 40.0','Windows XP','zh-TW,zh','APNIC','http://r.search.yahoo.com','/_ylt=A8tUwY87o_tViFEA2Lpr1gt.;_ylu=X3oDMTByNm4zYnA3BGNvbG8DdHcxBHBvcwM1BHZ0aWQDBHNlYwNzcg--/RV=2/RE=1442583484/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2farticle.php%3fid%3d21/RK=0/RS=cTIIGXOWxFg','','/article.php'),(1442555709,'157.55.39.183',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1442555709,'157.55.39.183',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1442555710,'157.55.39.183',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1442555710,'157.55.39.183',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1442555711,'157.55.39.183',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1442555940,'157.55.39.62',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1442555941,'157.55.39.62',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1442555941,'157.55.39.62',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1442555942,'157.55.39.62',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1442555942,'157.55.39.62',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1442555943,'157.55.39.62',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1442555943,'157.55.39.62',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1442555944,'157.55.39.62',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1442562873,'207.46.13.32',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1442562874,'207.46.13.32',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1442562874,'207.46.13.32',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1442562875,'207.46.13.32',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1442562875,'207.46.13.32',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1442562875,'207.46.13.32',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1442562876,'207.46.13.32',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1442563776,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1442564219,'157.55.39.62',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1442564880,'157.55.39.62',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1442565390,'157.55.39.62',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1442565720,'207.46.13.108',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1442568857,'58.56.228.106',1,'Unknow browser','Windows NT','','山东省','','','','/index.php'),(1442568862,'58.56.228.106',1,'Unknow browser','Windows NT','','山东省','','','','/flow.php'),(1442568863,'58.56.228.106',1,'Unknow browser','Windows NT','','山东省','','','','/pick_out.php'),(1442568865,'58.56.228.106',1,'Unknow browser','Windows NT','','山东省','','','','/group_buy.php'),(1442568868,'58.56.228.106',1,'Unknow browser','Windows NT','','山东省','','','','/snatch.php'),(1442568870,'58.56.228.106',1,'Unknow browser','Windows NT','','山东省','','','','/catalog.php'),(1442568872,'58.56.228.106',1,'Unknow browser','Windows NT','','山东省','','','','/tag_cloud.php'),(1442568874,'58.56.228.106',1,'Unknow browser','Windows NT','','山东省','','','','/user.php'),(1442568879,'58.56.228.106',1,'Unknow browser','Windows NT','','山东省','','','','/index.php'),(1442568882,'58.56.228.106',1,'Unknow browser','Windows NT','','山东省','','','','/category.php'),(1442568892,'58.56.228.106',1,'Unknow browser','Windows NT','','山东省','','','','/category.php'),(1442568895,'58.56.228.106',1,'Unknow browser','Windows NT','','山东省','','','','/category.php'),(1442568898,'58.56.228.106',1,'Unknow browser','Windows NT','','山东省','','','','/category.php'),(1442568902,'58.56.228.106',1,'Unknow browser','Windows NT','','山东省','','','','/category.php'),(1442568906,'58.56.228.106',1,'Unknow browser','Windows NT','','山东省','','','','/category.php'),(1442568909,'58.56.228.106',1,'Unknow browser','Windows NT','','山东省','','','','/index.php'),(1442568916,'58.56.228.106',1,'Unknow browser','Windows NT','','山东省','','','','/search.php'),(1442568922,'58.56.228.106',1,'Unknow browser','Windows NT','','山东省','','','','/category.php'),(1442568930,'58.56.228.106',1,'Unknow browser','Windows NT','','山东省','','','','/category.php'),(1442568935,'58.56.228.106',1,'Unknow browser','Windows NT','','山东省','','','','/category.php'),(1442568941,'58.56.228.106',1,'Unknow browser','Windows NT','','山东省','','','','/category.php'),(1442568947,'58.56.228.106',1,'Unknow browser','Windows NT','','山东省','','','','/category.php'),(1442568952,'58.56.228.106',1,'Unknow browser','Windows NT','','山东省','','','','/category.php'),(1442568957,'58.56.228.106',1,'Unknow browser','Windows NT','','山东省','','','','/flow.php'),(1442568960,'58.56.228.106',1,'Unknow browser','Windows NT','','山东省','','','','/user.php'),(1442568961,'58.56.228.106',1,'Unknow browser','Windows NT','','山东省','','','','/user.php'),(1442568963,'58.56.228.106',1,'Unknow browser','Windows NT','','山东省','','','','/category.php'),(1442568966,'58.56.228.106',1,'Unknow browser','Windows NT','','山东省','','','','/category.php'),(1442568968,'58.56.228.106',1,'Unknow browser','Windows NT','','山东省','','','','/category.php'),(1442568972,'58.56.228.106',1,'Unknow browser','Windows NT','','山东省','','','','/category.php'),(1442568974,'58.56.228.106',1,'Unknow browser','Windows NT','','山东省','','','','/category.php'),(1442570330,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1442571635,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1442572055,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1442573152,'157.55.39.183',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1442574004,'157.55.39.62',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1442576751,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1442577513,'223.19.190.238',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1442577516,'223.19.190.238',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1442577518,'223.19.190.238',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1442577520,'223.19.190.238',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1442577521,'223.19.190.238',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1442578643,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/tag_cloud.php'),(1442579568,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1442580231,'61.223.204.226',280,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1442580290,'61.223.204.226',84,'FireFox 40.0','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/article.php?id=37','','/index.php'),(1442580388,'207.46.13.108',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1442580388,'207.46.13.108',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1442580389,'207.46.13.108',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1442580389,'207.46.13.108',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1442580390,'207.46.13.108',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1442580390,'207.46.13.108',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1442580391,'207.46.13.108',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1442580391,'207.46.13.108',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1442580391,'207.46.13.108',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1442580392,'207.46.13.108',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1442580393,'207.46.13.108',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1442581035,'157.55.39.183',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1442581163,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1442581173,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1442581183,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1442581193,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1442582012,'223.136.252.225',1,'Safari 537.36','Linux','zh-TW,en-US','IANA','http://r.search.yahoo.com','/_ylt=A8tUwZK8DfxVkRoA.h5xOSY5;_ylu=X3oDMTByN3Z0YWlkBGNvbG8DdHcxBHBvcwM3BHZ0aWQDBHNlYwNzcg--/RV=2/RE=1442610749/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fgoods.php%3fid%3d105/RK=0/RS=kmykLqIYF_Bz','','/goods.php'),(1442582138,'157.55.39.17',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1442582712,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1442583206,'207.46.13.32',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1442583366,'207.46.13.166',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1442584637,'115.43.228.173',1,'Safari 537.36','Windows XP','zh-TW,zh','IANA','https://tw.search.yahoo.com','/','','/goods.php'),(1442584876,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1442590747,'157.55.39.17',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1442591458,'157.55.39.183',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1442592633,'113.255.164.80',1,'Safari 600.1.4','Unknown','zh-cn','IANA','http://r.search.yahoo.com','/_ylt=AwrwNF5fN_xV72EAD6i5ISg5;_ylu=X3oDMTBycWJpM21vBGNvbG8Dc2czBHBvcwMxBHZ0aWQDBHNlYwNzcg--/RV=2/RE=1442621408/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fgoods.php%3fid%3d86/RK=0/RS=lzCaRfZHSzSDc','','/goods.php'),(1442592741,'192.92.196.39',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/category.php'),(1442594647,'64.246.165.160',1,'FireFox 3.5.2','Windows XP','en-us,fr-be','美国','http://whois.domaintools.com','/chanshanger.com.tw','','/index.php'),(1442595556,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1442595566,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1442595576,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1442596457,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1442596480,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1442596779,'178.255.215.94',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1442598496,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1442599552,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1442599553,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1442599617,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1442600219,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1442600355,'207.46.13.32',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1442600632,'157.55.39.17',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1442600633,'157.55.39.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1442601455,'192.92.196.251',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/goods.php'),(1442606621,'192.92.196.207',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/goods.php'),(1442607116,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1442607729,'66.249.71.64',1,'Safari 600.1.4','Unknown','','美国','','','','/index.php'),(1442610853,'207.46.13.166',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1442611092,'182.118.25.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=3','','/brand.php'),(1442611140,'182.118.20.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/user.php','','/user.php'),(1442611349,'182.118.25.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=10&img=21','','/gallery.php'),(1442611401,'182.118.22.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=3&img=5','','/gallery.php'),(1442611530,'182.118.25.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=71&img=131','','/gallery.php'),(1442611652,'182.118.20.166',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=81&img=284','','/gallery.php'),(1442614197,'207.46.13.166',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1442616058,'175.44.13.30',1,'Unknow browser','Windows NT','','[未知IP0801]','','','','/index.php'),(1442616063,'175.44.13.30',1,'Unknow browser','Windows NT','','[未知IP0801]','','','','/flow.php'),(1442616064,'175.44.13.30',1,'Unknow browser','Windows NT','','[未知IP0801]','','','','/pick_out.php'),(1442616066,'175.44.13.30',1,'Unknow browser','Windows NT','','[未知IP0801]','','','','/group_buy.php'),(1442616067,'175.44.13.30',1,'Unknow browser','Windows NT','','[未知IP0801]','','','','/snatch.php'),(1442616069,'175.44.13.30',1,'Unknow browser','Windows NT','','[未知IP0801]','','','','/catalog.php'),(1442616070,'175.44.13.30',1,'Unknow browser','Windows NT','','[未知IP0801]','','','','/tag_cloud.php'),(1442616072,'175.44.13.30',1,'Unknow browser','Windows NT','','[未知IP0801]','','','','/user.php'),(1442616073,'175.44.13.30',1,'Unknow browser','Windows NT','','[未知IP0801]','','','','/index.php'),(1442616076,'175.44.13.30',1,'Unknow browser','Windows NT','','[未知IP0801]','','','','/category.php'),(1442616080,'175.44.13.30',1,'Unknow browser','Windows NT','','[未知IP0801]','','','','/category.php'),(1442616084,'175.44.13.30',1,'Unknow browser','Windows NT','','[未知IP0801]','','','','/category.php'),(1442616086,'175.44.13.30',1,'Unknow browser','Windows NT','','[未知IP0801]','','','','/category.php'),(1442616087,'175.44.13.30',1,'Unknow browser','Windows NT','','[未知IP0801]','','','','/category.php'),(1442616089,'175.44.13.30',1,'Unknow browser','Windows NT','','[未知IP0801]','','','','/category.php'),(1442616091,'175.44.13.30',1,'Unknow browser','Windows NT','','[未知IP0801]','','','','/index.php'),(1442616094,'175.44.13.30',1,'Unknow browser','Windows NT','','[未知IP0801]','','','','/search.php'),(1442616096,'175.44.13.30',1,'Unknow browser','Windows NT','','[未知IP0801]','','','','/category.php'),(1442616103,'175.44.13.30',1,'Unknow browser','Windows NT','','[未知IP0801]','','','','/category.php'),(1442616107,'175.44.13.30',1,'Unknow browser','Windows NT','','[未知IP0801]','','','','/category.php'),(1442616108,'175.44.13.30',1,'Unknow browser','Windows NT','','[未知IP0801]','','','','/category.php'),(1442616110,'175.44.13.30',1,'Unknow browser','Windows NT','','[未知IP0801]','','','','/category.php'),(1442616113,'175.44.13.30',1,'Unknow browser','Windows NT','','[未知IP0801]','','','','/category.php'),(1442616114,'175.44.13.30',1,'Unknow browser','Windows NT','','[未知IP0801]','','','','/flow.php'),(1442616116,'175.44.13.30',1,'Unknow browser','Windows NT','','[未知IP0801]','','','','/user.php'),(1442616117,'175.44.13.30',1,'Unknow browser','Windows NT','','[未知IP0801]','','','','/user.php'),(1442616119,'175.44.13.30',1,'Unknow browser','Windows NT','','[未知IP0801]','','','','/category.php'),(1442616122,'175.44.13.30',1,'Unknow browser','Windows NT','','[未知IP0801]','','','','/category.php'),(1442616124,'175.44.13.30',1,'Unknow browser','Windows NT','','[未知IP0801]','','','','/category.php'),(1442616126,'175.44.13.30',1,'Unknow browser','Windows NT','','[未知IP0801]','','','','/category.php'),(1442616128,'175.44.13.30',1,'Unknow browser','Windows NT','','[未知IP0801]','','','','/category.php'),(1442616130,'175.44.13.30',1,'Unknow browser','Windows NT','','[未知IP0801]','','','','/category.php'),(1442616133,'175.44.13.30',1,'Unknow browser','Windows NT','','[未知IP0801]','','','','/category.php'),(1442616135,'175.44.13.30',1,'Unknow browser','Windows NT','','[未知IP0801]','','','','/category.php'),(1442616137,'175.44.13.30',1,'Unknow browser','Windows NT','','[未知IP0801]','','','','/category.php'),(1442616140,'175.44.13.30',1,'Unknow browser','Windows NT','','[未知IP0801]','','','','/category.php'),(1442616142,'175.44.13.30',1,'Unknow browser','Windows NT','','[未知IP0801]','','','','/category.php'),(1442616143,'175.44.13.30',1,'Unknow browser','Windows NT','','[未知IP0801]','','','','/category.php'),(1442616146,'175.44.13.30',1,'Unknow browser','Windows NT','','[未知IP0801]','','','','/category.php'),(1442616147,'175.44.13.30',1,'Unknow browser','Windows NT','','[未知IP0801]','','','','/category.php'),(1442616148,'175.44.13.30',1,'Unknow browser','Windows NT','','[未知IP0801]','','','','/category.php'),(1442616150,'175.44.13.30',1,'Unknow browser','Windows NT','','[未知IP0801]','','','','/category.php'),(1442616151,'175.44.13.30',1,'Unknow browser','Windows NT','','[未知IP0801]','','','','/category.php'),(1442616153,'175.44.13.30',1,'Unknow browser','Windows NT','','[未知IP0801]','','','','/category.php'),(1442616154,'175.44.13.30',1,'Unknow browser','Windows NT','','[未知IP0801]','','','','/category.php'),(1442616155,'175.44.13.30',1,'Unknow browser','Windows NT','','[未知IP0801]','','','','/category.php'),(1442616158,'175.44.13.30',1,'Unknow browser','Windows NT','','[未知IP0801]','','','','/category.php'),(1442616159,'175.44.13.30',1,'Unknow browser','Windows NT','','[未知IP0801]','','','','/category.php'),(1442616160,'175.44.13.30',1,'Unknow browser','Windows NT','','[未知IP0801]','','','','/category.php'),(1442616162,'175.44.13.30',1,'Unknow browser','Windows NT','','[未知IP0801]','','','','/category.php'),(1442616163,'175.44.13.30',1,'Unknow browser','Windows NT','','[未知IP0801]','','','','/category.php'),(1442616164,'175.44.13.30',1,'Unknow browser','Windows NT','','[未知IP0801]','','','','/category.php'),(1442616166,'175.44.13.30',1,'Unknow browser','Windows NT','','[未知IP0801]','','','','/category.php'),(1442616167,'175.44.13.30',1,'Unknow browser','Windows NT','','[未知IP0801]','','','','/category.php'),(1442616168,'175.44.13.30',1,'Unknow browser','Windows NT','','[未知IP0801]','','','','/category.php'),(1442616170,'175.44.13.30',1,'Unknow browser','Windows NT','','[未知IP0801]','','','','/category.php'),(1442616171,'175.44.13.30',1,'Unknow browser','Windows NT','','[未知IP0801]','','','','/category.php'),(1442616172,'175.44.13.30',1,'Unknow browser','Windows NT','','[未知IP0801]','','','','/category.php'),(1442616174,'175.44.13.30',1,'Unknow browser','Windows NT','','[未知IP0801]','','','','/category.php'),(1442616175,'175.44.13.30',1,'Unknow browser','Windows NT','','[未知IP0801]','','','','/category.php'),(1442616776,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1442617519,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442617528,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442617534,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442617542,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442617553,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442617559,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442617564,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442617573,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442617578,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442617583,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442617595,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442617602,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442617609,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442617617,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442617623,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442617626,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442617632,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442617639,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442617644,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442617651,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442617658,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442617664,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1442617670,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1442617678,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1442617684,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1442617687,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1442617696,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1442617704,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1442617711,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1442617720,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1442617724,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1442617728,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1442617737,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1442617744,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1442617754,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1442620681,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1442621902,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1442624246,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1442624256,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1442624266,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1442624277,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1442624288,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1442624301,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1442624313,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1442624324,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1442624335,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1442624346,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1442624357,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1442624368,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1442624398,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1442624408,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/group_buy.php'),(1442624418,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1442627281,'180.153.236.126',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1442627858,'192.92.196.254',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/goods.php'),(1442629331,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1442630590,'118.167.176.172',1,'Safari 600.1.4','Unknown','zh-tw','APNIC','http://r.search.yahoo.com','/_ylt=A8tUwZK5y_xVDR8ARXBxOSY5;_ylu=X3oDMTBybTNvcjlkBGNvbG8DdHcxBHBvcwMyBHZ0aWQDBHNlYwNzcg--/RV=2/RE=1442659386/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fgoods.php%3fid%3d170/RK=0/RS=KAUY_jbnUQI_','','/goods.php'),(1442631819,'192.92.196.222',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/goods.php'),(1442636458,'157.55.39.183',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1442637647,'192.92.196.92',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/category.php'),(1442639272,'157.55.39.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1442639930,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1442640535,'157.55.39.183',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1442641085,'192.92.196.169',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/snatch.php'),(1442642681,'207.46.13.32',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1442643569,'61.223.204.226',281,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/','','/index.php'),(1442645901,'157.55.39.17',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1442646500,'157.55.39.17',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1442646794,'207.46.13.166',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1442647606,'207.46.13.166',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1442651941,'61.223.204.226',282,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/article.php'),(1442653084,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1442654943,'207.46.13.149',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1442655066,'61.223.204.226',85,'FireFox 40.0','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1442655804,'36.234.149.246',3,'Safari 537.36','Windows NT','zh-TW,zh','IANA','https://www.google.com.tw','/','','/index.php'),(1442656080,'61.223.204.226',283,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/article.php?id=37','','/article.php'),(1442656275,'207.46.13.149',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1442656969,'192.92.196.152',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/goods.php'),(1442658011,'157.55.39.183',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1442658059,'207.46.13.149',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1442661375,'157.55.39.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1442663021,'207.46.13.149',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1442665180,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1442665325,'61.223.204.226',284,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/article.php?id=37','','/index.php'),(1442671829,'61.223.204.226',285,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1442671851,'61.223.204.226',86,'FireFox 40.0','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/article.php?id=37','','/index.php'),(1442672686,'207.46.13.166',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1442672704,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1442672848,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1442676662,'207.46.13.136',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1442678314,'61.223.204.226',286,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/article.php'),(1442682440,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1442682450,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1442682460,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1442682470,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1442682480,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1442682490,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1442682500,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1442682510,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1442682520,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1442682530,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1442682540,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1442682550,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1442682560,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1442682570,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1442682600,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1442683420,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1442687104,'207.46.13.149',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1442687641,'157.55.39.162',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1442688396,'207.46.13.136',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1442692698,'66.249.71.64',1,'Safari 600.1.4','Unknown','','美国','','','','/index.php'),(1442693552,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/article.php'),(1442693556,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1442693559,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1442693568,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1442693570,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1442694640,'157.55.39.162',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1442694997,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1442696442,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/index.php'),(1442696463,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/index.php'),(1442696810,'207.46.13.166',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1442699573,'207.46.13.136',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1442701351,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1442701405,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1442701408,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1442701410,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1442701556,'157.55.39.162',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1442703380,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1442703391,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1442703437,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1442703445,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1442703449,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1442703855,'207.46.13.166',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1442714438,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1442715323,'201.144.34.197',1,'FireFox 3.5.2','Windows XP','','墨西哥','http://www.chanshanger.com.tw','/article.php?id=37\\\'A=0','','/article.php'),(1442721642,'61.223.204.89',287,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/article.php'),(1442722237,'208.115.113.94',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1442722634,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1442727925,'101.226.168.224',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=15','','/brand.php'),(1442728121,'182.118.25.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=22','','/brand.php'),(1442728215,'101.226.168.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=27&id=10','','/category.php'),(1442728280,'101.226.166.206',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=5','','/brand.php'),(1442728316,'101.226.169.223',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=11','','/brand.php'),(1442728401,'101.226.169.214',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=1','','/category.php'),(1442728503,'101.226.166.204',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=11','','/brand.php'),(1442728538,'101.226.168.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=17','','/brand.php'),(1442728549,'101.226.166.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=6','','/category.php'),(1442728736,'101.226.169.218',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=33','','/category.php'),(1442729448,'61.223.204.89',87,'FireFox 40.0','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/index.php','','/article.php'),(1442729549,'182.118.21.252',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=6','','/brand.php'),(1442729764,'182.118.20.164',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=23','','/brand.php'),(1442729947,'182.118.25.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=37','','/category.php'),(1442730109,'182.118.22.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=8','','/category.php'),(1442730194,'182.118.22.239',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=15','','/brand.php'),(1442730208,'182.118.22.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=13','','/category.php'),(1442730879,'207.46.13.166',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1442731053,'113.108.21.69',1,'Internet Explorer 9.0','Windows NT','zh-cn','IANA','http://url.cn','/SVnZtZ','','/index.php'),(1442731058,'180.153.205.254',1,'Safari 537.36','Linux','zh-cn, zh','[未知IP0801]','','','','/index.php'),(1442731060,'14.17.34.189',1,'Safari 537.36','Linux','zh-cn, zh','美国','','','','/index.php'),(1442731252,'119.147.146.189',1,'Safari 537.36','Windows 95','zh,zh-CN','APNIC','','','','/index.php'),(1442731654,'180.176.117.204',1,'FireFox 40.0','Windows NT','zh-TW,zh','[未知IP0801]','http://r.search.yahoo.com','/_ylt=A8tUwY.EVv5VFm4Aselr1gt.;_ylu=X3oDMTEzMm5zczFsBGNvbG8DdHcxBHBvcwMxBHZ0aWQDVFdDMDg0XzEEc2VjA3Ny/RV=2/RE=1442760453/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d1%26brand%3d3','','/category.php'),(1442732150,'207.46.13.166',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1442738702,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1442740482,'61.223.204.89',288,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/article.php'),(1442740869,'61.223.204.89',88,'FireFox 40.0','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/index.php','','/article.php'),(1442740988,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1442740993,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1442740996,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1442740998,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1442741001,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1442742632,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1442742643,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1442742655,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1442742667,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1442742679,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1442742692,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1442742705,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1442742718,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1442742730,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1442742744,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1442742757,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1442742769,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1442742782,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1442742807,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1442742831,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1442745055,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1442746632,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1442748193,'180.153.214.200',1,'Safari 537.36','Linux','zh-cn, zh','[未知IP0801]','','','','/index.php'),(1442748458,'61.223.204.89',289,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/article.php?id=37','','/article.php'),(1442748860,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1442749828,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1442751651,'207.46.13.166',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1442754899,'207.46.13.12',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1442757724,'207.46.13.75',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1442757725,'207.46.13.75',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1442757725,'207.46.13.75',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1442757726,'207.46.13.75',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1442757728,'207.46.13.166',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1442757729,'207.46.13.166',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1442757729,'207.46.13.166',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1442757730,'207.46.13.166',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1442757730,'207.46.13.166',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1442757731,'207.46.13.166',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1442757731,'207.46.13.166',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1442757731,'207.46.13.166',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1442757732,'207.46.13.166',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1442757735,'207.46.13.166',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1442757893,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1442757895,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1442757897,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1442757899,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1442757902,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1442757905,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1442757907,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1442757911,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1442757914,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1442757916,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1442757919,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1442757921,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1442757943,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1442757945,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1442757948,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1442757951,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1442757953,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1442757956,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1442757959,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1442757961,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1442757963,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1442757965,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1442757967,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1442757970,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1442757972,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1442757974,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1442757976,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1442757978,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1442757981,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1442757983,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1442757986,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1442757988,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1442757991,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1442757994,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1442757996,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1442757998,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1442758003,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1442758008,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1442758011,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1442758013,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1442758015,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1442758017,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1442758020,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1442758022,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1442758025,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1442758030,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1442758037,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1442758039,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1442758042,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1442758045,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1442758049,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1442758051,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1442758054,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1442758058,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1442758060,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1442758062,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1442758066,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1442758068,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1442758070,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1442758073,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1442758076,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1442758078,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1442758080,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1442758085,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1442758087,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1442758090,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1442758092,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1442758094,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1442758098,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1442758100,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1442758105,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1442758109,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1442758119,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1442758121,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1442758124,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1442758126,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1442758128,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1442758130,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1442758133,'101.226.169.214',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=21','','/brand.php'),(1442758134,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1442758136,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1442758139,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1442758141,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1442758144,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1442758146,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1442758148,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1442758151,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1442758153,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1442758156,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1442758158,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1442758160,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1442758164,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1442758166,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1442758168,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1442758171,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1442758173,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1442758175,'207.46.13.166',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1442758175,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1442758179,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1442758182,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1442758184,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1442758187,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1442758189,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1442758193,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1442758201,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/article_cat.php'),(1442758204,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/article_cat.php'),(1442758206,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1442758209,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1442758211,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1442758214,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1442758216,'101.226.166.245',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=26','','/brand.php'),(1442758216,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1442758219,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1442758221,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1442758224,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1442758229,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1442758232,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1442758234,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1442758236,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1442758240,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1442758242,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1442758244,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1442758247,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1442758249,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1442758253,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1442758256,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1442758258,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1442758261,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1442758263,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1442758265,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1442758267,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1442758271,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1442758274,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1442758276,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1442758278,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1442758281,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1442758283,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1442758287,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1442758290,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1442758293,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1442758295,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1442758297,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1442758299,'101.226.166.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=18','','/brand.php'),(1442758300,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1442758302,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1442758304,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1442758307,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1442758310,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1442758312,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1442758315,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1442758318,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1442758321,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1442758323,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1442758327,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1442758329,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1442758332,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1442758334,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1442758336,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1442758339,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1442758342,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1442758344,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1442758346,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1442758348,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1442758351,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1442758354,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1442758357,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1442758359,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1442758361,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1442758363,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1442758366,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1442758368,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1442758370,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1442758372,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1442758375,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1442758377,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1442758379,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1442758382,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1442758384,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1442758386,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1442758388,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1442758390,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1442758393,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1442758396,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1442758399,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1442758402,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1442758405,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1442758407,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1442758410,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1442758413,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1442758415,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1442758417,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1442758420,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1442758426,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1442758429,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1442758431,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1442758434,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1442758438,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1442758441,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1442758445,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1442758450,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1442758452,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1442758455,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1442758458,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1442758461,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1442758463,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1442758465,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1442758467,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1442758470,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1442758474,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1442758478,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1442758535,'101.226.167.233',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=22&id=9','','/category.php'),(1442758628,'101.226.167.217',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=11&id=1','','/category.php'),(1442758649,'101.226.166.203',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=26','','/brand.php'),(1442758666,'101.226.166.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=22&id=11','','/category.php'),(1442758822,'101.226.166.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=18&id=11','','/category.php'),(1442758864,'101.226.168.254',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=119&img=218','','/gallery.php'),(1442758897,'101.226.168.205',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=139','','/goods.php'),(1442758906,'182.118.20.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=114&img=209','','/gallery.php'),(1442758995,'101.226.166.224',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=160','','/goods.php'),(1442759116,'182.118.20.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=154','','/goods.php'),(1442759198,'182.118.22.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=20','','/brand.php'),(1442759252,'182.118.20.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=10&id=3','','/brand.php'),(1442759799,'182.118.20.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/search.php?intro=best','','/search.php'),(1442759859,'182.118.22.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=7','','/brand.php'),(1442759889,'182.118.25.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=144','','/goods.php'),(1442759889,'182.118.25.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=143','','/goods.php'),(1442759961,'182.118.22.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=134','','/goods.php'),(1442760384,'182.118.22.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=122&img=223','','/gallery.php'),(1442760501,'39.171.118.48',1,'Internet Explorer 6.0','Windows XP','','IANA','','','','/index.php'),(1442760925,'182.118.22.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=24&id=1','','/category.php'),(1442761065,'182.118.25.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=7','','/brand.php'),(1442761065,'182.118.25.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=109&img=198','','/gallery.php'),(1442765111,'66.249.82.163',1,'Safari 537.36','Linux','zh-TW,zh','美国','http://r.search.yahoo.com','/_ylt=A8tUwZgs2f5VqjoAcsZxOSY5;_ylu=X3oDMTByYzhha3F2BGNvbG8DdHcxBHBvcwMxBHZ0aWQDBHNlYwNzcg--/RV=2/RE=1442793901/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d8/RK=0/RS=1PsfTnr.cqr','','/category.php'),(1442769242,'61.223.204.89',89,'FireFox 40.0','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/article.php?id=37','','/index.php'),(1442771246,'207.46.13.72',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1442771246,'207.46.13.72',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1442771251,'207.46.13.72',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1442775320,'157.55.39.120',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1442775579,'157.55.39.130',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1442780064,'207.46.13.74',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1442783159,'207.46.13.97',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1442785754,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1442788670,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/snatch.php'),(1442793476,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1442793832,'61.223.204.89',290,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/article.php'),(1442794146,'61.223.204.89',90,'FireFox 40.0','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/article.php?id=37','','/article.php'),(1442795371,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/article_cat.php'),(1442795772,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1442796051,'61.223.204.89',91,'FireFox 40.0','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/article.php?id=37','','/index.php'),(1442796203,'61.223.204.89',291,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/article.php?id=37','','/index.php'),(1442797152,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1442802375,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/search.php'),(1442803008,'66.249.71.51',1,'Safari 600.1.4','Unknown','','美国','','','','/article.php'),(1442803966,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1442803969,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1442803971,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1442803973,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1442803975,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1442803977,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1442803979,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1442803981,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1442803983,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1442803985,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1442803988,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1442803990,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1442803992,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1442803994,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1442803996,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1442803998,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1442804001,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1442804003,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1442804005,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1442804007,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1442804009,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1442804011,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1442804013,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1442804015,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1442804017,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1442804019,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1442804022,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1442804024,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1442804026,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1442804028,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1442804030,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1442804036,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1442804038,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1442804040,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1442804042,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1442804050,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1442804052,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1442804054,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1442804057,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1442804059,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1442804061,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1442804063,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1442804066,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1442804068,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1442804070,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1442804078,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1442804080,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1442804083,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1442804085,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1442804087,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1442804089,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1442804091,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1442804093,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1442804095,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1442804097,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1442804099,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1442804101,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1442804103,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1442804105,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1442804107,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1442804111,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1442804113,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1442804115,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1442804117,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1442804119,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1442804121,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1442804123,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1442804125,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1442804127,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1442804129,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1442804131,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1442804133,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1442804135,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1442804137,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1442804139,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1442804142,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1442804145,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1442804147,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1442804149,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1442804151,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1442804153,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1442804156,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1442804158,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1442804160,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1442804162,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1442804164,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1442804166,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1442804168,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1442804170,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1442804172,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1442804175,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1442804177,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1442804183,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1442804185,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1442804187,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1442804189,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1442804198,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1442804200,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1442804202,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1442804204,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1442804207,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1442804209,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1442804212,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1442804214,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1442804216,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1442804218,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1442804220,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1442804222,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1442804224,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1442804226,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1442804228,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1442804230,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1442804233,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1442804235,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1442804237,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1442804239,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1442804242,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1442804244,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1442804246,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1442804248,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1442804250,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1442804253,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1442804255,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1442804257,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1442804259,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1442804261,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1442804263,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1442804265,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1442804268,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1442804270,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1442804272,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1442804274,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1442804276,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1442804278,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1442804281,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1442804283,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1442804285,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1442804287,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1442804290,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1442804292,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1442804294,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1442804296,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1442804298,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1442804300,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1442804302,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1442804304,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1442804306,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1442804308,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1442804311,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1442804313,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1442804315,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1442804318,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1442804320,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1442804322,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1442804324,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1442804327,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1442804329,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1442804331,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1442804334,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1442804336,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1442804338,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1442804340,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1442804342,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1442804344,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1442804346,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1442804348,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1442804350,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1442804353,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1442804355,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1442804357,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1442804359,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1442804361,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1442804363,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1442804365,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1442804368,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1442804371,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1442804375,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1442804377,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1442804379,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1442804381,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1442804383,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1442804385,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1442804392,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1442804394,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1442804396,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1442804399,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1442804401,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1442804403,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1442804405,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1442804407,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1442804409,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1442804412,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1442804414,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1442805548,'157.55.39.131',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1442805887,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1442806524,'207.46.13.114',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1442806872,'207.46.13.75',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1442807107,'207.46.13.53',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1442809333,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1442809415,'157.55.39.179',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1442809485,'221.7.249.241',1,'Safari 537.36','Windows NT','zh-CN,zh','广西自治区南宁市','http://www.haosou.com','/link?url=http%3A%2F%2Fwww.chanshanger.com.tw%2Fcategory.php%3Fid%3D17&q=%E8%97%8F%E9%A6%99%E9%98%81%E9%9D%A2%E8%86%9C&ts=1442809472&t=3eef6e49dde5498056e82b5c7a2d0da&src=haosou','','/category.php'),(1442809849,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1442809852,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1442809855,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1442809858,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1442809874,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1442809877,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1442809879,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1442809881,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1442809883,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1442809886,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1442809888,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1442809891,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1442809893,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1442809895,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1442809898,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1442809900,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1442809902,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1442809905,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1442809907,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1442809910,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1442809912,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1442809914,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1442809917,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1442809920,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1442809922,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1442809925,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1442809928,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1442809930,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1442809932,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1442809934,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1442809937,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1442809939,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1442809942,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1442809944,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1442809947,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1442809950,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1442809952,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1442809954,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1442809957,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1442809959,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1442809961,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1442809964,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1442809966,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1442809969,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1442809972,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1442809974,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1442809977,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1442809979,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1442809982,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1442809984,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1442809986,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1442809989,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1442809991,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1442809994,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1442809997,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1442810001,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1442810003,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1442810006,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1442810008,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1442810011,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1442810013,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1442810015,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1442810018,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1442810020,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1442810023,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1442810026,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1442810030,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1442810033,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1442810038,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1442810041,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1442810044,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1442810048,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1442810050,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1442810055,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1442810058,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1442810061,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1442810064,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1442810067,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1442810070,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1442810072,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1442810076,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1442810082,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1442810084,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1442810086,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1442810088,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1442810091,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1442810093,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1442810099,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1442810103,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1442810107,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1442810123,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1442810126,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1442810129,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1442810132,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1442810134,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1442810137,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1442810142,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1442810145,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1442810147,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1442810150,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1442810152,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1442810155,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1442810158,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1442810161,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1442810163,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1442810166,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1442810169,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1442810172,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1442810175,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1442810178,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1442810180,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1442810184,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1442810186,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1442810189,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1442810191,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1442810194,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1442810197,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1442810200,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1442810202,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1442810205,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1442810208,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1442810212,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1442810214,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1442810216,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1442810221,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/article_cat.php'),(1442810224,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/article_cat.php'),(1442810227,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/article_cat.php'),(1442810230,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1442810233,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1442810235,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1442810237,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1442810240,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1442810243,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1442810245,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1442810250,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1442810252,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1442810254,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1442810257,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1442810261,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1442810264,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1442810266,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1442810269,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1442810272,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1442810275,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1442810278,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1442810285,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1442810288,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1442810292,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1442810294,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1442810297,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1442810299,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1442810303,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1442810305,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1442810308,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1442810310,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1442810313,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1442810316,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1442810319,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1442810323,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1442810326,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1442810329,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1442810332,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1442810335,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1442810338,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1442810340,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1442810343,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1442810351,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1442810355,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1442810357,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1442810362,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1442810365,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1442810367,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1442810370,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1442810373,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1442810376,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1442810379,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1442810394,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1442810397,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1442810399,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1442810401,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1442810403,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1442810406,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1442810408,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1442810411,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1442810414,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1442810416,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1442810418,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1442810422,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1442810424,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1442810426,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1442810430,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1442810433,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1442810437,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1442810439,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1442810442,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1442810445,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1442810448,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1442810450,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1442810453,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1442810456,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1442810459,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1442810461,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1442810464,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1442810467,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1442810469,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1442810472,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1442810475,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1442810477,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1442810480,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1442810483,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1442810486,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1442810489,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1442810491,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1442810494,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1442810497,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1442810500,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1442810503,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1442810506,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1442810509,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1442810511,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1442810519,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1442810521,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1442810524,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1442810527,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1442810529,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1442810533,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1442810537,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1442810539,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1442810542,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1442810549,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1442810551,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1442810554,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1442810559,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1442810561,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1442810564,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1442810568,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1442810571,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1442810574,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1442810577,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1442810580,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1442810585,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1442810587,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1442810591,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1442810593,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1442810599,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1442810601,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1442810610,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1442810614,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1442810617,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1442810619,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1442810623,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1442810625,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1442810628,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1442810632,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1442810634,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1442810656,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1442810659,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1442810661,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1442810664,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1442810666,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1442810670,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1442810672,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1442810675,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1442810677,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1442810680,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1442810682,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1442810684,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1442810686,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1442810689,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1442810691,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1442810693,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1442810696,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1442810699,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1442810701,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1442810704,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1442810707,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1442810709,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1442810712,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1442810715,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1442810717,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1442810719,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1442810722,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1442810725,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1442810727,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1442810729,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1442810731,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1442810734,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1442810736,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1442810739,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1442810742,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1442810747,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1442810749,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1442810756,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1442810758,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1442810764,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1442810768,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1442810773,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1442810777,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1442810785,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1442810787,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1442811322,'207.46.13.75',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1442811679,'194.44.218.132',1,'Unknow browser','Unknown','en','乌克兰','','','','/brand.php'),(1442811688,'194.44.218.132',1,'Unknow browser','Unknown','en','乌克兰','','','','/category.php'),(1442811695,'194.44.218.132',1,'Unknow browser','Unknown','en','乌克兰','','','','/category.php'),(1442811700,'194.44.218.132',1,'Unknow browser','Unknown','en','乌克兰','','','','/category.php'),(1442811703,'194.44.218.132',1,'Unknow browser','Unknown','en','乌克兰','','','','/category.php'),(1442812226,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1442812237,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1442812250,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1442812261,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1442812273,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1442812285,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1442812297,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1442812309,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1442812321,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1442812334,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1442812347,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1442812360,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1442812373,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1442812417,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1442812430,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1442813274,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1442813936,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/article_cat.php'),(1442813939,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/article_cat.php'),(1442813941,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/article_cat.php'),(1442813943,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1442813946,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1442813948,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1442813981,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1442813983,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1442813985,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1442813987,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1442813990,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1442813992,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1442813994,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1442814056,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1442814058,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1442814060,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1442814063,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1442814065,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1442814067,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1442814069,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1442814071,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1442814073,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1442814075,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1442814078,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1442814080,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1442814082,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1442814085,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1442814087,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1442814089,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1442814091,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1442814093,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1442814095,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1442814098,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1442814100,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1442814102,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1442814105,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1442814107,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1442814109,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1442814111,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1442814115,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1442814147,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1442814149,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1442814151,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1442814153,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1442814155,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1442814157,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1442814159,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1442814237,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1442814239,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1442814242,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1442814244,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1442814246,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1442814248,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1442814250,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1442814267,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1442814270,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1442814272,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1442814274,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1442814276,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1442814279,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1442814281,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1442814284,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1442814286,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1442814288,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1442814290,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1442814292,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1442814294,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1442814296,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1442814328,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1442814330,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1442814332,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1442814334,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1442814337,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1442814339,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1442814341,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1442814358,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1442814360,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1442814362,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1442814364,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1442814366,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1442814368,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1442814370,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1442814373,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1442814375,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1442814377,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1442814379,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1442814381,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1442814384,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1442814386,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1442814433,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1442814436,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1442814438,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1442814440,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1442814444,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1442814447,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1442814460,'192.92.196.255',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/article.php'),(1442814479,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1442814481,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1442814483,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1442814485,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1442814487,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1442814490,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1442814492,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1442814494,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1442814496,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1442814499,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1442814501,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1442814503,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442814505,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442814507,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442814509,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442814512,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442814514,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442814516,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442814518,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442814520,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442814522,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442814539,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442814542,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442814544,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442814546,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442814548,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442814551,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442814553,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442814555,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442814557,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442814559,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442814562,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442814564,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442814566,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442814569,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442814615,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442814617,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442814620,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442814622,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442814624,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442814626,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442814629,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442814631,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442814633,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442814636,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442814639,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442814641,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442814643,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442814646,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442814648,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442814650,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442814652,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442814655,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442814657,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442814659,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442814661,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442814663,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442814666,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442814668,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442814670,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442814673,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442814675,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442814677,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442814679,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442814682,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442814684,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442814686,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442814688,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442814690,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442814706,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442814708,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442814710,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442814712,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442814715,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442814717,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442814719,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442814722,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442814724,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442814726,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442814728,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442814730,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442814732,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442814735,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442814751,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442814753,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442814755,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442814757,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442814760,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442814762,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442814764,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442814811,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442814813,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442814815,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442814818,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442814820,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442814822,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442814824,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442814827,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442814829,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442814831,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442814834,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442814836,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442814838,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442814840,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442814857,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442814859,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442814861,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442814865,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442814867,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442814869,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442814871,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442814873,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442814876,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442814878,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442814880,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442814882,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442814885,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442814932,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442814934,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442814937,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442814939,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442814941,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442814943,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442814946,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442815007,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442815010,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442815012,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442815014,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442815016,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442815018,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442815021,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1442815023,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442815025,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442815028,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442815030,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442815032,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442815034,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442815036,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442815038,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442815041,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442815043,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442815045,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442815047,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442815049,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442815052,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442815068,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442815070,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442815072,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442815074,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442815076,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442815078,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442815080,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442815082,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442815085,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442815087,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442815089,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442815089,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1442815091,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442815093,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442815095,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442815097,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442815143,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442815145,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442815147,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442815150,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442815152,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442815154,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442815156,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442815158,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442815161,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442815163,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442815165,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442815168,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442815170,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442815173,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442815175,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442815177,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442815179,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442815181,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442815184,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442815186,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442815188,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442815249,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442815251,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442815253,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442815255,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442815257,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442815260,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442815262,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442815264,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442815266,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442815269,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442815272,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442815275,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442815277,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442815279,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442815294,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442815296,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442815299,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442815301,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442815303,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442815305,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442815307,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442815324,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442815326,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442815329,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1442815419,'157.55.39.179',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1442815515,'61.223.204.89',92,'FireFox 40.0','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1442816727,'61.223.204.89',292,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1442819002,'220.181.132.216',1,'Internet Explorer 8.0','Windows NT','zh-CN,zh','北京市','http://www.chanshanger.com.tw','/','','/index.php'),(1442819031,'220.181.132.195',1,'Safari 537.36','Windows NT','zh-CN,zh','北京市','','','','/index.php'),(1442819949,'207.46.13.114',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1442820543,'61.223.204.89',293,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/article.php?id=38','','/index.php'),(1442821527,'207.46.13.13',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1442822114,'207.46.13.75',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1442822217,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1442824736,'157.55.39.130',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1442825322,'157.55.39.178',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1442832408,'111.252.82.246',1,'Unknow browser','Windows NT','zh-TW','IANA','http://r.search.yahoo.com','/_ylt=A8tUwYwd4P9Va0gA8J9r1gt.;_ylu=X3oDMTByYzhha3F2BGNvbG8DdHcxBHBvcwMxBHZ0aWQDBHNlYwNzcg--/RV=2/RE=1442861214/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d1%26brand%3d3/RK=0/RS','','/category.php'),(1442832417,'111.252.82.246',1,'Unknow browser','Windows NT','zh-TW','IANA','http://r.search.yahoo.com','/_ylt=A8tUwYwd4P9Va0gA8J9r1gt.;_ylu=X3oDMTByYzhha3F2BGNvbG8DdHcxBHBvcwMxBHZ0aWQDBHNlYwNzcg--/RV=2/RE=1442861214/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d1%26brand%3d3/RK=0/RS','','/category.php'),(1442832513,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1442832528,'111.252.82.246',1,'Unknow browser','Windows NT','zh-TW','IANA','http://r.search.yahoo.com','/_ylt=A8tUwYwd4P9Va0gA8J9r1gt.;_ylu=X3oDMTByYzhha3F2BGNvbG8DdHcxBHBvcwMxBHZ0aWQDBHNlYwNzcg--/RV=2/RE=1442861214/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d1%26brand%3d3/RK=0/RS','','/category.php'),(1442832790,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1442832956,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1442835836,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1442835836,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1442838263,'61.223.204.89',93,'FireFox 40.0','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1442841066,'207.46.13.122',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1442841318,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1442841435,'62.210.85.77',1,'Unknow browser','Unknown','en','法国','','','','/article.php'),(1442841442,'62.210.85.77',1,'Unknow browser','Unknown','en','法国','','','','/index.php'),(1442841467,'62.210.85.77',1,'Unknow browser','Unknown','en','法国','','','','/article_cat.php'),(1442841485,'62.210.85.77',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1442841504,'62.210.85.77',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1442841524,'62.210.85.77',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1442841536,'62.210.85.77',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1442841557,'62.210.85.77',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1442841572,'62.210.85.77',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1442841587,'62.210.85.77',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1442841591,'61.223.204.89',94,'FireFox 40.0','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/article.php?id=37','','/index.php'),(1442841654,'62.210.85.77',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1442841667,'62.210.85.77',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1442841683,'62.210.85.77',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1442841690,'62.210.85.77',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1442841703,'62.210.85.77',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1442841718,'62.210.85.77',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1442841725,'62.210.85.77',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1442841749,'62.210.85.77',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1442841795,'62.210.85.77',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1442841806,'62.210.85.77',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1442841820,'62.210.85.77',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1442841832,'62.210.85.77',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1442841848,'62.210.85.77',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1442841857,'62.210.85.77',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1442841868,'62.210.85.77',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1442841880,'62.210.85.77',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1442841894,'62.210.85.77',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1442841904,'62.210.85.77',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1442841944,'62.210.85.77',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1442841951,'62.210.85.77',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1442841962,'62.210.85.77',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1442841975,'62.210.85.77',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1442841986,'62.210.85.77',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1442842003,'62.210.85.77',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1442842018,'62.210.85.77',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1442842031,'62.210.85.77',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1442842039,'62.210.85.77',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1442842055,'62.210.85.77',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1442842063,'62.210.85.77',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1442842076,'62.210.85.77',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1442842087,'62.210.85.77',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1442842099,'62.210.85.77',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1442842109,'62.210.85.77',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1442842115,'62.210.85.77',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1442842125,'62.210.85.77',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1442842135,'62.210.85.77',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1442842153,'62.210.85.77',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1442842161,'62.210.85.77',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1442842175,'62.210.85.77',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1442842187,'62.210.85.77',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1442842203,'62.210.85.77',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1442842215,'62.210.85.77',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1442842221,'62.210.85.77',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1442842249,'62.210.85.77',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1442842254,'62.210.85.77',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1442842263,'62.210.85.77',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1442842276,'62.210.85.77',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1442842280,'62.210.85.77',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1442842291,'62.210.85.77',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1442842299,'62.210.85.77',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1442842315,'62.210.85.77',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1442842323,'62.210.85.77',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1442842336,'62.210.85.77',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1442842349,'62.210.85.77',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1442842357,'62.210.85.77',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1442842369,'62.210.85.77',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1442842382,'62.210.85.77',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1442842385,'62.210.85.77',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1442842396,'62.210.85.77',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1442842408,'62.210.85.77',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1442842414,'62.210.85.77',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1442842425,'62.210.85.77',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1442842434,'62.210.85.77',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1442842438,'62.210.85.77',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1442842447,'62.210.85.77',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1442842454,'62.210.85.77',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1442842460,'62.210.85.77',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1442842470,'62.210.85.77',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1442842479,'62.210.85.77',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1442842491,'62.210.85.77',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1442842498,'62.210.85.77',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1442842506,'62.210.85.77',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1442842518,'62.210.85.77',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1442842522,'62.210.85.77',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1442842534,'62.210.85.77',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1442842542,'62.210.85.77',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1442842550,'62.210.85.77',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1442842560,'62.210.85.77',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1442842573,'62.210.85.77',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1442842579,'62.210.85.77',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1442842587,'62.210.85.77',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1442842591,'62.210.85.77',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1442842594,'62.210.85.77',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1442842596,'62.210.85.77',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1442842603,'62.210.85.77',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1442842613,'62.210.85.77',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1442842617,'62.210.85.77',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1442842619,'62.210.85.77',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1442842626,'62.210.85.77',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1442842635,'62.210.85.77',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1442842640,'62.210.85.77',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1442842648,'62.210.85.77',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1442842655,'62.210.85.77',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1442842663,'62.210.85.77',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1442842663,'157.55.39.20',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1442842668,'62.210.85.77',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1442842675,'62.210.85.77',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1442842681,'62.210.85.77',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1442842706,'62.210.85.77',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1442842718,'62.210.85.77',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1442842731,'62.210.85.77',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1442842742,'62.210.85.77',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1442842751,'62.210.85.77',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1442842758,'62.210.85.77',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1442842768,'62.210.85.77',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1442842778,'62.210.85.77',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1442842785,'62.210.85.77',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1442842799,'62.210.85.77',1,'Unknow browser','Unknown','en','法国','','','','/article.php'),(1442842805,'62.210.85.77',1,'Unknow browser','Unknown','en','法国','','','','/index.php'),(1442842821,'62.210.85.77',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1442843594,'157.55.39.187',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1442844077,'157.55.39.20',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1442847175,'157.55.39.131',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1442847473,'157.55.39.131',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1442847474,'157.55.39.131',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1442847474,'157.55.39.131',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1442847475,'157.55.39.131',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1442847475,'157.55.39.131',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1442847476,'157.55.39.131',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1442847476,'157.55.39.131',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1442847477,'157.55.39.131',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1442847477,'157.55.39.131',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1442847478,'157.55.39.131',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1442847478,'157.55.39.131',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1442847479,'157.55.39.131',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1442847479,'157.55.39.131',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1442847498,'157.55.39.20',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1442847499,'157.55.39.20',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1442847499,'157.55.39.20',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1442847500,'157.55.39.20',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1442847500,'157.55.39.20',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1442847500,'157.55.39.20',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1442847501,'157.55.39.20',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1442847501,'157.55.39.20',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1442847503,'157.55.39.20',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1442847503,'157.55.39.20',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1442847504,'157.55.39.20',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1442847504,'157.55.39.20',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1442847505,'157.55.39.20',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1442847505,'157.55.39.20',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1442847506,'157.55.39.20',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1442847506,'157.55.39.20',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1442847507,'157.55.39.20',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1442847507,'157.55.39.20',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1442847508,'157.55.39.20',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1442847681,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1442847801,'207.46.13.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1442847801,'207.46.13.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1442847802,'207.46.13.122',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1442847802,'207.46.13.122',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1442847803,'207.46.13.122',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1442847803,'207.46.13.122',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1442847804,'207.46.13.122',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1442847804,'207.46.13.122',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1442847804,'207.46.13.122',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1442847805,'207.46.13.122',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1442847806,'207.46.13.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1442847806,'207.46.13.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1442847807,'207.46.13.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1442847807,'207.46.13.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1442847808,'207.46.13.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1442847808,'207.46.13.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1442847809,'207.46.13.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1442847809,'207.46.13.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1442847810,'207.46.13.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1442847810,'207.46.13.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1442848406,'66.249.79.146',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1442848773,'207.46.13.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1442849422,'157.55.39.120',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1442850401,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1442851478,'150.70.173.59',1,'Internet Explorer 8.0','Windows XP','','日本','','','','/goods.php'),(1442851927,'61.223.204.89',294,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/article.php'),(1442854364,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1442857008,'66.249.79.153',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1442857451,'157.55.39.39',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1442857658,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1442857870,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1442858760,'207.46.13.109',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1442858761,'207.46.13.109',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1442858761,'207.46.13.109',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1442858762,'207.46.13.109',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1442858762,'207.46.13.109',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1442858763,'207.46.13.109',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1442858763,'207.46.13.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1442858764,'207.46.13.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1442858764,'207.46.13.109',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1442858765,'207.46.13.109',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1442858765,'207.46.13.109',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1442862432,'207.46.13.109',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1442862437,'207.46.13.109',1,'Safari 9537.53','Unknown','','美国','','','','/snatch.php'),(1442862916,'157.55.39.199',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1442864318,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1442866428,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1442866827,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1442867258,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1442869158,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1442869172,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1442869187,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1442869202,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1442869219,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1442869236,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1442869251,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1442869267,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1442869285,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1442869304,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1442869319,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1442869336,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1442869383,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1442869397,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1442869413,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1442869698,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1442870741,'182.118.20.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=3','','/brand.php'),(1442870836,'101.226.168.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=116&img=212','','/gallery.php'),(1442870964,'182.118.25.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=37','','/category.php'),(1442871173,'182.118.22.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=35','','/category.php'),(1442871207,'101.226.166.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=173','','/goods.php'),(1442871219,'101.226.168.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/search.php?intro=hot','','/search.php'),(1442871222,'101.226.168.243',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=2','','/category.php'),(1442871289,'182.118.21.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=4&id=7','','/category.php'),(1442871344,'182.118.20.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=20','','/goods.php'),(1442871558,'182.118.20.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=37','','/article.php'),(1442871573,'182.118.22.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=35','','/category.php'),(1442871618,'101.226.167.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=13','','/brand.php'),(1442871655,'182.118.25.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=10','','/category.php'),(1442871722,'182.118.20.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=28','','/category.php'),(1442871729,'182.118.21.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=158','','/goods.php'),(1442871746,'182.118.25.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=30','','/category.php'),(1442871760,'66.249.79.153',1,'Safari 600.1.4','Unknown','','美国','','','','/category.php'),(1442871768,'182.118.21.253',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=110&img=201','','/gallery.php'),(1442871769,'101.226.167.240',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=34','','/goods.php'),(1442871888,'182.118.22.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=138','','/goods.php'),(1442871987,'182.118.21.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=127&img=228','','/gallery.php'),(1442872002,'182.118.20.164',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=4&id=37','','/category.php'),(1442872118,'182.118.25.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=130&img=231','','/gallery.php'),(1442875962,'157.55.39.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1442876241,'157.55.39.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1442877212,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/article.php'),(1442877216,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1442877219,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1442877221,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1442877225,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1442877677,'66.249.79.146',1,'Safari 600.1.4','Unknown','','美国','','','','/goods.php'),(1442878507,'61.223.204.89',295,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/article.php'),(1442878813,'66.249.71.60',1,'Safari 600.1.4','Unknown','','美国','','','','/category.php'),(1442878958,'66.249.71.51',1,'Safari 600.1.4','Unknown','','美国','','','','/goods.php'),(1442880802,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1442881463,'66.249.71.60',1,'Safari 600.1.4','Unknown','','美国','','','','/category.php'),(1442881843,'66.249.71.51',1,'Safari 600.1.4','Unknown','','美国','','','','/category.php'),(1442882979,'66.249.71.51',1,'Safari 600.1.4','Unknown','','美国','','','','/category.php'),(1442886009,'66.249.71.64',1,'Safari 600.1.4','Unknown','','美国','','','','/category.php'),(1442886337,'207.46.13.104',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1442887145,'66.249.71.64',1,'Safari 600.1.4','Unknown','','美国','','','','/category.php'),(1442893121,'157.55.39.215',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1442895003,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1442895087,'157.55.39.109',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1442897078,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1442899975,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1442899990,'101.226.102.97',1,'Safari 537.36','Linux','zh-cn, zh','IANA','','','','/index.php'),(1442900033,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1442900045,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1442900057,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1442901311,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1442901333,'157.55.39.120',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1442902202,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1442902377,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1442903817,'157.55.39.130',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1442904053,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1442908310,'192.92.196.107',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/flow.php'),(1442910089,'207.46.13.44',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1442911276,'192.92.196.167',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/gallery.php'),(1442911535,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1442913133,'61.223.204.89',296,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1442913253,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1442916564,'182.118.22.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=3','','/brand.php'),(1442917380,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/search.php'),(1442918095,'157.55.39.120',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1442918819,'157.55.39.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1442925021,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1442925511,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1442925635,'157.55.39.120',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1442925942,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1442927406,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1442927419,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1442927432,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1442927446,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1442927459,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1442927476,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1442927490,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1442927504,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1442927518,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1442927532,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1442927546,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1442927560,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1442927575,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1442927587,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1442927613,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1442928929,'150.70.173.8',1,'Internet Explorer 8.0','Windows XP','','日本','','','','/category.php'),(1442929869,'157.55.39.109',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1442931653,'180.153.4.19',1,'Internet Explorer 9.0','Windows NT','zh-cn','[未知IP0801]','http://zhangjiajie.s.gifshow.com','/i/photo/lwx?cc=share_qq&fid=27518948&et=1_a%2F1513022902171308033_h80&type=2&userId=21758521&photoId=386968854','','/index.php'),(1442931653,'183.60.35.93',1,'Safari 537.36','Linux','zh-cn, zh','[未知IP0801]','','','','/index.php'),(1442931654,'180.153.163.206',1,'Safari 537.36','Linux','zh-cn, zh','[未知IP0801]','','','','/index.php'),(1442931747,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1442931750,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1442931752,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1442931754,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1442931756,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1442931758,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1442931760,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1442931763,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1442931768,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/article_cat.php'),(1442931771,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/article_cat.php'),(1442931774,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1442931777,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1442931779,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1442931783,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1442931786,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1442931789,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1442931793,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1442931796,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1442931798,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1442931801,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1442931804,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1442931807,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1442931810,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1442931813,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1442931816,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1442931818,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1442931821,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1442931824,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1442931827,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1442931828,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1442931830,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1442931832,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1442931835,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1442931838,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1442931841,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1442931843,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1442931846,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1442931850,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1442931853,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1442931855,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1442931858,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1442931861,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1442931864,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1442931866,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1442931869,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1442931872,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1442931875,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1442931878,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1442931880,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1442931883,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1442931886,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1442931888,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1442931891,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1442931894,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1442931897,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1442931897,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1442931900,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1442931903,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1442931906,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1442931909,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1442931912,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1442931915,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1442931917,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1442931920,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1442931923,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1442931925,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1442931928,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1442931931,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1442931934,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1442931937,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1442931940,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1442931943,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1442931946,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1442931949,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1442931951,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1442931954,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1442931957,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1442931960,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1442931963,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1442931966,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1442931969,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1442931971,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1442931974,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1442931977,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1442931980,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1442931983,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1442931986,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1442931988,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1442931991,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1442931994,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1442931997,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1442932000,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1442932002,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1442932006,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1442932009,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1442932012,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1442932015,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1442932018,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1442932021,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1442932024,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1442932027,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1442932030,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1442932033,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1442932036,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1442932038,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1442932041,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1442932044,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1442932047,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1442932050,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1442932053,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1442932056,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1442932058,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1442932063,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1442932066,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1442932069,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1442932072,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1442932075,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1442932078,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1442932081,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1442932084,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1442932087,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1442932089,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1442932092,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1442932095,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1442932098,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1442932101,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1442932103,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1442932106,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1442932109,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1442932112,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1442932115,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1442932118,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1442932121,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1442932124,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1442932126,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1442932129,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1442932132,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1442932135,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1442932138,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1442932141,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1442932144,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1442932146,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1442932149,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1442932152,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1442932155,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1442932158,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1442932161,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1442932164,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1442932167,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1442932170,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1442932173,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1442932175,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1442932178,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1442932181,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1442932184,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1442932187,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1442932190,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1442932193,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1442932195,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1442932198,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1442932201,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1442932204,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1442932206,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1442932209,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1442932212,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1442932215,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1442932218,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1442932220,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1442932732,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1442932732,'207.46.13.165',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1442933271,'61.223.204.89',95,'FireFox 40.0','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/article.php?id=38','','/article.php'),(1442935808,'207.46.13.165',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1442936261,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1442937864,'61.135.249.5',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1442938068,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1442939182,'182.118.20.237',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=24&id=35','','/category.php'),(1442939473,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1442941179,'157.55.39.120',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1442941602,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1442941718,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1442942303,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1442942516,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1442942580,'157.55.39.109',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1442942939,'66.249.71.51',1,'Safari 600.1.4','Unknown','','美国','','','','/search.php'),(1442943060,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1442943256,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1442943420,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1442943433,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1442943646,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1442943770,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1442944854,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1442944961,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1442945084,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1442945105,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1442945170,'66.249.71.21',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1442945181,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1442945190,'66.249.71.12',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1442945691,'157.55.39.32',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1442946111,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1442946208,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1442946439,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1442946446,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1442946840,'66.249.71.3',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1442947036,'157.55.39.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1442947152,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1442947516,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1442947524,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1442947860,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1442948641,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1442948796,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1442949038,'66.249.79.160',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1442949177,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1442949237,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1442949534,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1442949844,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1442949937,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1442950264,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1442950446,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1442950993,'115.237.84.235',1,'Safari 537.36','Windows NT','','IANA','','','','/index.php'),(1442951048,'66.249.79.160',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1442951129,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1442951257,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1442951472,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1442951652,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1442951841,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1442951960,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1442952309,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1442952385,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1442952489,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1442952501,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1442952563,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1442952596,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1442952652,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1442952662,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1442952729,'66.249.79.153',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1442952766,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1442952787,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1442952941,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1442952943,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1442953004,'66.249.79.160',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1442954451,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1442954524,'101.226.167.215',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=2','','/article.php'),(1442954582,'66.249.79.197',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1442954616,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1442954668,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1442954736,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1442954771,'182.118.20.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=1','','/category.php'),(1442954801,'101.226.166.227',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=1&id=1','','/category.php'),(1442954813,'101.226.167.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=13','','/category.php'),(1442954960,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1442955099,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1442955133,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1442955151,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1442955165,'66.249.71.3',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1442955195,'66.249.79.153',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1442955253,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1442955271,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1442955304,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1442955306,'66.249.79.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1442955319,'182.118.20.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=86&img=397','','/gallery.php'),(1442955319,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1442955356,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1442955432,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1442955470,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1442955529,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1442955558,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1442955664,'157.55.39.109',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1442955780,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1442955871,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1442955944,'178.255.215.94',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/catalog.php'),(1442955959,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1442955976,'182.118.20.251',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=24','','/brand.php'),(1442956030,'66.249.79.160',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1442956049,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1442956236,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1442956448,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1442956511,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1442956564,'66.249.71.12',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1442956675,'207.46.13.80',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1442956838,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1442956972,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1442957029,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1442957093,'66.249.71.3',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1442957204,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1442957251,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1442957259,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1442957432,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1442957574,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1442957715,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1442957727,'66.249.79.153',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1442957740,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1442957809,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1442957970,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1442958186,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1442958939,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1442959239,'66.249.79.153',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1442959280,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1442959300,'66.249.79.146',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1442959565,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1442959966,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1442960391,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1442960510,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1442960639,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1442960763,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1442960831,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1442961089,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1442961135,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1442961168,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1442961177,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1442961296,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1442961481,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1442961656,'157.55.39.32',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1442961759,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1442961839,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1442961898,'157.55.39.130',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1442962009,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1442962029,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1442962032,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1442962257,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1442962345,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1442962583,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1442962665,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1442962772,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1442962793,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1442962830,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1442962902,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1442963021,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1442963077,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1442963325,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1442963372,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1442963428,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1442963763,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1442963824,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1442963928,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1442964003,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1442964012,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1442964091,'157.55.39.32',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1442964232,'66.249.71.21',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1442964410,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1442964431,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1442964456,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1442964489,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1442964501,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1442964533,'66.249.79.153',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1442964565,'157.55.39.32',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1442964582,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1442964681,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1442965033,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1442965048,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1442965053,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1442965053,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1442965182,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1442965228,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1442965408,'174.129.163.149',1,'FireFox 3.6.3','Windows NT','','[未知IP0801]','','','','/index.php'),(1442965566,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1442965743,'66.249.71.51',1,'Safari 600.1.4','Unknown','','美国','','','','/index.php'),(1442965948,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1442965960,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1442965966,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1442966146,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1442966295,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1442966335,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1442966556,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1442966720,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1442966857,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1442967058,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1442967061,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1442967071,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1442967127,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1442967188,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1442967320,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1442967474,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1442967615,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1442967790,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1442968023,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1442968471,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1442968535,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1442968594,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1442968672,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1442969048,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1442969113,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1442969326,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1442969430,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1442969436,'66.249.79.204',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1442969669,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1442969718,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1442969947,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/article.php'),(1442969998,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1442970020,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1442970280,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1442970340,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1442970369,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1442970416,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1442970439,'157.55.39.32',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1442970555,'66.249.71.3',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1442970559,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1442970961,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1442971015,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1442971036,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1442971123,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1442971471,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1442971504,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1442971757,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1442971907,'66.249.79.160',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1442971994,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1442972017,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1442972239,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1442972278,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1442972378,'207.46.13.165',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1442972494,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1442972500,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1442972795,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1442972879,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1442973073,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1442973088,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1442973091,'119.188.66.132',1,'Internet Explorer 9.0','Windows NT','zh-CN','APNIC','http://www.chanshanger.com.tw','/article.php?id=37','','/article.php'),(1442973307,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1442973320,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1442973366,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1442973446,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1442973485,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1442973515,'66.249.79.160',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1442973573,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1442973576,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1442973624,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1442973722,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1442973738,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1442973766,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1442974106,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1442974697,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1442974697,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1442974702,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1442975976,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1442976291,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1442976541,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1442976742,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1442976830,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1442977203,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1442977320,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1442977370,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1442977399,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1442977439,'66.249.71.12',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1442977566,'66.249.71.12',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1442977583,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1442977585,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1442977586,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1442977813,'66.249.71.64',1,'Safari 600.1.4','Unknown','','美国','','','','/category.php'),(1442977819,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1442977854,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1442978311,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1442978313,'66.249.71.3',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1442978319,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1442978327,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1442978369,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1442978535,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1442978688,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1442978926,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1442979300,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1442979343,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1442979806,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1442979847,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1442979963,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1442979975,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1442980057,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/search.php'),(1442980076,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1442980215,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1442980335,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1442980385,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1442980811,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/article.php'),(1442981343,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1442981488,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1442981513,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1442981793,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1442982112,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1442982117,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1442982122,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1442982147,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1442982163,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1442982178,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1442982188,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1442982206,'66.249.79.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1442982217,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1442982316,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1442982318,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1442982858,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1442982873,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1442982956,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1442982985,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1442983090,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1442983512,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/user.php'),(1442983531,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1442983644,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1442984396,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1442984476,'157.55.39.229',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1442984497,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1442984524,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1442984534,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1442984636,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1442984675,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1442984963,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1442985057,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1442985147,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1442985248,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1442985323,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1442985328,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1442985332,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1442985334,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1442985336,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1442985338,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1442985340,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1442985342,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1442985344,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1442985345,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1442985347,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1442985349,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1442985349,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1442985351,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1442985353,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1442985355,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1442985357,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1442985359,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1442985360,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1442985435,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1442985554,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1442985771,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1442985813,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1442985827,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1442985880,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1442985891,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1442985909,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1442985915,'192.99.107.237',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1442985924,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1442986040,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1442986047,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1442986099,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1442986147,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1442986183,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1442986291,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1442986309,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1442986361,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1442986392,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1442986407,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1442986459,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1442986461,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1442987138,'157.55.39.37',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1442987187,'157.55.39.71',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1442987245,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1442987318,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1442987330,'66.249.71.21',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1442987407,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1442987407,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1442987410,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1442987415,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1442987454,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1442987455,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1442987455,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1442987471,'66.249.79.146',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1442987487,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1442987526,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1442987573,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1442987771,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1442987818,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1442987909,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1442987918,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1442988051,'66.249.79.160',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1442988113,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1442988149,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1442988149,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1442988193,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1442988218,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1442988338,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1442988671,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1442988784,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1442988829,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1442989098,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1442989341,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/flow.php'),(1442989374,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1442989535,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1442989617,'157.55.39.71',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1442989718,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1442989721,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1442989950,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1442989959,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1442990051,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1442990090,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1442990320,'66.249.71.3',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1442990365,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1442990531,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1442990558,'157.55.39.71',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1442990595,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1442990598,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1442990612,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1442990623,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1442990632,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1442990641,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1442990686,'51.254.143.239',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1442990699,'51.254.143.239',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1442990705,'51.254.143.239',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1442990709,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1442990710,'51.254.143.239',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1442990716,'51.254.143.239',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1442990967,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1442991322,'66.249.71.21',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1442991468,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1442991483,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1442991511,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1442991512,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1442991526,'66.249.79.197',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1442991536,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1442991567,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1442991681,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1442991734,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1442991889,'66.249.71.60',1,'Safari 600.1.4','Unknown','','美国','','','','/search.php'),(1442992039,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1442992749,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1442992846,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1442992989,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1442993204,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1442993221,'66.249.71.12',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1442993842,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1442994350,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1442994458,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1442994492,'61.224.48.64',297,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1442994532,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1442994543,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1442994550,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1442994954,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1442994978,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1442994978,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1442995019,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1442995061,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1442995087,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1442995136,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1442995628,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1442996102,'61.135.248.195',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1442996130,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1442996151,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1442996173,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1442996211,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/article.php'),(1442996245,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1442996365,'66.249.79.197',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1442996728,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1442996812,'157.55.39.130',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1442996936,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1442997589,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1442997610,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1442997623,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1442997637,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1442997663,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1442997669,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1442997670,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1442997700,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1442997700,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1442997742,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1442997749,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1442997831,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1442997926,'157.55.39.71',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1442998097,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1442998160,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1442998168,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1442998179,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1442998245,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1442998337,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1442998604,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1442998817,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1442999007,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1442999197,'157.55.39.71',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1442999373,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1442999438,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1442999560,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1442999676,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1442999802,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1443000909,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1443001230,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1443001421,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443001517,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/user.php'),(1443001685,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1443001687,'66.249.71.3',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1443001715,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1443001827,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1443001906,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1443001906,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1443001917,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1443002005,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1443002087,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1443002120,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1443002135,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1443002298,'157.55.39.131',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1443002456,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1443002728,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1443002742,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1443002763,'66.249.71.21',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1443002852,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1443002861,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1443003184,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1443003260,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443003389,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1443003481,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443003812,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1443003895,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1443003985,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1443004313,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1443004671,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1443005181,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1443005223,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1443005225,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/article.php'),(1443005230,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1443005248,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1443005253,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1443005257,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1443005261,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1443005328,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1443005330,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1443005357,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1443005430,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1443005451,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1443005498,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1443005576,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1443005662,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1443005807,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1443005810,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1443005834,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1443005859,'207.46.13.7',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1443005901,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1443005921,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1443005926,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1443006072,'66.249.71.12',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1443006177,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1443007082,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1443007170,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443007511,'157.55.39.71',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1443007604,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1443007937,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1443007955,'66.249.64.239',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1443008233,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1443008297,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1443008313,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1443008373,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1443008700,'157.55.39.131',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1443008808,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1443008822,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1443008839,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1443008896,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1443008970,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1443008984,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1443009014,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1443009109,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1443009122,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1443009125,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1443009157,'207.46.13.7',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1443009258,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1443009377,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1443009399,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1443009542,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443009558,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1443009684,'14.154.249.34',1,'Internet Explorer 5.5','Windows NT','','美国','','','','/index.php'),(1443009784,'157.55.39.131',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1443009897,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1443009910,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1443009948,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1443009954,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1443010019,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1443010133,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1443010167,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1443010233,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1443011223,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1443011225,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1443011347,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1443011576,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1443012035,'66.249.71.12',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1443012086,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1443012093,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1443012125,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1443012157,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1443012197,'66.249.79.160',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1443012199,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1443012209,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1443012232,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1443012263,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1443012329,'207.46.13.7',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1443012386,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1443012441,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1443012705,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1443012738,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1443012810,'66.249.71.21',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1443012836,'61.224.48.64',96,'FireFox 40.0','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/article.php?id=38','','/index.php'),(1443012929,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1443013039,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1443013226,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1443013497,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1443013520,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1443013808,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1443013822,'207.46.13.7',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1443013908,'207.46.13.96',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1443014138,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1443014279,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1443014308,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1443014384,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1443014539,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1443015344,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1443015768,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1443015770,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1443015771,'66.249.71.21',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1443015968,'157.55.39.131',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1443016111,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1443016440,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1443016582,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/search.php'),(1443016684,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1443016764,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1443017319,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1443017336,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1443017345,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1443017442,'66.249.71.12',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1443017625,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1443017737,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1443017804,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1443017826,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/article.php'),(1443017890,'101.226.168.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=13','','/brand.php'),(1443017937,'101.226.167.231',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=15&id=30','','/brand.php'),(1443018025,'101.226.166.248',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=38','','/article.php'),(1443018029,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1443018058,'101.226.166.201',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=22&id=35','','/category.php'),(1443018071,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1443018114,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1443018154,'207.46.13.96',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1443018173,'101.226.166.205',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=22','','/brand.php'),(1443018198,'101.226.167.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=25','','/brand.php'),(1443018238,'101.226.167.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=24&id=35','','/category.php'),(1443018252,'101.226.166.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=30','','/category.php'),(1443018278,'182.118.20.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=12&id=29','','/brand.php'),(1443018288,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1443018305,'101.226.166.224',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=17&img=35','','/gallery.php'),(1443018312,'101.226.169.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=145&img=247','','/gallery.php'),(1443018321,'101.226.168.254',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=148&img=250','','/gallery.php'),(1443018437,'101.226.167.231',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=1&id=35','','/category.php'),(1443018468,'101.226.167.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=176&img=326','','/gallery.php'),(1443018474,'182.118.21.252',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=37','','/article.php'),(1443018474,'182.118.21.254',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=4','','/brand.php'),(1443018484,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1443018494,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1443018495,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1443018502,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1443018504,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1443018505,'101.226.166.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=106&img=193','','/gallery.php'),(1443018531,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1443018535,'101.226.168.201',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/search.php?intro=hot','','/search.php'),(1443018546,'101.226.168.247',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=2','','/category.php'),(1443018624,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1443018642,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1443018645,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1443018760,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1443018793,'182.118.20.162',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=3','','/brand.php'),(1443018899,'182.118.25.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=11','','/category.php'),(1443018924,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1443019090,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1443019153,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1443019180,'182.118.25.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=37','','/category.php'),(1443019270,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1443019288,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1443019325,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1443019369,'182.118.20.174',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=4&id=7','','/category.php'),(1443019390,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1443019401,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1443019422,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1443019517,'101.226.66.172',1,'Safari 537.36','Linux','zh-cn, zh','IANA','','','','/category.php'),(1443019519,'221.208.71.58',1,'Internet Explorer 8.0','Windows XP','zh-cn','黑龙江省哈尔滨市','','','','/category.php'),(1443019536,'119.147.146.189',1,'Safari 537.36','Windows 95','zh,zh-CN','APNIC','','','','/category.php'),(1443019590,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1443019596,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1443019641,'85.25.185.155',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1443019644,'85.25.185.155',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1443019647,'85.25.185.155',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1443019650,'85.25.185.155',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1443019653,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1443019653,'85.25.185.155',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1443019657,'85.25.185.155',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1443019660,'85.25.185.155',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1443019663,'85.25.185.155',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1443019666,'85.25.185.155',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1443019669,'85.25.185.155',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1443019673,'85.25.185.155',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1443019676,'85.25.185.155',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1443019679,'85.25.185.155',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1443019683,'85.25.185.155',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1443019686,'85.25.185.155',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1443019689,'85.25.185.155',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1443019693,'85.25.185.155',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1443019695,'85.25.185.155',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1443019698,'85.25.185.155',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1443019701,'85.25.185.155',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1443019704,'85.25.185.155',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1443019707,'85.25.185.155',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1443019710,'85.25.185.155',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1443019713,'85.25.185.155',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1443019716,'85.25.185.155',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1443019720,'85.25.185.155',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1443019723,'85.25.185.155',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1443019727,'85.25.185.155',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1443019731,'85.25.185.155',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1443019734,'85.25.185.155',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1443019737,'85.25.185.155',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1443019741,'85.25.185.155',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1443019744,'85.25.185.155',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1443019748,'85.25.185.155',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1443019751,'85.25.185.155',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1443019755,'85.25.185.155',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1443019760,'85.25.185.155',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1443019763,'85.25.185.155',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1443019767,'85.25.185.155',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1443019770,'85.25.185.155',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1443019772,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1443019774,'85.25.185.155',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1443019777,'85.25.185.155',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1443019781,'85.25.185.155',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1443019784,'85.25.185.155',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1443019788,'85.25.185.155',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1443019792,'85.25.185.155',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1443019795,'85.25.185.155',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1443019799,'85.25.185.155',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1443019802,'85.25.185.155',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1443019806,'85.25.185.155',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1443019809,'85.25.185.155',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1443019813,'85.25.185.155',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1443019816,'85.25.185.155',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1443019821,'85.25.185.155',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1443019825,'85.25.185.155',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1443019828,'85.25.185.155',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1443019832,'85.25.185.155',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1443019835,'85.25.185.155',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1443019838,'85.25.185.155',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1443019842,'85.25.185.155',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1443019845,'85.25.185.155',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1443019850,'85.25.185.155',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1443019853,'85.25.185.155',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1443019856,'85.25.185.155',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1443019859,'85.25.185.155',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1443019862,'85.25.185.155',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1443019866,'85.25.185.155',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1443019869,'85.25.185.155',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1443019872,'85.25.185.155',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1443019875,'85.25.185.155',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1443019878,'85.25.185.155',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1443019881,'85.25.185.155',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1443019885,'85.25.185.155',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1443019892,'85.25.185.155',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1443019894,'85.25.185.155',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1443019898,'85.25.185.155',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1443019901,'85.25.185.155',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1443019905,'85.25.185.155',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1443019909,'85.25.185.155',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1443019912,'85.25.185.155',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1443019916,'85.25.185.155',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1443019919,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1443019920,'85.25.185.155',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1443019923,'85.25.185.155',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1443019927,'85.25.185.155',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1443019931,'85.25.185.155',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1443019934,'85.25.185.155',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1443019938,'85.25.185.155',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1443019942,'85.25.185.155',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1443019946,'85.25.185.155',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1443019951,'85.25.185.155',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1443019954,'85.25.185.155',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1443019958,'85.25.185.155',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1443019962,'85.25.185.155',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1443019965,'85.25.185.155',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1443019968,'85.25.185.155',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1443019971,'85.25.185.155',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1443019974,'85.25.185.155',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1443019977,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1443019977,'85.25.185.155',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1443019981,'85.25.185.155',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1443019984,'85.25.185.155',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1443019987,'85.25.185.155',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1443019990,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/article_cat.php'),(1443019990,'85.25.185.155',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1443019993,'85.25.185.155',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1443019995,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1443019997,'85.25.185.155',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1443019999,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1443020001,'85.25.185.155',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1443020002,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1443020004,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1443020005,'85.25.185.155',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1443020008,'85.25.185.155',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1443020010,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1443020012,'85.25.185.155',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1443020014,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1443020016,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1443020017,'85.25.185.155',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1443020019,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1443020022,'85.25.185.155',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1443020022,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1443020024,'85.25.185.155',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1443020025,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1443020027,'85.25.185.155',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1443020029,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1443020031,'85.25.185.155',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1443020032,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1443020034,'85.25.185.155',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1443020035,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1443020038,'85.25.185.155',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1443020038,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1443020041,'85.25.185.155',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1443020042,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1443020044,'85.25.185.155',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1443020044,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1443020047,'85.25.185.155',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1443020047,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1443020050,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1443020050,'85.25.185.155',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1443020052,'85.25.185.155',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1443020052,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1443020055,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1443020055,'85.25.185.155',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1443020058,'85.25.185.155',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1443020058,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1443020058,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1443020061,'85.25.185.155',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1443020061,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1443020063,'85.25.185.155',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1443020064,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1443020066,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1443020069,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1443020069,'85.25.185.155',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1443020072,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1443020072,'85.25.185.155',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1443020075,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1443020076,'85.25.185.155',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1443020078,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1443020081,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1443020084,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1443020088,'85.25.185.155',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1443020088,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1443020091,'85.25.185.155',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1443020092,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1443020093,'85.25.185.155',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1443020095,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1443020096,'85.25.185.155',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1443020099,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1443020099,'85.25.185.155',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1443020101,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1443020102,'85.25.185.155',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1443020105,'85.25.185.155',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1443020105,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1443020105,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1443020108,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1443020108,'85.25.185.155',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1443020110,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1443020112,'85.25.185.155',1,'Unknow browser','Unknown','en','RIPE','','','','/search.php'),(1443020113,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1443020115,'85.25.185.155',1,'Unknow browser','Unknown','en','RIPE','','','','/search.php'),(1443020116,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1443020119,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1443020123,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1443020126,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1443020128,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1443020131,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1443020134,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1443020137,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1443020141,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1443020144,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1443020147,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1443020150,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1443020153,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1443020155,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1443020158,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1443020160,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1443020164,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1443020168,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1443020170,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1443020177,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1443020179,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1443020182,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1443020189,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1443020193,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1443020196,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1443020199,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1443020203,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1443020206,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1443020209,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1443020212,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1443020215,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1443020220,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1443020223,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1443020226,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1443020229,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1443020231,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1443020234,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1443020239,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1443020241,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1443020245,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1443020248,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1443020250,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1443020254,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1443020256,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1443020260,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1443020264,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1443020267,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1443020270,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1443020273,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1443020276,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1443020279,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1443020282,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1443020285,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1443020288,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1443020291,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1443020294,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1443020298,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1443020302,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1443020305,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1443020308,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1443020310,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1443020313,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1443020316,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1443020320,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1443020322,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1443020325,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1443020328,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1443020329,'66.249.71.12',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1443020331,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1443020334,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1443020337,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1443020340,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1443020343,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1443020346,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1443020349,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1443020351,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1443020352,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1443020353,'182.118.22.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=21&id=7','','/category.php'),(1443020355,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1443020358,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1443020361,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1443020364,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1443020367,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1443020371,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1443020374,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1443020377,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1443020381,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1443020385,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1443020388,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1443020393,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1443020395,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1443020399,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1443020401,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1443020404,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1443020407,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1443020411,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1443020414,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1443020417,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1443020419,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1443020422,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1443020424,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1443020425,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1443020428,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1443020429,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1443020430,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1443020433,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1443020436,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1443020439,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1443020441,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1443020443,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1443020444,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1443020447,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1443020449,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1443020452,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1443020456,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1443020458,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1443020459,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1443020461,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1443020465,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1443020467,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1443020470,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1443020473,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1443020476,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1443020478,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1443020481,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1443020482,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1443020482,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1443020484,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1443020487,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1443020490,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1443020491,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1443020492,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1443020495,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1443020498,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1443020500,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1443020503,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1443020506,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1443020511,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1443020514,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1443020516,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1443020518,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1443020521,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1443020524,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1443020527,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1443020529,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1443020532,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1443020534,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1443020538,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1443020542,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1443020546,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1443020549,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1443020551,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1443020553,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1443020558,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1443020561,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1443020564,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1443020567,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1443020572,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1443020574,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1443020577,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1443020578,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1443020582,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1443020586,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1443020590,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1443020592,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1443020596,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1443020600,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1443020603,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1443020607,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1443020610,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1443020613,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1443020617,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1443020621,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1443020624,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1443020626,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1443020629,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1443020632,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1443020635,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1443020638,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1443020640,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1443020644,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1443020646,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1443020647,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1443020650,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1443020652,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1443020655,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1443020658,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1443020661,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1443020663,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1443020666,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1443020669,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1443020672,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1443020675,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1443020678,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1443020680,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1443020683,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1443020686,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1443020689,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1443020692,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1443020695,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1443020697,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1443020699,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1443020705,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1443020708,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1443020711,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1443020714,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1443020718,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1443020722,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1443020722,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1443020725,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1443020729,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1443020732,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1443020736,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1443020739,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1443020739,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1443020742,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1443020745,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1443020749,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1443020753,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1443020756,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1443020759,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1443020763,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1443020767,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1443020771,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1443020774,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1443020777,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1443020780,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1443020783,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1443020783,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1443020787,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1443020790,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1443020793,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1443020797,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1443020800,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1443020802,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1443020805,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1443020809,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1443020813,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1443020816,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1443020820,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1443020824,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1443020828,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1443020833,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1443020835,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1443020839,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1443020843,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1443020846,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1443020849,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1443020852,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1443020855,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1443020858,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1443020861,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/search.php'),(1443020863,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/search.php'),(1443020866,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/search.php'),(1443020870,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443020872,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/article_cat.php'),(1443020876,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1443020879,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1443020882,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1443020886,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1443020889,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1443020892,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1443020894,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1443020898,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1443020901,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1443020903,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1443020906,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1443020909,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1443020912,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1443020915,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1443020920,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1443020923,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1443020926,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1443020929,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1443020932,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1443020935,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1443021017,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1443021129,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1443021170,'182.118.22.142',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=20&img=40','','/gallery.php'),(1443021319,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1443021324,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443021418,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1443021450,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1443021484,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1443021546,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1443021585,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1443021612,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1443021648,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1443021674,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1443021785,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1443021812,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1443021875,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1443021898,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1443022082,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1443022498,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1443022570,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1443022813,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1443023058,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1443023119,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1443023268,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1443023334,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1443023366,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1443023366,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1443023410,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1443023502,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1443023531,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1443023569,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1443023618,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1443023633,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1443023780,'66.249.71.12',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1443023797,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443023822,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443023872,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1443023872,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1443023880,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443024013,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1443024016,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1443024027,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443024034,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1443024064,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1443024361,'66.249.79.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1443024507,'207.46.13.96',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1443024679,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1443024695,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1443024743,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1443024752,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1443024780,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1443024884,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1443025711,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1443025793,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1443025930,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1443026010,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1443026014,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1443026022,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1443026076,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1443026230,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1443026453,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1443027016,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1443027144,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1443027360,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1443027416,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1443027449,'66.249.71.64',1,'Safari 600.1.4','Unknown','','美国','','','','/goods.php'),(1443027453,'66.249.71.3',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1443027465,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1443027531,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1443027539,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1443027814,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443028133,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/flow.php'),(1443028277,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443028384,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1443028496,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1443028660,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1443028890,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1443029072,'207.46.13.96',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1443029222,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1443029268,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1443029772,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1443029809,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1443029825,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1443030662,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1443030729,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1443031004,'192.92.196.207',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/article.php'),(1443031050,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1443031181,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/article.php'),(1443031258,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1443031368,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443031691,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1443032214,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1443032278,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1443033301,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1443033408,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1443033913,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1443034506,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1443035165,'66.249.71.60',1,'Safari 600.1.4','Unknown','','美国','','','','/gallery.php'),(1443035200,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1443035240,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1443035369,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/user.php'),(1443035376,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1443035433,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1443035604,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1443035832,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1443035957,'207.46.13.7',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1443036053,'157.55.39.71',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1443036091,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1443037327,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1443037849,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1443038226,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1443038459,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1443038743,'207.46.13.7',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1443039359,'131.107.147.128',1,'Safari 537.17','Windows NT','en-US,en','美国','','','','/index.php'),(1443039857,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443039998,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1443040091,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1443041104,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1443041194,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443041619,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1443041899,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1443042144,'207.46.13.7',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1443042361,'182.118.54.71',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=37','','/article.php'),(1443042981,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443043086,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1443043243,'188.165.200.217',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1443043866,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/search.php'),(1443044237,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1443044288,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1443046588,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1443046871,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443047347,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443047898,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1443047978,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1443048103,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1443048311,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1443048663,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1443049240,'157.55.39.17',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1443049371,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1443049670,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443050003,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1443050053,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/article.php'),(1443050159,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1443051032,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1443051095,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1443051772,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443052600,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1443052809,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/group_buy.php'),(1443053213,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1443053300,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443053363,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/tag_cloud.php'),(1443053564,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1443053677,'157.55.39.120',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1443053848,'157.55.39.17',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1443054323,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1443054795,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1443055042,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1443055375,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1443056155,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443056283,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443057190,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1443057201,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1443057212,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1443057222,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1443057233,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1443057244,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1443057255,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1443057265,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1443057269,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1443057276,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1443057287,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1443057298,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1443057309,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1443057320,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1443057332,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1443057366,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1443057378,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1443057663,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443057735,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/index.php'),(1443057858,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1443058847,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443058900,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443059052,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1443059455,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1443059741,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443060439,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1443060509,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1443061239,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443061251,'192.92.196.200',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/article.php'),(1443061791,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1443061801,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1443061881,'192.92.196.251',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/gallery.php'),(1443061999,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443062582,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/index.php'),(1443063332,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443063526,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1443064113,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1443064380,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443064615,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443064956,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1443065605,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443065627,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1443065704,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1443065917,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1443066253,'192.92.196.84',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/flow.php'),(1443066276,'157.55.39.131',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1443066454,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443066544,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443066933,'157.55.39.131',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1443068195,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443068449,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1443068730,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1443068853,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1443069159,'66.249.71.3',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1443069321,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1443069354,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1443070030,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443070104,'192.92.196.185',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/article.php'),(1443070448,'207.46.13.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1443073223,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1443073567,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443074266,'157.55.39.164',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1443074693,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1443074755,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443074860,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443075163,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443075284,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1443075620,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1443075815,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1443075995,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443076269,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1443076303,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1443076514,'66.249.71.3',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1443077643,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1443077697,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1443077859,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1443078017,'157.55.39.219',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1443078690,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1443078741,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443079848,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1443080169,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1443080722,'180.153.81.183',1,'Internet Explorer 9.0','Windows NT','zh-cn','[未知IP0801]','http://yjfx1.i8wan.com','/FlyFairy/power/noPower.a;jsessionid%3D8B513B66F88D61E55B2E9C22ACC6999C','','/index.php'),(1443080722,'14.17.18.152',1,'Safari 537.36','Linux','zh-cn, zh','美国','','','','/index.php'),(1443080889,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1443081492,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1443081615,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1443081779,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1443082122,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1443082416,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1443082719,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1443082986,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1443083409,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1443083521,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1443084604,'157.55.39.164',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1443085043,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1443085197,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443085263,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1443085390,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1443085409,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/article.php'),(1443087773,'157.55.39.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1443087787,'207.46.13.121',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1443087892,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443088945,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1443089316,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443089735,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1443090291,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1443090324,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443090806,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1443091646,'157.55.39.165',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1443091724,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443092291,'180.153.201.79',1,'Safari 537.36','Linux','zh-cn, zh','[未知IP0801]','','','','/index.php'),(1443092469,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1443092811,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1443093199,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1443093550,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1443094332,'207.46.13.121',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1443096565,'157.55.39.27',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1443096866,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1443097454,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443097517,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443097658,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1443098237,'207.46.13.121',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1443098385,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1443098750,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443098785,'157.55.39.131',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1443098872,'207.46.13.121',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1443099274,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1443099328,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443100698,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1443100968,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443101169,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1443102821,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443102869,'157.55.39.165',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1443103377,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1443104470,'157.55.39.27',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1443104910,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443105345,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1443105367,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1443105545,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443105600,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1443105672,'208.115.113.94',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1443105809,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1443105950,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1443106058,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443107981,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1443108359,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1443108986,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/group_buy.php'),(1443109552,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/article.php'),(1443109903,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1443110630,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1443111348,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1443111419,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1443111446,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443111638,'157.55.39.164',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1443112241,'178.255.215.94',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/user.php'),(1443112392,'66.249.79.160',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1443113153,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1443113887,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1443114180,'157.55.39.27',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1443114534,'207.46.13.121',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1443115272,'61.135.248.200',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1443115805,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443115917,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443117358,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1443117578,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1443118111,'207.46.13.121',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1443118460,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443118826,'61.135.249.168',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1443120037,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443120386,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1443120579,'66.249.71.51',1,'Safari 600.1.4','Unknown','','美国','','','','/index.php'),(1443122689,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1443123044,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1443123045,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/index.php'),(1443123285,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/search.php'),(1443123335,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1443124795,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1443125688,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1443125786,'207.46.13.121',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1443125811,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443126045,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1443126093,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1443126209,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1443126612,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1443126659,'157.55.39.164',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1443127082,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1443127494,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1443127688,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1443127706,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443127760,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1443128001,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443129095,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1443129247,'157.55.39.27',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1443129747,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/index.php'),(1443129844,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1443129856,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1443129870,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1443129883,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1443129894,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1443129907,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1443129915,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1443129920,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1443129933,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1443129948,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1443129961,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1443129975,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1443129989,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1443130003,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1443130018,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1443130032,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1443130045,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1443130367,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1443130397,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443130631,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/article.php'),(1443130744,'66.249.71.21',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1443131409,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1443132833,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443134223,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1443134853,'66.249.79.153',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1443134961,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1443134998,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1443135001,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1443135003,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1443135006,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1443135011,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1443135014,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1443135017,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1443135019,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1443135022,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1443135024,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1443135026,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1443135029,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1443135031,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1443135033,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1443135035,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1443135043,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1443135045,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1443135047,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1443135049,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1443135052,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1443135055,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1443135057,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1443135059,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/catalog.php'),(1443135061,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1443135064,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1443135066,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1443135070,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1443135073,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1443135075,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1443135077,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1443135079,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1443135082,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1443135084,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1443135086,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1443135088,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1443135090,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1443135093,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1443135098,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1443135100,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1443135102,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/flow.php'),(1443135104,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1443135107,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1443135109,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1443135111,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1443135113,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1443135115,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1443135117,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1443135121,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1443135123,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1443135125,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1443135127,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1443135130,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/group_buy.php'),(1443135139,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1443135142,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/pick_out.php'),(1443135144,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/search.php'),(1443135147,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/snatch.php'),(1443135150,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/tag_cloud.php'),(1443135152,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/user.php'),(1443135154,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/user.php'),(1443135158,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/user.php'),(1443135161,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1443135164,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1443135166,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1443135169,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1443135171,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1443135173,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1443135175,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1443135178,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1443135180,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1443135182,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1443135184,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1443135187,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1443135189,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1443135191,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1443135194,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1443135196,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1443135198,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1443135201,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1443135203,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1443135205,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1443135209,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1443135211,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1443135213,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1443135215,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1443135217,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/catalog.php'),(1443135219,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1443135221,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1443135226,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1443135229,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1443135232,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1443135234,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1443135236,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1443135239,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1443135242,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1443135244,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1443135247,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1443135249,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1443135251,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1443135253,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1443135255,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1443135258,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1443135260,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1443135262,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1443135264,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1443135267,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1443135304,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1443135306,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1443135308,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1443135311,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1443135313,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1443135316,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1443135318,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1443135320,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1443135322,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1443135324,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1443135327,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1443135329,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1443135332,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1443135334,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1443135337,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1443135339,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1443135344,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1443135347,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/flow.php'),(1443135349,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1443135351,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1443135354,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1443135356,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1443135359,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1443135361,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1443135363,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1443135368,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1443135371,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1443135374,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1443135376,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1443135379,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1443135384,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1443135386,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1443135391,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1443135394,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1443135396,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1443135398,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1443135400,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1443135402,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1443135404,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1443135406,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1443135409,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1443135411,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1443135413,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1443135415,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1443135417,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1443135420,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1443135422,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1443135424,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1443135426,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1443135428,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1443135432,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1443135434,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1443135436,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1443135439,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1443135441,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1443135443,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1443135445,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1443135450,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1443135453,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1443135455,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1443135457,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1443135459,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1443135461,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1443135463,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1443135465,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1443135467,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1443135470,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1443135472,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1443135475,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1443135477,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1443135480,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1443135482,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1443135484,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1443135486,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1443135489,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1443135491,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1443135493,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1443135495,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1443135497,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1443135499,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1443135501,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1443135504,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1443135506,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1443135508,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1443135511,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1443135514,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1443135516,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1443135518,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1443135520,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1443135522,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1443135525,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1443135527,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1443135529,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1443135531,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1443135533,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1443135535,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1443135538,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1443135540,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1443135542,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1443135544,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1443135546,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1443135548,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1443135550,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1443135553,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1443135555,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1443135557,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1443135559,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1443135562,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1443135564,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1443135566,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1443135568,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1443135570,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1443135572,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1443135574,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1443135577,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1443135579,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1443135581,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1443135584,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1443135586,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1443135590,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1443135592,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1443135594,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1443135596,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1443135598,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1443135602,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1443135605,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1443135607,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1443135610,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1443135612,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1443135614,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1443135616,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1443135618,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1443135621,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1443135623,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1443135625,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1443135628,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1443135630,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1443135632,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1443135635,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1443135637,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1443135639,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1443135641,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1443135644,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1443135646,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1443135651,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1443135654,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1443135656,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1443135658,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1443135660,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1443135662,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1443135665,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1443135667,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1443135669,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1443135671,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1443135674,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1443135676,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1443135678,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1443135680,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1443135682,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1443135685,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1443135687,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1443135690,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1443135692,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1443135694,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1443135696,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1443135698,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1443135700,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1443135703,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1443135705,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1443135707,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1443135709,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1443135711,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1443135716,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1443135718,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1443135723,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1443135725,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1443135728,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1443135731,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1443135733,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1443135735,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1443135737,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1443135739,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1443135743,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1443135745,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1443135747,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1443135750,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1443135752,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/group_buy.php'),(1443135754,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1443135756,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/pick_out.php'),(1443135758,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/search.php'),(1443135760,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/search.php'),(1443135763,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/snatch.php'),(1443135765,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/tag_cloud.php'),(1443135767,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/user.php'),(1443135772,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/user.php'),(1443135939,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1443136057,'157.55.39.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1443136443,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1443136851,'157.55.39.120',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1443137549,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1443138334,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/user.php'),(1443138717,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1443138986,'101.226.167.237',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=25','','/brand.php'),(1443139123,'101.226.169.215',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=1','','/brand.php'),(1443139868,'182.118.25.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=28&img=55','','/gallery.php'),(1443139876,'182.118.25.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=177','','/goods.php'),(1443139934,'66.249.79.160',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1443139945,'182.118.22.141',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=132&img=233','','/gallery.php'),(1443139979,'101.226.168.252',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=21&id=9','','/category.php'),(1443140017,'182.118.20.163',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=15','','/brand.php'),(1443140085,'182.118.20.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=179&img=333','','/gallery.php'),(1443140171,'182.118.20.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=110','','/goods.php'),(1443140172,'182.118.20.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=120','','/goods.php'),(1443140177,'66.249.79.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1443140224,'101.226.167.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=10&img=20','','/gallery.php'),(1443140295,'101.226.169.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=140','','/goods.php'),(1443140336,'101.226.167.239',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=5','','/brand.php'),(1443140432,'66.249.79.153',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1443140515,'157.55.39.27',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1443140670,'182.118.25.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=49','','/goods.php'),(1443141776,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1443142012,'182.118.21.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=7','','/category.php'),(1443142018,'182.118.22.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=8&id=37','','/category.php'),(1443142078,'182.118.22.142',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=6','','/category.php'),(1443142173,'157.55.39.131',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1443143289,'157.55.39.84',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1443144643,'66.249.71.60',1,'Safari 600.1.4','Unknown','','美国','','','','/goods.php'),(1443145168,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1443145561,'66.249.79.146',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1443146773,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1443147012,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/search.php'),(1443147810,'66.249.71.21',1,'Safari 600.1.4','Unknown','','美国','','','','/article.php'),(1443149431,'66.249.79.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1443150031,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1443150495,'192.92.196.82',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/article.php'),(1443150523,'66.249.79.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1443151157,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1443151200,'157.55.39.164',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1443152730,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1443153300,'192.92.196.64',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/article.php'),(1443153684,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1443154338,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1443154542,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1443155764,'157.55.39.131',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1443155764,'157.55.39.131',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1443155775,'157.55.39.84',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1443155775,'157.55.39.84',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1443155776,'157.55.39.84',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1443155776,'157.55.39.84',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1443155777,'157.55.39.84',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1443155777,'157.55.39.84',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1443155777,'157.55.39.84',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1443155778,'157.55.39.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1443155778,'157.55.39.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1443155779,'157.55.39.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1443155779,'157.55.39.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1443155922,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1443156120,'157.55.39.27',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1443156130,'157.55.39.27',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1443156131,'157.55.39.27',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1443156131,'157.55.39.27',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1443156132,'157.55.39.27',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1443156132,'157.55.39.27',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1443156252,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1443156266,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1443157261,'157.55.39.164',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1443157395,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1443157679,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1443157882,'157.55.39.84',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1443157985,'157.55.39.84',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1443158279,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1443158489,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1443158819,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1443159110,'192.92.196.104',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/goods.php'),(1443159161,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1443160427,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1443160493,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1443160554,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1443160565,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1443161708,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1443161785,'182.118.22.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=5','','/brand.php'),(1443162251,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1443162844,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1443163733,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1443164237,'157.55.39.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1443165223,'110.26.144.57',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','https://tw.search.yahoo.com','/','','/goods.php'),(1443165808,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1443166672,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1443167050,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1443168046,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1443168368,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1443168592,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1443168743,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443168829,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1443169035,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1443169539,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443169539,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1443170628,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1443170662,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1443172078,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443172239,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1443172687,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443172841,'192.92.196.216',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/flow.php'),(1443172851,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1443172889,'157.55.39.27',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1443172890,'157.55.39.27',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1443172891,'157.55.39.27',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1443172891,'157.55.39.27',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1443173060,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1443173137,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1443173386,'157.55.39.224',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1443173540,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1443173685,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1443173860,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1443174153,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443174721,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1443175103,'157.55.39.119',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1443175704,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443175718,'101.226.167.200',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=3','','/category.php'),(1443175727,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443176289,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1443176773,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443176788,'157.55.39.165',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1443176818,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1443177372,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1443177852,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1443178325,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1443178536,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1443178999,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443179468,'182.118.20.237',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=28','','/category.php'),(1443180111,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1443181440,'192.92.196.60',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/article.php'),(1443181628,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1443181729,'192.92.196.204',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/gallery.php'),(1443182320,'192.92.196.30',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/goods.php'),(1443183026,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443183150,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1443183630,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1443184330,'157.55.39.119',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1443185531,'157.55.39.164',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1443185654,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443185786,'157.55.39.119',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1443186588,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/article.php'),(1443187382,'157.55.39.26',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1443188170,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1443190192,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1443191384,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1443191426,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1443191890,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443192175,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1443192189,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1443192204,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1443192219,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1443192235,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1443192250,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1443192265,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1443192273,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1443192279,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1443192296,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1443192312,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1443192327,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1443192343,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1443192360,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1443192375,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1443192392,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1443192440,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/flow.php'),(1443194390,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443195227,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/pick_out.php'),(1443195645,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443196154,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1443196480,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443197000,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1443197098,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1443197210,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1443197408,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1443197619,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443198049,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1443198281,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1443198294,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443198554,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1443198623,'157.55.39.97',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1443199216,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1443199289,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/catalog.php'),(1443199989,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1443200265,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443201878,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1443202119,'157.55.39.96',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1443202565,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443202669,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443203256,'157.55.39.119',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1443204138,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1443204544,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1443204649,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1443204658,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443205530,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1443205781,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1443206803,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1443206986,'192.92.196.247',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/goods.php'),(1443208454,'182.118.25.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=11','','/category.php'),(1443208467,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1443208630,'101.226.166.250',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=146&img=248','','/gallery.php'),(1443208712,'101.226.168.249',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=81','','/goods.php'),(1443208891,'182.118.21.249',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=34&img=63','','/gallery.php'),(1443208913,'182.118.20.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=43','','/category.php'),(1443209033,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1443210820,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1443211521,'192.92.196.10',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/gallery.php'),(1443211630,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1443211643,'192.92.196.232',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/article.php'),(1443211977,'192.92.196.74',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/flow.php'),(1443212518,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443212531,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443213209,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1443215383,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1443215482,'207.46.13.140',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1443215548,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1443215558,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1443216058,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1443216676,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1443216949,'192.92.196.16',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/article.php'),(1443217004,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1443217593,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1443218255,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443218280,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1443218534,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1443218909,'38.99.82.191',1,'Safari 533.3','Linux','en-US,*','美国','http://www.chanshanger.com','/','','/index.php'),(1443218938,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443219907,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1443220090,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1443220876,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1443221527,'157.55.39.96',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1443222608,'207.46.13.140',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1443223214,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1443223547,'185.65.135.227',1,'Safari 537.36','Linux','','[未知IP0801]','http://burger-imperia.com','/','','/index.php'),(1443223632,'66.249.71.3',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1443224787,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443224974,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1443225082,'38.99.82.191',1,'Safari 533.3','Linux','en-US,*','美国','http://chanshanger.com','/','','/index.php'),(1443227217,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443227938,'38.99.82.191',1,'Safari 533.3','Linux','en-US,*','美国','http://www.chanshanger.com','/','','/index.php'),(1443229000,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443229094,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/article_cat.php'),(1443229858,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1443230590,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1443230618,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443232029,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443232045,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1443232245,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443232258,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443232794,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443233078,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443233186,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443233857,'157.55.39.183',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1443233980,'157.55.39.171',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1443235016,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1443235279,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443235970,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1443236555,'66.249.71.64',1,'Safari 600.1.4','Unknown','','美国','','','','/article.php'),(1443236611,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/article.php'),(1443236726,'38.99.82.241',1,'Safari 533.3','Linux','en-US,*','美国','http://www.chanshanger.com','/','','/index.php'),(1443236826,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1443237858,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1443237865,'192.92.196.87',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/goods.php'),(1443238263,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443238632,'192.92.196.28',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/article.php'),(1443238963,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443239587,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443239994,'192.92.196.39',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/article.php'),(1443240249,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1443240581,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443241624,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/index.php'),(1443241784,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1443242770,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1443242831,'1.165.125.216',298,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/index.php','','/article.php'),(1443242898,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1443243330,'1.165.125.216',97,'FireFox 40.0','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/index.php','','/article.php'),(1443243803,'192.92.196.69',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/article.php'),(1443244117,'192.92.196.212',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/goods.php'),(1443244284,'192.92.196.254',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/article.php'),(1443245485,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1443245503,'192.92.196.162',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/gallery.php'),(1443245556,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1443246224,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1443246337,'38.99.82.191',1,'Safari 533.3','Linux','en-US,*','美国','http://www.chanshanger.com','/feed.php','','/index.php'),(1443246553,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443246787,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443247632,'1.165.125.216',299,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/article.php?id=38','','/article.php'),(1443248765,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443249051,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1443249168,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443249627,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1443249724,'192.92.196.210',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/flow.php'),(1443249771,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/article.php'),(1443249773,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1443249991,'157.55.39.45',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1443250605,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1443250709,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443250714,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443251218,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1443251366,'1.165.125.216',300,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/goods.php?id=191','','/article.php'),(1443252494,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1443252782,'66.249.71.64',1,'Safari 600.1.4','Unknown','','美国','','','','/index.php'),(1443253184,'192.92.196.188',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/goods.php'),(1443253305,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1443253316,'1.165.125.216',98,'FireFox 40.0','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/index.php','','/article.php'),(1443253741,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1443253950,'5.9.106.81',1,'Safari 537.36','Windows XP','de,en-US','IANA','','','','/index.php'),(1443253954,'5.9.106.81',1,'Safari 534.24','Linux','de,en-US','IANA','','','','/flow.php'),(1443253954,'5.9.106.81',1,'FireFox 14.0.1','Linux','de,en-US','IANA','','','','/group_buy.php'),(1443253954,'5.9.106.81',1,'Safari 537.22','Windows NT','de,en-US','IANA','','','','/catalog.php'),(1443253954,'5.9.106.81',1,'FireFox 21.0','Linux','de,en-US','IANA','','','','/category.php'),(1443253954,'5.9.106.81',1,'Safari 536.28.10','Unknown','de,en-US','IANA','','','','/category.php'),(1443253954,'5.9.106.81',1,'Safari 537.31','Unknown','de,en-US','IANA','','','','/pick_out.php'),(1443253956,'5.9.106.81',1,'Safari 537.36','Windows XP','de,en-US','IANA','','','','/snatch.php'),(1443253956,'5.9.106.81',1,'Internet Explorer 10.0','Windows NT','de,en-US','IANA','','','','/tag_cloud.php'),(1443253956,'5.9.106.81',1,'FireFox 11.0','Linux','de,en-US','IANA','','','','/user.php'),(1443253956,'5.9.106.81',1,'FireFox 16.0','Windows NT','de,en-US','IANA','','','','/article.php'),(1443253957,'5.9.106.81',1,'Safari 537.36','Windows NT','de,en-US','IANA','','','','/category.php'),(1443253957,'5.9.106.81',1,'Internet Explorer 10.0','Windows NT','de,en-US','IANA','','','','/index.php'),(1443253958,'5.9.106.81',1,'Safari 534.58.2','Unknown','de,en-US','IANA','','','','/category.php'),(1443253958,'5.9.106.81',1,'Safari 537.36','Windows NT','de,en-US','IANA','','','','/article.php'),(1443253958,'5.9.106.81',1,'Safari 534.24','Linux','de,en-US','IANA','','','','/article.php'),(1443253959,'5.9.106.81',1,'FireFox 14.0.1','Windows NT','de,en-US','IANA','','','','/article.php'),(1443253959,'5.9.106.81',1,'FireFox 12.0','Windows NT','de,en-US','IANA','','','','/article.php'),(1443253960,'5.9.106.81',1,'FireFox 14.0.1','Linux','de,en-US','IANA','','','','/article.php'),(1443253960,'5.9.106.81',1,'FireFox 21.0','Windows XP','de,en-US','IANA','','','','/article.php'),(1443253966,'5.9.106.81',1,'Safari 536.26.17','Unknown','de,en-US','IANA','','','','/pick_out.php'),(1443253966,'5.9.106.81',1,'FireFox 19.0','Windows NT','de,en-US','IANA','','','','/group_buy.php'),(1443253966,'5.9.106.81',1,'Safari 534.24','Windows NT','de,en-US','IANA','','','','/snatch.php'),(1443253966,'5.9.106.81',1,'Safari 537.31','Windows XP','de,en-US','IANA','','','','/category.php'),(1443253966,'5.9.106.81',1,'FireFox 21.0','Windows XP','de,en-US','IANA','','','','/index.php'),(1443253966,'5.9.106.81',1,'Safari 537.36','Windows NT','de,en-US','IANA','','','','/tag_cloud.php'),(1443253966,'5.9.106.81',1,'FireFox 15.0.1','Linux','de,en-US','IANA','','','','/flow.php'),(1443253966,'5.9.106.81',1,'Safari 537.36','Windows NT','de,en-US','IANA','','','','/article.php'),(1443253966,'5.9.106.81',1,'FireFox 20.0','Windows NT','de,en-US','IANA','','','','/category.php'),(1443253967,'5.9.106.81',1,'FireFox 12.0','Windows NT','de,en-US','IANA','','','','/catalog.php'),(1443253967,'5.9.106.81',1,'FireFox 17.0','Linux','de,en-US','IANA','','','','/user.php'),(1443253968,'5.9.106.81',1,'FireFox 12.0','Windows NT','de,en-US','IANA','','','','/article.php'),(1443253968,'5.9.106.81',1,'FireFox 11.0','Windows XP','de,en-US','IANA','','','','/article.php'),(1443253968,'5.9.106.81',1,'FireFox 18.0','Windows NT','de,en-US','IANA','','','','/category.php'),(1443253968,'5.9.106.81',1,'FireFox 15.0.1','Linux','de,en-US','IANA','','','','/category.php'),(1443253968,'5.9.106.81',1,'FireFox 12.0','Windows XP','de,en-US','IANA','','','','/article.php'),(1443253969,'5.9.106.81',1,'FireFox 16.0','Windows NT','de,en-US','IANA','','','','/article.php'),(1443253970,'5.9.106.81',1,'Safari 537.36','Windows NT','de,en-US','IANA','','','','/article.php'),(1443253971,'5.9.106.81',1,'FireFox 21.0','Windows XP','de,en-US','IANA','','','','/article.php'),(1443254048,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1443254147,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443254308,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1443254729,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443255199,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1443255460,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1443255865,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1443255987,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443256157,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1443256222,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1443256715,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1443257832,'38.99.82.191',1,'Safari 533.3','Linux','en-US,*','美国','http://www.chanshanger.com','/feed.php','','/index.php'),(1443257964,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1443258000,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443258010,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1443258031,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443259030,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443259254,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443259782,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1443259920,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443259972,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1443260070,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1443260617,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/article_cat.php'),(1443260748,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443261673,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443261714,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1443261727,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1443261741,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1443261755,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1443261770,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1443261783,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1443261799,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1443261813,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1443261827,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1443261842,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1443261858,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1443261872,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1443261888,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1443261902,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1443261916,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1443261960,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1443262545,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443262563,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443263239,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443263537,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1443264040,'207.46.13.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1443264303,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1443265056,'101.226.65.106',1,'Safari 537.36','Linux','zh-cn, zh','IANA','','','','/index.php'),(1443265446,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1443265901,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1443266584,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443266628,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1443267095,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1443267572,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1443267847,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1443268435,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/article_cat.php'),(1443268436,'157.55.39.171',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1443269694,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443270046,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443271481,'192.92.196.29',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/goods.php'),(1443271651,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1443272603,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1443275123,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443275211,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1443275896,'207.46.13.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1443275984,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443276017,'157.55.39.7',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1443276341,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1443276471,'157.55.39.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1443277230,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1443278041,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1443278973,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1443279075,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1443279256,'38.99.82.191',1,'Safari 533.3','Linux','en-US,*','美国','http://www.chanshanger.com','/feed.php','','/index.php'),(1443280012,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443280243,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1443280641,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443281032,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1443281260,'157.55.39.137',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1443281274,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443281632,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443281636,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1443281643,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1443281941,'157.55.39.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1443281986,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443282187,'66.249.71.60',1,'Safari 600.1.4','Unknown','','美国','','','','/article.php'),(1443283396,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443283426,'157.55.39.164',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1443283514,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443285075,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443285226,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1443285359,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443286313,'61.223.43.159',54,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','','','','/index.php'),(1443287472,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1443287721,'61.223.43.159',7,'FireFox 40.0','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1443287865,'192.92.196.17',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/goods.php'),(1443288113,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1443289369,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1443289699,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1443290269,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443291130,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1443291799,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443291805,'157.55.39.7',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1443292156,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443292497,'192.92.196.226',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/article.php'),(1443292591,'38.99.82.191',1,'Safari 533.3','Linux','en-US,*','美国','http://www.chanshanger.com','/feed.php','','/index.php'),(1443293644,'192.92.196.136',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/goods.php'),(1443294229,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1443294343,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443294370,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1443294596,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443294637,'157.55.39.7',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1443295022,'157.55.39.145',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1443295112,'61.223.43.159',55,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','','','','/index.php'),(1443295720,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1443295835,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1443295897,'192.92.196.20',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/article.php'),(1443296121,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443296153,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1443296156,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1443296158,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1443296161,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1443296163,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1443296403,'157.55.39.7',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1443296841,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1443296861,'192.92.196.144',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/flow.php'),(1443297126,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1443297510,'157.55.39.45',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1443297541,'157.55.39.145',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1443298008,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1443299437,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1443299519,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1443299523,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443299857,'157.55.39.145',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1443299884,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443300414,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443300574,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1443300829,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443301140,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443301242,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1443301537,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1443303526,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1443303724,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1443303935,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443304048,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1443305561,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443306342,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1443307121,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443308856,'54.69.92.245',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1443308860,'54.69.92.245',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1443308862,'54.69.92.245',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1443308864,'54.69.92.245',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1443308866,'54.69.92.245',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1443309049,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1443309108,'207.46.13.77',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1443309860,'207.46.13.77',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1443310682,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1443310735,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1443311179,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1443311394,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1443311574,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/article_cat.php'),(1443311577,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1443311579,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1443311580,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1443311582,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1443311584,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1443311586,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1443311588,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1443311590,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1443311592,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1443311594,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1443311595,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1443311597,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1443311599,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1443311601,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1443311603,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1443311605,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1443311606,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1443311608,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1443311610,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1443311612,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1443311614,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1443311616,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1443311617,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1443311619,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1443311621,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1443311623,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1443311625,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1443311627,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1443311629,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1443311630,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1443311632,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1443311634,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1443311636,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1443311638,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1443311640,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1443311641,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1443311643,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1443311645,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1443311647,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1443311649,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1443311651,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1443311652,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1443311654,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1443311656,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1443311658,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1443311660,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1443311662,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1443311664,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1443311666,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1443311668,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1443311670,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1443311672,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1443311674,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1443311676,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1443311678,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1443311680,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1443311682,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1443311684,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1443311686,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1443311687,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1443311689,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1443311691,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1443311693,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1443311695,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1443311697,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1443311698,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1443311700,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1443311702,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1443311704,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1443311706,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1443311708,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1443311710,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1443311711,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1443311713,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1443311715,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1443311717,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1443311719,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1443311721,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1443311723,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1443311724,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1443311726,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1443311728,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1443311730,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1443311732,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1443311734,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1443311736,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1443311737,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1443311739,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1443311741,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1443311743,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1443311745,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1443311747,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1443311749,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1443311751,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1443311752,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1443311754,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1443311756,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1443311758,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1443311760,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1443311762,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1443311763,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1443311765,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1443311767,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1443311769,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1443311770,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443311771,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1443311773,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1443311773,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443311774,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1443311776,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1443311777,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443311778,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1443311781,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1443311781,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443311783,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1443311785,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1443311787,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1443311788,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443311788,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1443311790,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1443311792,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443311792,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1443311794,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1443311796,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1443311798,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1443311799,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443311799,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1443311801,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1443311803,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1443311805,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1443311805,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443311807,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1443311808,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443311809,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1443311810,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1443311813,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1443311813,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443311815,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1443311817,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1443311819,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1443311819,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443311821,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1443311824,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1443311825,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443311826,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1443311828,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1443311830,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443311831,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1443311832,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443311834,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1443311835,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443311836,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1443311838,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443311838,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1443311841,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1443311843,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1443311844,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443311845,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1443311848,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443311848,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1443311850,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1443311852,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1443311853,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443311855,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1443311857,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1443311858,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443311860,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1443311863,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443311863,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1443311866,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443311866,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1443311868,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1443311870,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443311871,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1443311873,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1443311875,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443311876,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1443311878,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1443311878,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443311880,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1443311881,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443311883,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1443311885,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1443311885,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443311887,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1443311890,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1443311890,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443311892,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1443311894,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443311895,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1443311897,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443311897,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1443311899,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443311899,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1443311902,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1443311903,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443311904,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1443311907,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1443311909,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1443311910,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443311912,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1443311913,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443311914,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1443311917,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1443311917,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443311919,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1443311921,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443311922,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1443311925,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1443311926,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443311927,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1443311929,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1443311929,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443311930,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1443311932,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1443311934,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443311934,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1443311937,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1443311938,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443311939,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1443311941,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1443311941,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443311943,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443311945,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443311947,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443311947,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443311949,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443311951,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443311951,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443311953,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443311955,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443311956,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443311956,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443311958,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443311959,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443311961,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443311962,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443311964,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443311966,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443311967,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443311967,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443311969,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443311970,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443311972,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443311974,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443311974,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443311977,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443311978,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443311979,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443311981,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443311981,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443311983,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443311985,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443311986,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443311988,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443311989,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443311990,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443311992,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443311993,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443311993,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443311995,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443311997,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443311998,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443311999,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443312001,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443312001,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443312003,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443312005,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443312005,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443312006,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443312008,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443312009,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443312010,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443312011,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443312013,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443312014,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443312015,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443312017,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443312019,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443312019,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443312022,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443312023,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443312024,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443312026,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443312026,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443312028,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443312029,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443312030,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443312032,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443312032,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443312034,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443312036,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443312037,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443312038,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443312039,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443312041,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443312042,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443312043,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443312045,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443312046,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443312047,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443312049,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443312049,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443312051,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443312053,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443312053,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443312055,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443312057,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443312058,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443312059,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443312060,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443312063,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443312064,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443312065,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443312067,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443312068,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443312069,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443312070,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443312072,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443312074,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443312074,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443312076,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443312076,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443312078,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443312079,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443312079,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443312081,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443312083,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443312085,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443312087,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/article_cat.php'),(1443312087,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443312089,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443312090,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443312091,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/article_cat.php'),(1443312092,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443312094,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443312095,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1443312096,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443312098,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443312098,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1443312100,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443312101,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1443312102,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443312103,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443312105,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443312106,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1443312107,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443312109,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443312109,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1443312111,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443312112,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443312114,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443312114,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1443312116,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443312117,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1443312118,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443312120,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1443312120,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443312122,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443312122,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1443312124,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443312125,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1443312126,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443312127,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1443312128,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443312130,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443312131,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1443312131,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443312133,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443312134,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1443312135,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443312137,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443312138,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1443312139,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443312140,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1443312141,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443312143,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443312144,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1443312144,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443312146,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443312146,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1443312148,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443312150,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443312152,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443312153,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1443312154,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443312156,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443312156,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1443312158,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443312160,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443312161,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1443312162,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443312164,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443312165,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1443312166,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443312168,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1443312169,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443312171,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443312171,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1443312174,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443312174,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1443312178,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1443312181,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1443312185,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1443312188,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1443312192,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1443312198,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1443312202,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443312202,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1443312205,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1443312208,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1443312213,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1443312216,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1443312219,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1443312222,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1443312226,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1443312229,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1443312232,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1443312235,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1443312241,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1443312245,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1443312250,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1443312253,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1443312258,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1443312262,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1443312266,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1443312270,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1443312273,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1443312278,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1443312281,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1443312285,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1443312287,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1443312290,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1443312294,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1443312297,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1443312300,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1443312303,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1443312305,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1443312309,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1443312312,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1443312316,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1443312318,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1443312321,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1443312324,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1443312328,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1443312332,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1443312334,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1443312337,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1443312341,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1443312344,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1443312347,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1443312350,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1443312354,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1443312360,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1443312363,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1443312365,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1443312368,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1443312372,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1443312375,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1443312377,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1443312380,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1443312383,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1443312387,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1443312392,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1443312396,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1443312399,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1443312405,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1443312410,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1443312413,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1443312415,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1443312419,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1443312423,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1443312426,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1443312431,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1443312434,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1443312437,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1443312442,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1443312446,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1443312449,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1443312451,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1443312453,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1443312456,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1443312458,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1443312461,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1443312463,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1443312466,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1443312468,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1443312470,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1443312473,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1443312475,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1443312478,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1443312481,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1443312484,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1443312486,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1443312489,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1443312491,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1443312494,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1443312496,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1443312499,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1443312502,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1443312505,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1443312510,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1443312512,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1443312514,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1443312517,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1443312522,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1443312528,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1443312532,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1443312535,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1443312539,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1443312542,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1443312545,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1443312550,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1443312553,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1443312555,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1443312558,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1443312563,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1443312565,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1443312569,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1443312572,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1443312575,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1443312580,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1443312584,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1443312587,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1443312591,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1443312594,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1443312597,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1443312599,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1443312602,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1443312604,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1443312608,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1443312611,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1443312613,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1443312617,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1443312622,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1443312626,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1443312630,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1443312634,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1443312639,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1443312641,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1443312643,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1443312646,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1443312649,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1443312653,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1443312655,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1443312658,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443312661,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443312663,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443312666,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443312670,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443312673,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443312675,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443312678,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443312680,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443312683,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443312685,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443312688,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443312690,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443312693,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443312695,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443312698,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443312701,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443312703,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443312707,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443312709,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443312712,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443312714,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443312717,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443312720,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443312724,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443312736,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443312738,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443312742,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443312745,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443312749,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443312757,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443312761,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443312765,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443312768,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443312772,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443312777,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443312782,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443312786,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443312792,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443312795,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443312801,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443312805,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443312814,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443312822,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443312828,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443312832,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443312911,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1443313665,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443313797,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1443313995,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443314620,'198.27.66.194',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1443314626,'198.27.66.194',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1443314640,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1443314659,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1443314823,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1443314948,'192.92.196.30',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/category.php'),(1443315037,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1443315075,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1443315079,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443315950,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1443315971,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1443316029,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1443316381,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1443316620,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1443317230,'192.92.196.211',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/article.php'),(1443317327,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443317484,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443317584,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1443318635,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443318649,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1443319461,'192.99.9.164',1,'Safari 537.36','Unknown','','[未知IP0801]','','','','/index.php'),(1443320260,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1443320693,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1443320746,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443321166,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/catalog.php'),(1443321797,'207.46.13.106',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1443321987,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1443322484,'202.46.51.159',1,'FireFox 6.0.2','Windows XP','en-US','广东省深圳市','','','','/index.php'),(1443322746,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1443323549,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1443323712,'38.99.82.191',1,'Safari 533.3','Linux','en-US,*','美国','http://www.chanshanger.com','/feed.php','','/index.php'),(1443323730,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1443324102,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1443324316,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1443324447,'157.55.39.45',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1443325122,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1443327307,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1443327706,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443328309,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443328635,'157.55.39.177',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1443329505,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443330150,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1443330389,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1443330557,'38.99.82.224',1,'Safari 533.3','Linux','en-US,*','美国','http://www.chanshanger.com','/feed.php','','/index.php'),(1443330646,'192.92.196.60',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/category.php'),(1443331089,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443331450,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1443331472,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1443331484,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1443331496,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1443331509,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1443331522,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1443331535,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1443331547,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1443331559,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1443331573,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1443331585,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1443331599,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1443331613,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1443331626,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1443331641,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1443331681,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1443331694,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1443332066,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443332577,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1443332866,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1443333174,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1443333183,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443333362,'101.226.166.249',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=18','','/brand.php'),(1443333411,'182.118.25.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=9&id=9','','/category.php'),(1443333441,'101.226.167.216',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=13','','/brand.php'),(1443333524,'101.226.167.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=10','','/category.php'),(1443333558,'101.226.168.199',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=9','','/category.php'),(1443333594,'101.226.166.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=17','','/brand.php'),(1443333595,'182.118.25.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/search.php?intro=hot','','/search.php'),(1443334008,'101.226.166.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=101&img=184','','/gallery.php'),(1443334047,'182.118.21.251',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=4&id=7','','/category.php'),(1443334133,'182.118.21.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=95','','/goods.php'),(1443334182,'101.226.166.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=114','','/goods.php'),(1443334277,'101.226.169.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=159','','/goods.php'),(1443334504,'182.118.22.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=174','','/goods.php'),(1443334649,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1443334912,'101.226.166.231',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/snatch.php','','/snatch.php'),(1443335284,'207.46.13.106',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1443335754,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443335938,'182.118.20.168',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=35','','/category.php'),(1443336244,'182.118.22.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=3','','/brand.php'),(1443336248,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/article_cat.php'),(1443337072,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/article_cat.php'),(1443337111,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1443337301,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443337411,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1443337588,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/search.php'),(1443337859,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443337914,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1443338507,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1443339731,'207.46.13.106',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1443342335,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1443342393,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1443343133,'1.165.125.216',301,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1443343179,'1.165.125.216',99,'FireFox 41.0','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1443345784,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1443346057,'157.55.39.12',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1443346221,'192.92.196.211',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/gallery.php'),(1443346705,'207.46.13.106',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1443347589,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1443347618,'101.226.168.218',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=28','','/category.php'),(1443347713,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1443348662,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1443349419,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1443349522,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1443350087,'157.55.39.224',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1443350384,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443350836,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1443351226,'1.165.125.216',100,'FireFox 41.0','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1443351789,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443353034,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443353088,'1.165.125.216',302,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1443354383,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443354384,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1443355336,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1443355526,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1443356206,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1443358643,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1443358643,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1443358644,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1443358644,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1443358645,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1443358645,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1443358646,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1443358646,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1443358647,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1443358647,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1443358648,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1443358648,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1443358649,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1443358649,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1443358650,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1443358650,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1443358669,'157.55.39.220',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1443358670,'157.55.39.220',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1443358700,'157.55.39.102',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1443359048,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443359817,'157.55.39.13',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1443360671,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1443360700,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1443360711,'207.46.13.157',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1443360712,'207.46.13.157',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1443360712,'207.46.13.157',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1443360712,'207.46.13.157',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1443360713,'207.46.13.157',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1443360713,'207.46.13.157',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1443360952,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443361150,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1443361361,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443361442,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443361537,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1443361691,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1443362101,'66.249.71.51',1,'Safari 600.1.4','Unknown','','美国','','','','/category.php'),(1443362650,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1443363006,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1443363580,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443363717,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1443364289,'157.55.39.220',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1443364305,'157.55.39.220',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1443364648,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1443366969,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1443367640,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/article.php'),(1443367666,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1443368366,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443368769,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1443368809,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443369746,'207.46.13.157',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1443370032,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1443370073,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1443370393,'212.47.238.193',1,'Safari 537.36','Linux','','法国','http://hvd-store.com','/','','/index.php'),(1443370636,'157.55.39.215',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1443370707,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1443371265,'1.165.125.216',303,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/goods.php?id=191','','/index.php'),(1443372063,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1443372412,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1443372435,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1443372448,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1443373476,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443373594,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443373813,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/search.php'),(1443374983,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1443375226,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443375444,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443375708,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443376741,'66.249.71.60',1,'Safari 600.1.4','Unknown','','美国','','','','/index.php'),(1443377127,'157.55.39.215',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1443377574,'157.55.39.215',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1443377596,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1443379865,'1.165.125.216',101,'FireFox 41.0','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/index.php','','/article.php'),(1443380039,'1.165.125.216',304,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1443380399,'66.249.71.12',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1443381505,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443381776,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443381938,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443383526,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1443383632,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/user.php'),(1443383761,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443383769,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1443384185,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1443384523,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443386231,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1443386619,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443386679,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1443387002,'1.165.125.216',305,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/article.php?id=35','','/article.php'),(1443387200,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1443387930,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1443388580,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443389294,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1443390388,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443390792,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443391017,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/search.php'),(1443391292,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1443391301,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1443391311,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1443391321,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1443391331,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1443391341,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1443391351,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1443391361,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1443391371,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1443391382,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1443391392,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1443391403,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1443391414,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1443391425,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1443391436,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1443391469,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/catalog.php'),(1443391928,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443392139,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443392991,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443394749,'157.55.39.215',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1443395340,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1443395820,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1443396355,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1443396357,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/index.php'),(1443396363,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1443396365,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/index.php'),(1443396465,'157.55.39.220',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1443396631,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1443396636,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/index.php'),(1443396646,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1443396654,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1443396660,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1443396667,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1443396990,'185.45.248.17',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1443396995,'185.45.248.17',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1443397110,'178.255.215.94',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1443397342,'69.30.250.178',1,'Unknow browser','Unknown','en','ARIN','','','','/article_cat.php'),(1443397344,'69.30.250.178',1,'Unknow browser','Unknown','en','ARIN','','','','/article_cat.php'),(1443397346,'69.30.250.178',1,'Unknow browser','Unknown','en','ARIN','','','','/brand.php'),(1443397348,'69.30.250.178',1,'Unknow browser','Unknown','en','ARIN','','','','/brand.php'),(1443397350,'69.30.250.178',1,'Unknow browser','Unknown','en','ARIN','','','','/brand.php'),(1443397351,'69.30.250.178',1,'Unknow browser','Unknown','en','ARIN','','','','/brand.php'),(1443397354,'69.30.250.178',1,'Unknow browser','Unknown','en','ARIN','','','','/brand.php'),(1443397355,'69.30.250.178',1,'Unknow browser','Unknown','en','ARIN','','','','/brand.php'),(1443397357,'69.30.250.178',1,'Unknow browser','Unknown','en','ARIN','','','','/brand.php'),(1443397359,'69.30.250.178',1,'Unknow browser','Unknown','en','ARIN','','','','/brand.php'),(1443397361,'69.30.250.178',1,'Unknow browser','Unknown','en','ARIN','','','','/brand.php'),(1443397363,'69.30.250.178',1,'Unknow browser','Unknown','en','ARIN','','','','/brand.php'),(1443397365,'69.30.250.178',1,'Unknow browser','Unknown','en','ARIN','','','','/brand.php'),(1443397368,'69.30.250.178',1,'Unknow browser','Unknown','en','ARIN','','','','/brand.php'),(1443397369,'69.30.250.178',1,'Unknow browser','Unknown','en','ARIN','','','','/brand.php'),(1443397371,'69.30.250.178',1,'Unknow browser','Unknown','en','ARIN','','','','/brand.php'),(1443397374,'69.30.250.178',1,'Unknow browser','Unknown','en','ARIN','','','','/brand.php'),(1443397378,'69.30.250.178',1,'Unknow browser','Unknown','en','ARIN','','','','/brand.php'),(1443397380,'69.30.250.178',1,'Unknow browser','Unknown','en','ARIN','','','','/brand.php'),(1443397381,'69.30.250.178',1,'Unknow browser','Unknown','en','ARIN','','','','/brand.php'),(1443397384,'69.30.250.178',1,'Unknow browser','Unknown','en','ARIN','','','','/brand.php'),(1443397386,'69.30.250.178',1,'Unknow browser','Unknown','en','ARIN','','','','/brand.php'),(1443397388,'69.30.250.178',1,'Unknow browser','Unknown','en','ARIN','','','','/brand.php'),(1443397391,'69.30.250.178',1,'Unknow browser','Unknown','en','ARIN','','','','/brand.php'),(1443397393,'69.30.250.178',1,'Unknow browser','Unknown','en','ARIN','','','','/brand.php'),(1443397395,'69.30.250.178',1,'Unknow browser','Unknown','en','ARIN','','','','/brand.php'),(1443397396,'69.30.250.178',1,'Unknow browser','Unknown','en','ARIN','','','','/brand.php'),(1443397399,'69.30.250.178',1,'Unknow browser','Unknown','en','ARIN','','','','/brand.php'),(1443397401,'69.30.250.178',1,'Unknow browser','Unknown','en','ARIN','','','','/brand.php'),(1443397403,'69.30.250.178',1,'Unknow browser','Unknown','en','ARIN','','','','/brand.php'),(1443397405,'69.30.250.178',1,'Unknow browser','Unknown','en','ARIN','','','','/category.php'),(1443397407,'69.30.250.178',1,'Unknow browser','Unknown','en','ARIN','','','','/category.php'),(1443397409,'69.30.250.178',1,'Unknow browser','Unknown','en','ARIN','','','','/category.php'),(1443397410,'69.30.250.178',1,'Unknow browser','Unknown','en','ARIN','','','','/category.php'),(1443397412,'69.30.250.178',1,'Unknow browser','Unknown','en','ARIN','','','','/category.php'),(1443397414,'69.30.250.178',1,'Unknow browser','Unknown','en','ARIN','','','','/category.php'),(1443397416,'69.30.250.178',1,'Unknow browser','Unknown','en','ARIN','','','','/category.php'),(1443397418,'69.30.250.178',1,'Unknow browser','Unknown','en','ARIN','','','','/category.php'),(1443397420,'69.30.250.178',1,'Unknow browser','Unknown','en','ARIN','','','','/category.php'),(1443397421,'69.30.250.178',1,'Unknow browser','Unknown','en','ARIN','','','','/category.php'),(1443397423,'69.30.250.178',1,'Unknow browser','Unknown','en','ARIN','','','','/category.php'),(1443397425,'69.30.250.178',1,'Unknow browser','Unknown','en','ARIN','','','','/category.php'),(1443397428,'69.30.250.178',1,'Unknow browser','Unknown','en','ARIN','','','','/category.php'),(1443397429,'69.30.250.178',1,'Unknow browser','Unknown','en','ARIN','','','','/category.php'),(1443397431,'69.30.250.178',1,'Unknow browser','Unknown','en','ARIN','','','','/category.php'),(1443397433,'69.30.250.178',1,'Unknow browser','Unknown','en','ARIN','','','','/category.php'),(1443397435,'69.30.250.178',1,'Unknow browser','Unknown','en','ARIN','','','','/category.php'),(1443397437,'69.30.250.178',1,'Unknow browser','Unknown','en','ARIN','','','','/category.php'),(1443397439,'69.30.250.178',1,'Unknow browser','Unknown','en','ARIN','','','','/category.php'),(1443397441,'69.30.250.178',1,'Unknow browser','Unknown','en','ARIN','','','','/category.php'),(1443397443,'69.30.250.178',1,'Unknow browser','Unknown','en','ARIN','','','','/category.php'),(1443397446,'69.30.250.178',1,'Unknow browser','Unknown','en','ARIN','','','','/gallery.php'),(1443397447,'69.30.250.178',1,'Unknow browser','Unknown','en','ARIN','','','','/gallery.php'),(1443397450,'69.30.250.178',1,'Unknow browser','Unknown','en','ARIN','','','','/gallery.php'),(1443397452,'69.30.250.178',1,'Unknow browser','Unknown','en','ARIN','','','','/gallery.php'),(1443397455,'69.30.250.178',1,'Unknow browser','Unknown','en','ARIN','','','','/article_cat.php'),(1443397458,'69.30.250.178',1,'Unknow browser','Unknown','en','ARIN','','','','/brand.php'),(1443397460,'69.30.250.178',1,'Unknow browser','Unknown','en','ARIN','','','','/brand.php'),(1443397462,'69.30.250.178',1,'Unknow browser','Unknown','en','ARIN','','','','/category.php'),(1443397464,'69.30.250.178',1,'Unknow browser','Unknown','en','ARIN','','','','/category.php'),(1443398826,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1443399429,'66.249.71.51',1,'Safari 600.1.4','Unknown','','美国','','','','/goods.php'),(1443400617,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1443401488,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1443401770,'207.46.13.157',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1443401972,'157.55.39.215',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1443403413,'61.135.249.83',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1443404377,'207.46.13.157',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1443404395,'101.226.166.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=22','','/brand.php'),(1443404404,'1.165.125.216',306,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/index.php','','/category.php'),(1443404571,'182.118.22.242',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=13&id=29','','/brand.php'),(1443404700,'101.226.166.223',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=18','','/category.php'),(1443404790,'101.226.166.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=11','','/category.php'),(1443404809,'182.118.25.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=9','','/brand.php'),(1443404981,'101.226.166.206',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=12&id=1','','/category.php'),(1443404992,'182.118.20.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=21','','/brand.php'),(1443405028,'182.118.21.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=27&id=29','','/brand.php'),(1443405047,'101.226.166.206',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=29','','/brand.php'),(1443405100,'101.226.168.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=35','','/category.php'),(1443405180,'101.226.169.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=15&id=7','','/category.php'),(1443405185,'182.118.21.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=126&img=227','','/gallery.php'),(1443405222,'182.118.25.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=11&img=418','','/gallery.php'),(1443405374,'101.226.169.223',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=139&img=240','','/gallery.php'),(1443405513,'101.226.168.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=41','','/category.php'),(1443405586,'101.226.169.227',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=54','','/goods.php'),(1443406099,'182.118.22.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=154&img=256','','/gallery.php'),(1443406221,'182.118.20.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=117','','/goods.php'),(1443406257,'182.118.20.165',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/flow.php?step=checkout','','/flow.php'),(1443406304,'101.226.166.231',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=77','','/goods.php'),(1443406344,'182.118.22.238',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=40','','/goods.php'),(1443406356,'182.118.21.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=142&img=244','','/gallery.php'),(1443406399,'182.118.20.162',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=162&img=422','','/gallery.php'),(1443406429,'182.118.20.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=68','','/goods.php'),(1443406569,'101.226.169.218',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=184','','/goods.php'),(1443406618,'182.118.20.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/pick_out.php','','/pick_out.php'),(1443406786,'182.118.20.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=10','','/category.php'),(1443407288,'182.118.22.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=152&img=254','','/gallery.php'),(1443407453,'182.118.25.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=112&img=205','','/gallery.php'),(1443408129,'157.55.39.98',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1443409881,'157.55.39.215',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1443410521,'66.249.79.146',1,'Safari 600.1.4','Unknown','','美国','','','','/flow.php'),(1443410665,'66.249.71.64',1,'Safari 600.1.4','Unknown','','美国','','','','/article.php'),(1443414730,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1443414733,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1443414739,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1443416785,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1443417158,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443417160,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443417163,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443417168,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443417173,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443417177,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443417181,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443417185,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443417191,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443417194,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443417201,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443417207,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443417210,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443417215,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443417219,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443417222,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443417227,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443417230,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443417233,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443417238,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443417243,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443417248,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443417252,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443417257,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443417261,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443417265,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443417269,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443417272,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443417275,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443417279,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443417283,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443417288,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443417293,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443417297,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443417302,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443417304,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443417314,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443417322,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443417325,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443417328,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443417330,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443417335,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443417341,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443417346,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443417350,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443417353,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443417357,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443417361,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443417372,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443417376,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443417379,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443417383,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443417388,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443417392,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443417396,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443417399,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443417403,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443417407,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443417410,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443417414,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443417420,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443417425,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443417429,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443417433,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443417437,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443417441,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443417447,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443417450,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443417455,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443417459,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443417463,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443417466,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443417470,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443417473,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443417476,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443417478,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443417484,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443417488,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443417491,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443417495,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443417500,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443417503,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443417505,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443417510,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443417513,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443417518,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443417521,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443417525,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443417528,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443417532,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443417535,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443417540,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443417542,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443417545,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443417549,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443417554,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443417558,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443417565,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443417570,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443417575,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443417577,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443417581,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443417586,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443417590,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443417595,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443417600,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443417603,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443417609,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443417616,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443417621,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443417624,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443417628,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443417634,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443417637,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443417639,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443417643,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443417646,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443417648,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443417652,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443417654,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443417657,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443417661,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443417664,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443417666,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443417667,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1443417671,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1443417671,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443417673,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1443417675,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443417676,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1443417678,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1443417678,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443417681,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443417685,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443417689,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443417693,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443417698,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443417702,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443417706,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443417711,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443417714,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443417717,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443417721,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443417724,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443417728,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443417731,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443417735,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443417738,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443417746,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443417749,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443417753,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443417757,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443417760,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443420589,'66.249.79.160',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1443420596,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1443421369,'207.46.13.157',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1443424999,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1443426024,'157.55.39.215',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1443426178,'157.55.39.137',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1443428075,'157.55.39.138',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1443428081,'207.46.13.145',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1443428500,'157.55.39.98',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1443428542,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1443431162,'157.55.39.215',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1443433163,'157.55.39.137',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1443433657,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1443434543,'180.153.236.170',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=1','','/category.php'),(1443437869,'101.226.66.173',1,'Safari 537.36','Linux','zh-cn, zh','IANA','','','','/index.php'),(1443438199,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1443438723,'106.120.160.119',1,'Internet Explorer 8.0','Windows NT','zh-CN,zh','IANA','http://chanshanger.com.tw','/','','/index.php'),(1443439019,'220.181.132.198',1,'Safari 537.36','Windows NT','zh-CN,zh','北京市','','','','/index.php'),(1443440983,'66.249.71.21',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1443442477,'61.224.45.87',307,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1443442949,'157.55.39.220',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1443443055,'61.224.45.87',102,'FireFox 41.0','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/article.php?id=38','','/index.php'),(1443443705,'207.46.13.2',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1443443884,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1443444523,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/user.php'),(1443445079,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1443445488,'61.224.45.87',103,'FireFox 41.0','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1443447581,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/user.php'),(1443447739,'157.55.39.220',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1443448108,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1443451599,'176.31.150.152',1,'Safari 537.36','Linux','en','[未知IP0801]','http://www.chanshanger.com.tw','/','','/article.php'),(1443451750,'223.137.11.226',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://ms2.tp.edu.tw','/cgi-bin/msg_read?cmd=mail_body&m=1428290091&mbox=@&msgid=l$_KCVBPAJ5VR&templ=body&decode=0','','/index.php'),(1443451758,'61.135.249.155',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1443451951,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1443454021,'61.224.45.87',308,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1443454555,'157.55.39.58',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1443454639,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1443455355,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1443455926,'95.69.246.179',1,'FireFox 37.0','Windows NT','','IANA','http://www.chanshanger.com.tw','/goods.php?id=56','','/goods.php'),(1443456087,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1443456814,'176.31.150.152',1,'Safari 537.36','Linux','en','[未知IP0801]','http://www.chanshanger.com.tw','/','','/article.php'),(1443457015,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/article_cat.php'),(1443457019,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1443457021,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1443457023,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1443457025,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1443461232,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1443461232,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1443461232,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1443461233,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1443461233,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1443461234,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1443461235,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1443461235,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1443461236,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1443461237,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1443461237,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1443461238,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1443461238,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1443461239,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1443461239,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1443461240,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1443461240,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1443461241,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1443461241,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1443461244,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1443461244,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1443461245,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1443461585,'61.224.45.87',104,'FireFox 41.0','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/article.php?id=39','','/article.php'),(1443462248,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1443462262,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1443462275,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1443462286,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1443462299,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1443462312,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1443462325,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1443462337,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1443462348,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1443462361,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1443462377,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1443462389,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1443462404,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1443462417,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1443462430,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1443462468,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1443463987,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1443464177,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1443464180,'66.249.71.51',1,'Safari 600.1.4','Unknown','','美国','','','','/index.php'),(1443464249,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1443464423,'157.55.39.220',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1443464424,'157.55.39.220',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1443464424,'157.55.39.220',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1443464424,'157.55.39.220',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1443464425,'157.55.39.220',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1443464425,'157.55.39.220',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1443464426,'157.55.39.220',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1443464426,'157.55.39.220',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1443464427,'157.55.39.220',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1443464427,'157.55.39.220',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1443464428,'157.55.39.220',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1443464428,'157.55.39.220',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1443464429,'157.55.39.220',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1443464429,'157.55.39.220',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1443464430,'157.55.39.220',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1443464430,'157.55.39.220',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1443464431,'157.55.39.220',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1443464431,'157.55.39.220',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1443464432,'157.55.39.220',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1443464432,'157.55.39.220',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1443470566,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1443471141,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1443472330,'207.46.13.5',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1443472343,'157.55.39.58',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1443472343,'157.55.39.58',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1443472344,'157.55.39.58',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1443472344,'157.55.39.58',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1443472345,'157.55.39.58',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1443472345,'157.55.39.58',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1443472345,'157.55.39.58',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1443472346,'157.55.39.58',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1443472346,'157.55.39.58',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1443472347,'157.55.39.58',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1443472347,'157.55.39.58',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1443472348,'157.55.39.58',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1443472348,'157.55.39.58',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1443472393,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1443472751,'157.55.39.220',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1443472751,'157.55.39.220',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1443473575,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1443473794,'208.90.57.196',1,'FireFox 31.0','Windows NT','','美国','','','','/index.php'),(1443475316,'207.46.13.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1443475664,'180.153.236.63',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=2','','/category.php'),(1443475674,'180.153.236.24',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=29','','/brand.php'),(1443475782,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1443481015,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/article_cat.php'),(1443481019,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1443481021,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1443481025,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1443481028,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1443481423,'61.224.45.87',309,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/article.php'),(1443482285,'61.224.45.87',105,'FireFox 41.0','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/index.php','','/article.php'),(1443482378,'182.118.21.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=71','','/goods.php'),(1443482697,'207.46.13.83',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1443482951,'101.226.166.246',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=6','','/brand.php'),(1443483318,'101.226.168.249',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=179&img=332','','/gallery.php'),(1443484169,'207.46.13.5',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1443485886,'207.46.13.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1443485931,'101.226.167.224',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=113&img=207','','/gallery.php'),(1443486151,'207.46.13.5',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1443486992,'207.46.13.2',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1443487448,'157.55.39.220',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1443488100,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1443488110,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1443488120,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1443488501,'157.55.39.160',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1443488783,'54.237.217.123',1,'FireFox 1.0.2','Windows 98','','美国','','','','/index.php'),(1443490733,'61.224.45.87',310,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/article.php?id=39','','/index.php'),(1443491514,'207.46.13.5',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1443494407,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1443494826,'61.224.45.87',311,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/article.php'),(1443497476,'157.55.39.220',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1443497804,'157.55.39.220',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1443498870,'66.249.71.51',1,'Safari 600.1.4','Unknown','','美国','','','','/search.php'),(1443499076,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1443499287,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1443502714,'207.46.13.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1443502725,'202.8.157.121',1,'FireFox 25.0','Windows NT','','河北省沧州市','','','','/index.php'),(1443503267,'175.44.15.149',1,'Unknow browser','Windows NT','','[未知IP0801]','','','','/index.php'),(1443503271,'175.44.15.149',1,'Unknow browser','Windows NT','','[未知IP0801]','','','','/flow.php'),(1443503273,'175.44.15.149',1,'Unknow browser','Windows NT','','[未知IP0801]','','','','/pick_out.php'),(1443503274,'175.44.15.149',1,'Unknow browser','Windows NT','','[未知IP0801]','','','','/group_buy.php'),(1443503276,'175.44.15.149',1,'Unknow browser','Windows NT','','[未知IP0801]','','','','/snatch.php'),(1443503278,'175.44.15.149',1,'Unknow browser','Windows NT','','[未知IP0801]','','','','/catalog.php'),(1443503279,'175.44.15.149',1,'Unknow browser','Windows NT','','[未知IP0801]','','','','/tag_cloud.php'),(1443503284,'175.44.15.149',1,'Unknow browser','Windows NT','','[未知IP0801]','','','','/user.php'),(1443503287,'175.44.15.149',1,'Unknow browser','Windows NT','','[未知IP0801]','','','','/index.php'),(1443503291,'175.44.15.149',1,'Unknow browser','Windows NT','','[未知IP0801]','','','','/category.php'),(1443503293,'175.44.15.149',1,'Unknow browser','Windows NT','','[未知IP0801]','','','','/category.php'),(1443503295,'175.44.15.149',1,'Unknow browser','Windows NT','','[未知IP0801]','','','','/category.php'),(1443503297,'175.44.15.149',1,'Unknow browser','Windows NT','','[未知IP0801]','','','','/category.php'),(1443503298,'175.44.15.149',1,'Unknow browser','Windows NT','','[未知IP0801]','','','','/category.php'),(1443503303,'175.44.15.149',1,'Unknow browser','Windows NT','','[未知IP0801]','','','','/category.php'),(1443503307,'175.44.15.149',1,'Unknow browser','Windows NT','','[未知IP0801]','','','','/index.php'),(1443503310,'175.44.15.149',1,'Unknow browser','Windows NT','','[未知IP0801]','','','','/search.php'),(1443503312,'175.44.15.149',1,'Unknow browser','Windows NT','','[未知IP0801]','','','','/category.php'),(1443503314,'175.44.15.149',1,'Unknow browser','Windows NT','','[未知IP0801]','','','','/category.php'),(1443503315,'175.44.15.149',1,'Unknow browser','Windows NT','','[未知IP0801]','','','','/category.php'),(1443503317,'175.44.15.149',1,'Unknow browser','Windows NT','','[未知IP0801]','','','','/category.php'),(1443503318,'175.44.15.149',1,'Unknow browser','Windows NT','','[未知IP0801]','','','','/category.php'),(1443503320,'175.44.15.149',1,'Unknow browser','Windows NT','','[未知IP0801]','','','','/category.php'),(1443503321,'175.44.15.149',1,'Unknow browser','Windows NT','','[未知IP0801]','','','','/flow.php'),(1443503323,'175.44.15.149',1,'Unknow browser','Windows NT','','[未知IP0801]','','','','/user.php'),(1443503324,'175.44.15.149',1,'Unknow browser','Windows NT','','[未知IP0801]','','','','/user.php'),(1443503327,'175.44.15.149',1,'Unknow browser','Windows NT','','[未知IP0801]','','','','/category.php'),(1443503330,'175.44.15.149',1,'Unknow browser','Windows NT','','[未知IP0801]','','','','/category.php'),(1443503333,'175.44.15.149',1,'Unknow browser','Windows NT','','[未知IP0801]','','','','/category.php'),(1443503334,'175.44.15.149',1,'Unknow browser','Windows NT','','[未知IP0801]','','','','/category.php'),(1443503336,'175.44.15.149',1,'Unknow browser','Windows NT','','[未知IP0801]','','','','/category.php'),(1443503337,'175.44.15.149',1,'Unknow browser','Windows NT','','[未知IP0801]','','','','/category.php'),(1443503339,'175.44.15.149',1,'Unknow browser','Windows NT','','[未知IP0801]','','','','/category.php'),(1443503342,'175.44.15.149',1,'Unknow browser','Windows NT','','[未知IP0801]','','','','/category.php'),(1443503344,'175.44.15.149',1,'Unknow browser','Windows NT','','[未知IP0801]','','','','/category.php'),(1443503345,'175.44.15.149',1,'Unknow browser','Windows NT','','[未知IP0801]','','','','/category.php'),(1443503347,'175.44.15.149',1,'Unknow browser','Windows NT','','[未知IP0801]','','','','/category.php'),(1443503348,'175.44.15.149',1,'Unknow browser','Windows NT','','[未知IP0801]','','','','/category.php'),(1443503350,'175.44.15.149',1,'Unknow browser','Windows NT','','[未知IP0801]','','','','/category.php'),(1443503351,'175.44.15.149',1,'Unknow browser','Windows NT','','[未知IP0801]','','','','/category.php'),(1443503352,'175.44.15.149',1,'Unknow browser','Windows NT','','[未知IP0801]','','','','/category.php'),(1443503353,'175.44.15.149',1,'Unknow browser','Windows NT','','[未知IP0801]','','','','/category.php'),(1443503355,'175.44.15.149',1,'Unknow browser','Windows NT','','[未知IP0801]','','','','/category.php'),(1443503357,'175.44.15.149',1,'Unknow browser','Windows NT','','[未知IP0801]','','','','/category.php'),(1443503358,'175.44.15.149',1,'Unknow browser','Windows NT','','[未知IP0801]','','','','/category.php'),(1443503359,'175.44.15.149',1,'Unknow browser','Windows NT','','[未知IP0801]','','','','/category.php'),(1443503362,'175.44.15.149',1,'Unknow browser','Windows NT','','[未知IP0801]','','','','/category.php'),(1443503364,'175.44.15.149',1,'Unknow browser','Windows NT','','[未知IP0801]','','','','/category.php'),(1443503365,'175.44.15.149',1,'Unknow browser','Windows NT','','[未知IP0801]','','','','/category.php'),(1443503366,'175.44.15.149',1,'Unknow browser','Windows NT','','[未知IP0801]','','','','/category.php'),(1443503367,'175.44.15.149',1,'Unknow browser','Windows NT','','[未知IP0801]','','','','/category.php'),(1443503369,'175.44.15.149',1,'Unknow browser','Windows NT','','[未知IP0801]','','','','/category.php'),(1443503370,'175.44.15.149',1,'Unknow browser','Windows NT','','[未知IP0801]','','','','/category.php'),(1443503373,'175.44.15.149',1,'Unknow browser','Windows NT','','[未知IP0801]','','','','/category.php'),(1443503376,'175.44.15.149',1,'Unknow browser','Windows NT','','[未知IP0801]','','','','/category.php'),(1443503378,'175.44.15.149',1,'Unknow browser','Windows NT','','[未知IP0801]','','','','/category.php'),(1443503381,'175.44.15.149',1,'Unknow browser','Windows NT','','[未知IP0801]','','','','/category.php'),(1443503382,'175.44.15.149',1,'Unknow browser','Windows NT','','[未知IP0801]','','','','/category.php'),(1443503383,'175.44.15.149',1,'Unknow browser','Windows NT','','[未知IP0801]','','','','/category.php'),(1443504560,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1443505012,'157.55.39.220',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1443505423,'157.55.39.160',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1443505566,'207.46.13.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1443506525,'157.55.39.220',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1443507455,'176.31.150.152',1,'Safari 537.36','Linux','en','[未知IP0801]','http://www.chanshanger.com.tw','/','','/article.php'),(1443507538,'207.46.13.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1443510277,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1443513810,'112.90.78.22',1,'Safari 537.36','Linux','zh-cn, zh','IANA','','','','/index.php'),(1443514552,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1443516227,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1443516893,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1443520636,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1443523007,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1443523260,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1443523580,'61.224.45.87',312,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/article.php'),(1443524256,'157.55.39.160',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1443525172,'106.120.160.119',1,'Internet Explorer 8.0','Windows NT','zh-CN,zh','IANA','http://chanshanger.com.tw','/','','/index.php'),(1443525513,'183.57.152.27',1,'Safari 537.36','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1443530228,'192.187.121.66',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1443530310,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1443530313,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1443530315,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1443530318,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1443531235,'110.26.70.124',1,'Safari 600.1.4','Unknown','zh-TW,zh,en-US,en','IANA','http://r.search.yahoo.com','/_ylt=A8tUwZCLiQpWNWoAS8qgrolQ;_ylu=X3oDMTByYzhha3F2BGNvbG8DdHcxBHBvcwMxBHZ0aWQDBHNlYwNzcg--/RV=2/RE=1443559948/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d9/RK=0/RS=yt5Yi8l8bTT','','/category.php'),(1443532885,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1443532898,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1443532910,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1443532922,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1443532934,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1443532945,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1443532957,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1443532969,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1443532981,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1443532996,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1443533009,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1443533021,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1443533034,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1443533047,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1443533058,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1443533093,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1443533303,'176.31.150.152',1,'FireFox 34.0','Linux','en','[未知IP0801]','http://www.chanshanger.com.tw','/','','/article.php'),(1443535369,'207.46.13.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1443537096,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1443539056,'207.46.13.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1443540062,'1.164.141.113',1,'Safari 537.36','Unknown','zh-TW,zh','IANA','https://www.google.com.tw','/','','/catalog.php'),(1443540461,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1443545441,'66.249.71.150',1,'Safari 600.1.4','Unknown','','美国','','','','/goods.php'),(1443545887,'207.46.13.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1443546698,'207.46.13.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1443548988,'61.135.249.246',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1443549665,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1443549799,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1443550738,'61.135.249.246',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1443550758,'157.55.39.221',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1443552434,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1443552445,'180.153.236.171',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=35','','/article.php'),(1443553267,'157.55.39.160',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1443553467,'157.55.39.160',1,'Safari 9537.53','Unknown','','美国','','','','/snatch.php'),(1443554843,'61.135.249.246',3,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1443556950,'157.55.39.160',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1443557302,'61.135.249.246',4,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1443558663,'207.46.13.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1443558982,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1443559729,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1443560390,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1443560395,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1443566313,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1443566914,'61.224.45.87',313,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/article.php?id=39','','/index.php'),(1443567780,'66.249.71.161',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1443568524,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1443572603,'61.224.45.87',314,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1443573429,'207.46.13.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1443573885,'207.46.13.83',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1443575612,'207.46.13.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1443575895,'66.249.71.161',1,'Safari 600.1.4','Unknown','','美国','','','','/article.php'),(1443575967,'66.249.71.150',1,'Safari 600.1.4','Unknown','','美国','','','','/tag_cloud.php'),(1443576115,'157.55.39.220',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1443576712,'157.55.39.161',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1443577366,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1443577377,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1443579382,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1443579992,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1443582540,'66.249.71.161',1,'Safari 600.1.4','Unknown','','美国','','','','/index.php'),(1443584466,'61.224.45.87',315,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1443585862,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1443587484,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/article.php'),(1443587486,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/index.php'),(1443587495,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1443587498,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1443587500,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1443587501,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1443589706,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1443589888,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1443589898,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1443589909,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1443589919,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1443589929,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1443589940,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1443589951,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1443589962,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1443589973,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1443589985,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1443589996,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1443590007,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1443590019,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1443590030,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1443590042,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1443590078,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1443590264,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443593009,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1443593115,'46.59.167.200',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1443593124,'46.59.167.200',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1443593492,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/index.php'),(1443593782,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1443594522,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1443595865,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/article.php'),(1443597575,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1443597941,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1443598135,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1443598238,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/snatch.php'),(1443599493,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1443601261,'39.13.228.235',1,'Safari 601.1','Unknown','zh-tw','IANA','http://r.search.yahoo.com','/_ylt=A8tUwYnnjQtW.2gADZ1xOSY5;_ylu=X3oDMTByaXRjaG80BGNvbG8DdHcxBHBvcwM2BHZ0aWQDBHNlYwNzcg--/RV=2/RE=1443626600/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d12/RK=0/RS=pvZ_w0pp0m','','/category.php'),(1443602371,'218.211.40.225',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','https://www.google.com.tw','/','','/category.php'),(1443602647,'218.211.40.225',1,'Unknow browser','Windows NT','zh-TW','台湾省','http://r.search.yahoo.com','/_ylt=AwrsBomsoAtWGU4AABRr1gt.;_ylu=X3oDMTEyMWtmYWVtBGNvbG8DdHcxBHBvcwMxBHZ0aWQDQjAyNDRfMQRzZWMDc3I-/RV=2/RE=1443631405/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d8/RK=0/RS=p.1','','/category.php'),(1443603356,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443604171,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1443604210,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1443605305,'61.219.98.22',1,'Safari 537.36','Windows XP','zh-TW,zh','台湾省','https://www.google.com.tw','/','','/index.php'),(1443605375,'218.211.40.225',1,'Unknow browser','Windows NT','zh-TW','台湾省','http://r.search.yahoo.com','/_ylt=A8tUwZWAqwtWzFMA0URr1gt.;_ylu=X3oDMTEyMWtmYWVtBGNvbG8DdHcxBHBvcwMxBHZ0aWQDQjAyNDRfMQRzZWMDc3I-/RV=2/RE=1443634177/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d8/RK=0/RS=hum','','/category.php'),(1443605833,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1443606908,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1443607399,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1443608121,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1443608570,'157.55.39.220',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1443609658,'157.55.39.220',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1443610706,'180.153.214.190',1,'Safari 537.36','Linux','zh-cn, zh','[未知IP0801]','','','','/index.php'),(1443611204,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1443611338,'182.118.21.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=140&img=242','','/gallery.php'),(1443611338,'182.118.21.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=33','','/category.php'),(1443611681,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1443612442,'157.55.39.160',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1443613129,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1443613460,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1443613476,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1443614065,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/search.php'),(1443614760,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443615042,'182.118.25.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=63','','/goods.php'),(1443615092,'106.120.160.119',1,'Internet Explorer 8.0','Windows NT','zh-CN,zh','IANA','http://chanshanger.com.tw','/','','/index.php'),(1443615259,'183.57.152.36',1,'Safari 537.36','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1443616710,'101.226.169.224',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=1&id=35','','/category.php'),(1443616710,'101.226.166.244',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=10&id=27','','/brand.php'),(1443616903,'182.118.21.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=13','','/brand.php'),(1443616954,'101.226.169.227',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=10','','/category.php'),(1443616962,'101.226.167.214',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=9&id=9','','/category.php'),(1443616968,'182.118.22.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=20&id=6','','/category.php'),(1443616974,'101.226.168.250',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=18','','/brand.php'),(1443617009,'101.226.169.211',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=3','','/brand.php'),(1443617038,'101.226.169.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=22&id=35','','/category.php'),(1443617110,'101.226.169.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=16','','/category.php'),(1443617249,'101.226.168.206',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=108&img=197','','/gallery.php'),(1443617342,'182.118.25.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=17','','/brand.php'),(1443617376,'101.226.167.233',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=164','','/goods.php'),(1443617379,'101.226.169.212',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=4&id=9','','/category.php'),(1443617404,'182.118.20.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=30','','/category.php'),(1443617412,'182.118.22.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=17','','/brand.php'),(1443617483,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443617529,'182.118.25.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=5','','/brand.php'),(1443617552,'101.226.168.234',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=112&img=204','','/gallery.php'),(1443617552,'101.226.168.231',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=15','','/goods.php'),(1443617602,'101.226.169.214',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=35','','/category.php'),(1443617621,'182.118.22.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=23&id=1','','/category.php'),(1443617622,'182.118.22.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=30&id=2','','/category.php'),(1443617634,'101.226.167.246',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=96','','/goods.php'),(1443617712,'182.118.20.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=9','','/category.php'),(1443617725,'182.118.20.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/search.php?intro=hot','','/search.php'),(1443617848,'101.226.168.232',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/user.php?act=login','','/user.php'),(1443617932,'182.118.20.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=28','','/category.php'),(1443618878,'182.118.20.170',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=104&img=281','','/gallery.php'),(1443618994,'182.118.20.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=187','','/goods.php'),(1443619094,'182.118.22.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=33','','/goods.php'),(1443619215,'182.118.25.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=7','','/category.php'),(1443619215,'182.118.25.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=30&id=15','','/category.php'),(1443619327,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1443619758,'182.118.20.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=12&img=24','','/gallery.php'),(1443619970,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1443620048,'182.118.20.170',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=4&id=7','','/category.php'),(1443620357,'182.118.20.252',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=120&img=220','','/gallery.php'),(1443621162,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1443621381,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443621649,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443622276,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1443622279,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1443622293,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1443624580,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/article.php'),(1443624752,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1443624910,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1443624913,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443626122,'66.249.71.60',1,'Safari 600.1.4','Unknown','','美国','','','','/category.php'),(1443626136,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1443626351,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1443626934,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1443628269,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/snatch.php'),(1443628581,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443630111,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1443630692,'207.46.13.5',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1443630740,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1443631790,'61.224.45.87',106,'FireFox 41.0','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/article.php?id=39','','/index.php'),(1443632755,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1443633299,'51.254.143.239',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1443633303,'51.254.143.239',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1443633306,'51.254.143.239',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1443633309,'51.254.143.239',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1443633311,'51.254.143.239',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1443633314,'51.254.143.239',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1443633317,'51.254.143.239',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1443633319,'51.254.143.239',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1443633322,'51.254.143.239',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1443633325,'51.254.143.239',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1443633327,'51.254.143.239',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1443633329,'51.254.143.239',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1443633332,'51.254.143.239',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1443633335,'51.254.143.239',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1443633338,'51.254.143.239',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1443633340,'51.254.143.239',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1443633343,'51.254.143.239',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1443633345,'51.254.143.239',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1443633348,'51.254.143.239',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1443633350,'51.254.143.239',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1443633353,'51.254.143.239',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1443633355,'51.254.143.239',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1443633357,'51.254.143.239',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1443633360,'51.254.143.239',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1443633362,'51.254.143.239',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1443633364,'51.254.143.239',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1443633366,'51.254.143.239',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1443633369,'51.254.143.239',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1443633371,'51.254.143.239',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1443633373,'51.254.143.239',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1443633376,'51.254.143.239',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1443633378,'51.254.143.239',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1443633381,'51.254.143.239',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1443633383,'51.254.143.239',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1443633386,'51.254.143.239',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1443633389,'51.254.143.239',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1443633391,'51.254.143.239',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1443633394,'51.254.143.239',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1443633396,'51.254.143.239',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1443633399,'51.254.143.239',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1443633402,'51.254.143.239',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1443633405,'51.254.143.239',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1443633497,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1443633500,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1443633503,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1443633505,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1443633508,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1443633510,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1443633515,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1443633518,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1443633521,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1443633524,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1443633526,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1443633530,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1443633533,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1443633536,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1443633540,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1443633543,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1443633547,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1443633551,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1443633553,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1443633556,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1443633573,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1443633576,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1443633578,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1443633582,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1443633584,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1443633587,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1443633589,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1443633592,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1443633595,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1443633598,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1443633601,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1443633607,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1443633628,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1443633632,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1443633635,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1443633637,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1443633642,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1443633645,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1443633647,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1443633655,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1443633658,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1443633661,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1443633664,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1443633666,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1443633672,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1443633677,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1443633683,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1443633686,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1443633688,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1443633691,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1443633695,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1443633698,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1443633700,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1443633703,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1443633706,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1443633709,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1443633711,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1443633714,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1443633717,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1443633719,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1443633721,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1443633724,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1443633727,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1443633729,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1443633731,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1443633734,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1443633737,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1443633740,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1443633743,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1443633746,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1443633749,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1443633751,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1443633754,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1443633757,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1443633759,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1443633762,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1443633765,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1443633768,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1443633771,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1443633774,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1443633778,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1443633780,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1443633783,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1443633786,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1443633788,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1443633791,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1443633794,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1443633797,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1443633800,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1443633803,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1443633805,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1443633808,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1443633810,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1443633814,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1443633816,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1443633819,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1443633822,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1443633825,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1443633828,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1443633831,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1443633834,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1443633837,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1443633840,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1443633843,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1443633847,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1443633850,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1443633852,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1443633856,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1443633859,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1443633862,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1443633865,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1443633868,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1443633871,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1443633874,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1443633877,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1443633880,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1443633882,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1443633887,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1443633890,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1443633893,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1443633896,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1443633900,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1443633904,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1443633906,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1443633909,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1443633912,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1443633914,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1443633917,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1443633921,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1443633923,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1443633926,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1443633928,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1443633931,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1443633935,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1443633938,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1443633940,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1443633944,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1443633946,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1443633948,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1443633951,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1443633954,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1443633956,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1443633959,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1443633963,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1443633966,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1443633968,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1443633971,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1443633973,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1443633976,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1443633979,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1443633981,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1443633984,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1443633987,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1443633990,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1443633993,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1443633996,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1443634001,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1443634004,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1443634007,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1443634010,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1443634013,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1443634015,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1443634018,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1443634021,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1443634023,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1443634026,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1443634029,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1443634032,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1443634035,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1443634038,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1443634041,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1443634044,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1443634046,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1443634049,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1443634052,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1443634056,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1443634059,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1443634060,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1443634061,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1443634065,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1443634068,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1443634071,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1443634074,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1443634077,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1443634080,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1443634084,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1443634087,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1443634090,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1443634093,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1443634096,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1443634099,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1443634101,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1443634104,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1443634113,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1443634115,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1443634118,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1443634121,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1443634123,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1443634127,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1443634130,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1443634132,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1443634133,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1443634135,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1443634138,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1443634143,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1443634146,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1443634148,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1443634151,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1443634154,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1443634157,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1443634159,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1443634162,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1443634165,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1443634168,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1443634171,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1443634174,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1443634177,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1443634181,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1443634184,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1443634186,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1443634189,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1443634192,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1443634195,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1443634198,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1443634200,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1443634203,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1443634206,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1443634208,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1443634211,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1443634213,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1443634216,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1443634219,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1443634222,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1443634226,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1443634228,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1443634231,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1443634234,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1443634236,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1443634239,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1443634242,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1443634244,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1443634247,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1443634250,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1443634252,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1443634255,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1443634258,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1443634261,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1443634263,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1443634266,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1443634269,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1443634272,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1443634275,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1443634277,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1443634280,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1443634283,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1443634286,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1443634289,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1443634291,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1443634294,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1443634297,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1443634299,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1443634302,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1443634305,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1443634308,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1443634311,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1443634313,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1443634316,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1443634319,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1443634322,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1443634325,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1443634327,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1443634330,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1443634333,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1443634336,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1443634339,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1443634342,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1443634345,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1443634350,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1443634352,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1443634354,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1443634357,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1443634359,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1443634361,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1443634363,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1443634366,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1443634368,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1443634370,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1443634373,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1443634376,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1443634378,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1443634381,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1443634383,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1443634385,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1443634388,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1443634390,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1443634392,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1443634395,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1443634398,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1443634401,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1443634404,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1443634416,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1443634420,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1443634424,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1443634426,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1443634429,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1443635693,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1443636180,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1443636611,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1443637007,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443637029,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1443637041,'66.249.71.60',1,'Safari 600.1.4','Unknown','','美国','','','','/goods.php'),(1443637173,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443637612,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/article_cat.php'),(1443637623,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443637634,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443637639,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443637642,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443637750,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1443638067,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/article.php'),(1443638458,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443638770,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1443638773,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1443638775,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1443638786,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1443641099,'61.224.45.87',316,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1443641592,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/article.php'),(1443641631,'61.224.45.87',107,'FireFox 41.0','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1443641979,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1443642982,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1443643115,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1443643669,'101.226.168.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=5','','/brand.php'),(1443643669,'101.226.168.204',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=37','','/category.php'),(1443644489,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1443644943,'207.46.13.83',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1443645528,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1443645566,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1443646269,'61.224.45.87',317,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/article.php?id=40','','/index.php'),(1443646475,'61.224.45.87',108,'FireFox 41.0','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/index.php','','/article.php'),(1443647600,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1443649256,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1443649564,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1443649577,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1443649590,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1443649604,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1443649616,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1443649628,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1443649641,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1443649654,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1443649654,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1443649666,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1443649681,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1443649694,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1443649706,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1443649720,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1443649732,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1443649772,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1443649786,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1443649981,'61.224.45.87',318,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/article.php?id=40','','/article.php'),(1443650379,'157.55.39.220',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1443651320,'101.226.166.254',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=30','','/category.php'),(1443651338,'101.226.169.212',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=187','','/goods.php'),(1443651346,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443651723,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1443652082,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1443653319,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443656550,'207.46.13.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1443659496,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1443660198,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/article_cat.php'),(1443660550,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1443660874,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1443661074,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1443662542,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1443663579,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1443663715,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443666093,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1443666495,'157.55.39.160',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1443666818,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1443666865,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1443667455,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1443667665,'66.249.71.60',1,'Safari 600.1.4','Unknown','','美国','','','','/article.php'),(1443667758,'66.249.71.60',1,'Safari 600.1.4','Unknown','','美国','','','','/category.php'),(1443668179,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443669598,'207.46.13.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1443669913,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1443670001,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443670073,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443673410,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443674567,'192.92.196.25',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/category.php'),(1443675228,'140.128.44.169',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','https://tw.search.yahoo.com','/','','/goods.php'),(1443675546,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1443675975,'66.249.79.146',1,'Safari 600.1.4','Unknown','','美国','','','','/index.php'),(1443676494,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1443676733,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1443677075,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443677340,'192.92.196.147',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/goods.php'),(1443677797,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1443678774,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1443678918,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1443679198,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443679390,'61.224.45.87',319,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/article.php'),(1443679395,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1443679728,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1443681473,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443683831,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/flow.php'),(1443684331,'61.224.45.87',320,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/article.php'),(1443685822,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1443685975,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/search.php'),(1443686366,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1443688017,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443688020,'61.224.45.87',109,'FireFox 41.0','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/article.php?id=40','','/article.php'),(1443688095,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1443688289,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1443688351,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1443689017,'192.92.196.110',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/goods.php'),(1443689302,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1443690486,'192.92.196.21',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/goods.php'),(1443691475,'66.249.79.160',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1443691946,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1443692974,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1443693743,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1443694400,'61.224.45.87',321,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/article.php'),(1443694716,'61.224.45.87',110,'FireFox 41.0','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/index.php','','/article.php'),(1443695363,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1443695363,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/index.php'),(1443695971,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1443697983,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1443700386,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443700642,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1443701651,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1443701895,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/article.php'),(1443703321,'207.46.13.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1443703350,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443703391,'66.249.71.161',1,'Safari 600.1.4','Unknown','','美国','','','','/brand.php'),(1443703495,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/snatch.php'),(1443703978,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1443704010,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1443704523,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443705372,'101.226.167.237',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=12&id=1','','/category.php'),(1443705403,'101.226.168.230',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=29','','/brand.php'),(1443705503,'101.226.167.216',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=39','','/article.php'),(1443705503,'101.226.167.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=22','','/brand.php'),(1443705523,'101.226.169.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=9','','/brand.php'),(1443705576,'101.226.167.238',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=41','','/category.php'),(1443705633,'101.226.168.252',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=10','','/category.php'),(1443705695,'101.226.166.244',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=21','','/brand.php'),(1443705820,'101.226.169.226',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=11','','/category.php'),(1443705824,'101.226.167.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/pick_out.php','','/pick_out.php'),(1443705909,'101.226.167.234',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=67','','/goods.php'),(1443706039,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1443706044,'101.226.166.250',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=22&id=9','','/category.php'),(1443706074,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1443706205,'182.118.20.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=20&id=8','','/category.php'),(1443706339,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443706370,'182.118.22.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=4&id=1','','/category.php'),(1443706402,'182.118.25.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=27&id=1','','/category.php'),(1443706521,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1443706586,'182.118.22.244',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=15&id=7','','/category.php'),(1443706590,'182.118.22.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=27','','/brand.php'),(1443706765,'182.118.22.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=35','','/category.php'),(1443707316,'182.118.20.174',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=22','','/brand.php'),(1443707316,'182.118.20.168',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=162&img=424','','/gallery.php'),(1443707778,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443707818,'182.118.25.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=27&id=29','','/brand.php'),(1443707900,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1443707912,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1443707926,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1443707941,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1443707954,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1443707968,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1443707986,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1443708002,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1443708023,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1443708038,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1443708054,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1443708070,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1443708088,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1443708105,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1443708154,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1443708171,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/user.php'),(1443709651,'182.118.20.162',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=16','','/category.php'),(1443709672,'182.118.20.167',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/search.php?intro=new','','/search.php'),(1443711845,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1443712071,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443712423,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1443712707,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1443713960,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443714430,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1443715537,'61.224.45.87',322,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/article.php?id=40','','/index.php'),(1443717472,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1443717624,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1443717793,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/article.php'),(1443717797,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/index.php'),(1443717808,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/article.php'),(1443717817,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/index.php'),(1443717825,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1443717831,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1443717835,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1443717842,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1443717847,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1443717851,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1443717857,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1443717863,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1443717865,'212.83.177.193',1,'Unknow browser','Unknown','en','法国','','','','/index.php'),(1443717866,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1443717870,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1443717876,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1443717877,'212.83.177.193',1,'Unknow browser','Unknown','en','法国','','','','/article.php'),(1443717885,'212.83.177.193',1,'Unknow browser','Unknown','en','法国','','','','/article.php'),(1443717895,'212.83.177.193',1,'Unknow browser','Unknown','en','法国','','','','/article.php'),(1443717903,'212.83.177.193',1,'Unknow browser','Unknown','en','法国','','','','/article.php'),(1443717912,'212.83.177.193',1,'Unknow browser','Unknown','en','法国','','','','/article.php'),(1443717925,'212.83.177.193',1,'Unknow browser','Unknown','en','法国','','','','/article.php'),(1443717956,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1443718031,'61.224.45.87',323,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/article.php'),(1443718116,'212.83.177.193',1,'Unknow browser','Unknown','en','法国','','','','/article.php'),(1443718121,'212.83.177.193',1,'Unknow browser','Unknown','en','法国','','','','/article.php'),(1443718128,'212.83.177.193',1,'Unknow browser','Unknown','en','法国','','','','/article.php'),(1443718131,'212.83.177.193',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1443718146,'212.83.177.193',1,'Unknow browser','Unknown','en','法国','','','','/article.php'),(1443718152,'212.83.177.193',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1443719458,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1443719568,'61.224.45.87',324,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/article.php'),(1443720580,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1443721501,'157.55.39.220',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1443722067,'157.55.39.220',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1443722324,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443722476,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1443723553,'66.249.79.146',1,'Safari 600.1.4','Unknown','','美国','','','','/category.php'),(1443725512,'157.55.39.160',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1443726011,'157.55.39.220',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1443726659,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443726760,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1443726960,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1443727474,'61.224.45.87',325,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/article.php?id=40','','/index.php'),(1443728172,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1443728950,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/search.php'),(1443729181,'192.92.196.206',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/category.php'),(1443731437,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443732771,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1443733102,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1443733187,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1443733206,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1443733844,'157.55.39.220',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1443735404,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443735564,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443738137,'188.165.200.217',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1443739160,'207.46.13.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1443739376,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1443739505,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443739937,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1443739942,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1443739948,'207.46.13.83',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1443740084,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1443741202,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1443742202,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1443742450,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443742669,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443747102,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/pick_out.php'),(1443748968,'157.55.39.160',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1443749017,'192.92.196.251',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/category.php'),(1443749761,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1443750155,'202.8.157.121',1,'Internet Explorer 7.0','Windows NT','','河北省沧州市','','','','/index.php'),(1443750536,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1443751237,'157.55.39.160',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1443751238,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1443752671,'192.92.196.174',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/goods.php'),(1443754417,'66.249.71.161',1,'Safari 600.1.4','Unknown','','美国','','','','/category.php'),(1443755005,'207.46.13.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1443755039,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1443755114,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/search.php'),(1443755980,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1443757140,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1443757244,'85.93.89.74',1,'Internet Explorer 10.0','Windows NT','','德国','','','','/index.php'),(1443757245,'85.93.89.74',1,'Internet Explorer 10.0','Windows NT','','德国','','','','/flow.php'),(1443757246,'85.93.89.74',1,'Internet Explorer 10.0','Windows NT','','德国','','','','/pick_out.php'),(1443757246,'85.93.89.74',1,'Internet Explorer 10.0','Windows NT','','德国','','','','/group_buy.php'),(1443757247,'85.93.89.74',1,'Internet Explorer 10.0','Windows NT','','德国','','','','/snatch.php'),(1443757247,'85.93.89.74',1,'Internet Explorer 10.0','Windows NT','','德国','','','','/catalog.php'),(1443757248,'85.93.89.74',1,'Internet Explorer 10.0','Windows NT','','德国','','','','/tag_cloud.php'),(1443757248,'85.93.89.74',1,'Internet Explorer 10.0','Windows NT','','德国','','','','/user.php'),(1443757249,'85.93.89.74',1,'Internet Explorer 10.0','Windows NT','','德国','','','','/index.php'),(1443757250,'85.93.89.74',1,'Internet Explorer 10.0','Windows NT','','德国','','','','/category.php'),(1443757250,'85.93.89.74',1,'Internet Explorer 10.0','Windows NT','','德国','','','','/category.php'),(1443757251,'85.93.89.74',1,'Internet Explorer 10.0','Windows NT','','德国','','','','/category.php'),(1443757252,'85.93.89.74',1,'Internet Explorer 10.0','Windows NT','','德国','','','','/category.php'),(1443757253,'85.93.89.74',1,'Internet Explorer 10.0','Windows NT','','德国','','','','/category.php'),(1443757254,'85.93.89.74',1,'Internet Explorer 10.0','Windows NT','','德国','','','','/category.php'),(1443757255,'85.93.89.74',1,'Internet Explorer 10.0','Windows NT','','德国','','','','/index.php'),(1443757255,'85.93.89.74',1,'Internet Explorer 10.0','Windows NT','','德国','','','','/search.php'),(1443757256,'85.93.89.74',1,'Internet Explorer 10.0','Windows NT','','德国','','','','/user.php'),(1443757257,'85.93.89.74',1,'Internet Explorer 10.0','Windows NT','','德国','','','','/user.php'),(1443757257,'85.93.89.74',1,'Internet Explorer 10.0','Windows NT','','德国','','','','/category.php'),(1443757258,'85.93.89.74',1,'Internet Explorer 10.0','Windows NT','','德国','','','','/category.php'),(1443757259,'85.93.89.74',1,'Internet Explorer 10.0','Windows NT','','德国','','','','/category.php'),(1443757260,'85.93.89.74',1,'Internet Explorer 10.0','Windows NT','','德国','','','','/category.php'),(1443757261,'85.93.89.74',1,'Internet Explorer 10.0','Windows NT','','德国','','','','/category.php'),(1443757262,'85.93.89.74',1,'Internet Explorer 10.0','Windows NT','','德国','','','','/category.php'),(1443757264,'85.93.89.74',1,'Internet Explorer 10.0','Windows NT','','德国','','','','/category.php'),(1443757265,'85.93.89.74',1,'Internet Explorer 10.0','Windows NT','','德国','','','','/category.php'),(1443757265,'85.93.89.74',1,'Internet Explorer 10.0','Windows NT','','德国','','','','/category.php'),(1443757266,'85.93.89.74',1,'Internet Explorer 10.0','Windows NT','','德国','','','','/category.php'),(1443757266,'85.93.89.74',1,'Internet Explorer 10.0','Windows NT','','德国','','','','/category.php'),(1443757267,'85.93.89.74',1,'Internet Explorer 10.0','Windows NT','','德国','','','','/category.php'),(1443757268,'85.93.89.74',1,'Internet Explorer 10.0','Windows NT','','德国','','','','/category.php'),(1443757269,'85.93.89.74',1,'Internet Explorer 10.0','Windows NT','','德国','','','','/category.php'),(1443757269,'85.93.89.74',1,'Internet Explorer 10.0','Windows NT','','德国','','','','/category.php'),(1443757270,'85.93.89.74',1,'Internet Explorer 10.0','Windows NT','','德国','','','','/category.php'),(1443757271,'85.93.89.74',1,'Internet Explorer 10.0','Windows NT','','德国','','','','/category.php'),(1443757273,'85.93.89.74',1,'Internet Explorer 10.0','Windows NT','','德国','','','','/category.php'),(1443757274,'85.93.89.74',1,'Internet Explorer 10.0','Windows NT','','德国','','','','/category.php'),(1443757275,'85.93.89.74',1,'Internet Explorer 10.0','Windows NT','','德国','','','','/category.php'),(1443757276,'85.93.89.74',1,'Internet Explorer 10.0','Windows NT','','德国','','','','/category.php'),(1443757277,'85.93.89.74',1,'Internet Explorer 10.0','Windows NT','','德国','','','','/category.php'),(1443757278,'85.93.89.74',1,'Internet Explorer 10.0','Windows NT','','德国','','','','/category.php'),(1443757280,'85.93.89.74',1,'Internet Explorer 10.0','Windows NT','','德国','','','','/category.php'),(1443757280,'85.93.89.74',1,'Internet Explorer 10.0','Windows NT','','德国','','','','/category.php'),(1443757281,'85.93.89.74',1,'Internet Explorer 10.0','Windows NT','','德国','','','','/category.php'),(1443757282,'85.93.89.74',1,'Internet Explorer 10.0','Windows NT','','德国','','','','/category.php'),(1443757283,'85.93.89.74',1,'Internet Explorer 10.0','Windows NT','','德国','','','','/category.php'),(1443757284,'85.93.89.74',1,'Internet Explorer 10.0','Windows NT','','德国','','','','/category.php'),(1443757284,'85.93.89.74',1,'Internet Explorer 10.0','Windows NT','','德国','','','','/category.php'),(1443757285,'85.93.89.74',1,'Internet Explorer 10.0','Windows NT','','德国','','','','/category.php'),(1443757687,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1443757690,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1443757695,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1443757698,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1443757700,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1443757702,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1443758380,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1443758385,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443758400,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1443758547,'157.55.39.160',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1443759032,'207.46.13.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1443759164,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1443759247,'157.55.39.160',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1443759428,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/index.php'),(1443759445,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/index.php'),(1443759832,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1443760146,'85.25.198.9',1,'Unknow browser','Unknown','en','RIPE','','','','/index.php'),(1443760316,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1443760610,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443761010,'66.249.71.161',1,'Safari 600.1.4','Unknown','','美国','','','','/index.php'),(1443761767,'157.55.39.160',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1443763029,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443763354,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443764316,'207.46.13.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1443765076,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1443765366,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1443765672,'207.46.13.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1443766824,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1443768463,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443770409,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443770799,'157.55.39.160',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1443770800,'157.55.39.160',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1443770800,'157.55.39.160',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1443770801,'157.55.39.160',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1443770801,'157.55.39.160',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1443770801,'157.55.39.160',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1443770802,'157.55.39.160',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1443770802,'157.55.39.160',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1443770802,'157.55.39.160',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1443770803,'157.55.39.160',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1443770803,'157.55.39.160',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1443770804,'157.55.39.160',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1443771185,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1443771297,'192.92.196.114',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/goods.php'),(1443772533,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1443773052,'207.46.13.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1443773052,'207.46.13.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1443773053,'207.46.13.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1443773053,'207.46.13.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1443773053,'207.46.13.133',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1443773054,'207.46.13.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1443773054,'207.46.13.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1443773055,'207.46.13.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1443773773,'180.153.81.167',1,'Internet Explorer 9.0','Windows NT','zh-cn','[未知IP0801]','http://t.cn','/RyNGi0a','','/index.php'),(1443773894,'14.17.34.191',1,'Safari 537.36','Linux','zh-cn, zh','美国','','','','/index.php'),(1443774222,'207.46.13.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1443774223,'207.46.13.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1443774224,'207.46.13.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1443774224,'207.46.13.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1443774225,'207.46.13.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1443774225,'207.46.13.83',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1443774226,'207.46.13.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1443774272,'157.55.39.160',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1443774442,'182.118.25.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=2','','/article_cat.php'),(1443774505,'207.46.13.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1443774554,'101.226.168.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=1','','/brand.php'),(1443774614,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1443774687,'182.118.22.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=1','','/article.php'),(1443774704,'101.226.168.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=25','','/brand.php'),(1443774791,'101.226.167.214',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=5','','/brand.php'),(1443774844,'101.226.168.252',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=27','','/brand.php'),(1443774936,'101.226.169.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=15&id=37','','/category.php'),(1443774981,'101.226.167.240',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=13&id=30','','/brand.php'),(1443775073,'182.118.20.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=12','','/brand.php'),(1443775123,'101.226.166.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=2','','/category.php'),(1443775128,'101.226.166.248',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=8','','/category.php'),(1443775205,'101.226.168.248',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=27&id=10','','/category.php'),(1443775236,'182.118.20.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=23','','/brand.php'),(1443775239,'101.226.166.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=18&id=8','','/category.php'),(1443775242,'182.118.22.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=1','','/brand.php'),(1443775252,'101.226.167.245',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=25','','/brand.php'),(1443775278,'182.118.21.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=28&id=29','','/brand.php'),(1443775347,'101.226.169.213',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=23&id=11','','/category.php'),(1443775383,'101.226.166.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=11&id=8','','/category.php'),(1443775431,'101.226.167.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=10','','/category.php'),(1443775440,'101.226.169.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=33','','/category.php'),(1443775495,'101.226.167.214',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=2','','/category.php'),(1443775500,'182.118.20.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=1','','/category.php'),(1443775500,'182.118.20.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=26&id=9','','/category.php'),(1443775516,'182.118.21.247',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=9','','/brand.php'),(1443775517,'101.226.167.215',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=11','','/category.php'),(1443775538,'182.118.25.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=14','','/category.php'),(1443775602,'101.226.169.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=13','','/category.php'),(1443775621,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443775704,'101.226.166.203',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=12','','/category.php'),(1443775724,'101.226.169.224',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=1','','/category.php'),(1443775749,'101.226.166.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=63','','/goods.php'),(1443775830,'182.118.22.141',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=71','','/goods.php'),(1443775865,'182.118.25.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=16&id=29','','/brand.php'),(1443775875,'182.118.22.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=4','','/brand.php'),(1443775878,'101.226.167.239',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/group_buy.php','','/group_buy.php'),(1443775878,'101.226.167.240',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=37','','/category.php'),(1443776036,'182.118.21.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=8','','/category.php'),(1443776118,'182.118.20.164',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=21','','/brand.php'),(1443776635,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1443776765,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1443776798,'182.118.21.237',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1443777083,'207.46.13.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1443777271,'182.118.22.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/flow.php','','/flow.php'),(1443777271,'182.118.22.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=140&img=242','','/gallery.php'),(1443777974,'182.118.20.166',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=28&id=1','','/category.php'),(1443778354,'182.118.20.166',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=11','','/brand.php'),(1443778888,'182.118.25.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=6&id=8','','/category.php'),(1443778953,'207.46.13.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1443778971,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1443778982,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1443778993,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1443779005,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1443779016,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1443779028,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1443779040,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1443779052,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1443779064,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1443779076,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1443779088,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1443779100,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1443779111,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1443779113,'182.118.20.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=7','','/category.php'),(1443779123,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1443779135,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1443779147,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1443779897,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1443782005,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443783518,'101.226.65.108',1,'Safari 537.36','Linux','zh-cn, zh','IANA','','','','/index.php'),(1443783654,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443784327,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443785487,'85.25.185.155',1,'Unknow browser','Unknown','en','RIPE','','','','/article.php'),(1443785489,'85.25.185.155',1,'Unknow browser','Unknown','en','RIPE','','','','/index.php'),(1443785493,'85.25.185.155',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1443785496,'85.25.185.155',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1443785499,'85.25.185.155',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1443785502,'85.25.185.155',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1443785505,'85.25.185.155',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1443785508,'85.25.185.155',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1443785511,'85.25.185.155',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1443785515,'85.25.185.155',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1443785519,'85.25.185.155',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1443785521,'85.25.185.155',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1443785525,'85.25.185.155',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1443785528,'85.25.185.155',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1443785531,'85.25.185.155',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1443785534,'85.25.185.155',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1443785537,'85.25.185.155',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1443785541,'85.25.185.155',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1443785544,'85.25.185.155',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1443785548,'85.25.185.155',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1443785553,'85.25.185.155',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1443785556,'85.25.185.155',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1443785558,'85.25.185.155',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1443785561,'85.25.185.155',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1443785565,'85.25.185.155',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1443785568,'85.25.185.155',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1443785572,'85.25.185.155',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1443785575,'85.25.185.155',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1443785577,'85.25.185.155',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1443785580,'85.25.185.155',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1443785985,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1443786250,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/user.php'),(1443786662,'101.226.167.223',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=3','','/article_cat.php'),(1443786818,'86.145.236.226',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1443786822,'86.145.236.226',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1443786824,'86.145.236.226',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1443786827,'86.145.236.226',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1443787942,'101.226.169.215',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=15&id=37','','/category.php'),(1443790230,'192.92.196.253',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/goods.php'),(1443790851,'61.223.254.215',326,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/article.php'),(1443790936,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1443791108,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1443792008,'192.92.196.232',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/category.php'),(1443792009,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1443792925,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443793139,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443793152,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443794804,'66.249.79.153',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1443795473,'207.46.13.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1443795906,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1443796598,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443797151,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1443797639,'157.55.39.160',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1443797970,'157.55.39.160',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1443797978,'101.226.168.216',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=11','','/category.php'),(1443798655,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1443799475,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1443799611,'42.72.186.64',1,'Safari 537.36','Linux','zh-TW,zh','IANA','http://r.search.yahoo.com','/_ylt=A8tUwZjaoQ5WO2UA0N9xOSY5;_ylu=X3oDMTByaXRjaG80BGNvbG8DdHcxBHBvcwM2BHZ0aWQDBHNlYwNzcg--/RV=2/RE=1443828314/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fgoods.php%3fid%3d146/RK=0/RS=3G8C2cEerxO7','','/goods.php'),(1443799671,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443800069,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1443800406,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443800502,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1443801398,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1443802570,'101.226.167.251',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=6','','/category.php'),(1443803569,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443803775,'157.55.39.160',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1443804345,'61.223.254.215',327,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','','','','/index.php'),(1443804390,'101.226.167.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=18','','/brand.php'),(1443804424,'182.118.25.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=3','','/brand.php'),(1443804444,'182.118.20.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=40','','/article.php'),(1443804450,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1443804464,'101.226.168.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=13','','/brand.php'),(1443804503,'101.226.167.238',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=17','','/brand.php'),(1443804714,'182.118.25.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=10&id=27','','/brand.php'),(1443804748,'101.226.167.246',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=8','','/brand.php'),(1443804797,'101.226.168.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=11','','/category.php'),(1443805061,'101.226.166.200',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=37','','/category.php'),(1443805061,'101.226.166.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=10','','/category.php'),(1443805106,'101.226.168.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=16','','/category.php'),(1443805371,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/article_cat.php'),(1443805374,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1443805376,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1443805378,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1443805380,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1443805641,'182.118.22.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=23&id=1','','/category.php'),(1443805674,'101.226.166.224',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=12&id=7','','/category.php'),(1443805757,'182.118.20.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=20&id=6','','/category.php'),(1443805938,'182.118.25.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=4&id=7','','/category.php'),(1443805943,'182.118.25.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=175','','/goods.php'),(1443806036,'182.118.22.238',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=162&img=399','','/gallery.php'),(1443806084,'101.226.167.217',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=15','','/category.php'),(1443806109,'101.226.167.235',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/search.php?intro=hot','','/search.php'),(1443806122,'101.226.168.245',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=30','','/category.php'),(1443806181,'101.226.167.241',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=2','','/category.php'),(1443806396,'101.226.169.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=9&id=9','','/category.php'),(1443806461,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1443806681,'182.118.20.236',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=9','','/category.php'),(1443806898,'182.118.25.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=30&id=15','','/category.php'),(1443807418,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1443807518,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1443807638,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1443807896,'61.223.254.215',328,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/article.php'),(1443808161,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1443808546,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443809097,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443809987,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1443809989,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1443809993,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1443809995,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1443810082,'178.24.113.152',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1443810089,'178.24.113.152',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1443810101,'178.24.113.152',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1443810862,'111.80.137.141',1,'Safari 600.1.4','Unknown','zh-tw','IANA','http://r.search.yahoo.com','/_ylt=A8tUwYslzg5W00gAhB1xOSY5;_ylu=X3oDMTByYzhha3F2BGNvbG8DdHcxBHBvcwMxBHZ0aWQDBHNlYwNzcg--/RV=2/RE=1443839653/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2farticle.php%3fid%3d6/RK=0/RS=uh8G3WoiK7.7','','/article.php'),(1443811525,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443812636,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1443814269,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1443815721,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1443816681,'61.223.254.215',329,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/article.php?id=40','','/index.php'),(1443818700,'61.223.254.215',330,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/article.php'),(1443818819,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1443818933,'61.223.254.215',111,'FireFox 41.0','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/article.php?id=40','','/article.php'),(1443819274,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1443820893,'207.46.13.83',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1443821353,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443821681,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1443821734,'61.223.254.215',331,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/article.php?id=40','','/index.php'),(1443822643,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443823305,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443823881,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443823890,'66.249.79.160',1,'Safari 600.1.4','Unknown','','美国','','','','/category.php'),(1443824302,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443824887,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1443825255,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1443826204,'207.46.13.70',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1443826392,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443828238,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443828244,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1443828593,'157.55.39.155',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1443828594,'157.55.39.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1443829089,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1443829181,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1443830158,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443830365,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1443830382,'157.55.39.160',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1443831392,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1443832452,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1443832650,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1443832927,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1443834029,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1443835336,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1443836499,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/flow.php'),(1443836574,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1443836883,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443837029,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1443837197,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1443839235,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443839740,'207.46.13.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1443839910,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1443840057,'157.55.39.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1443840947,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1443841295,'219.137.166.199',1,'Safari 537.36','Windows NT','zh-CN,zh','广东省广州市','','','','/index.php'),(1443841537,'157.55.39.160',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1443844121,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1443844407,'157.55.39.155',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1443845047,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1443845099,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/tag_cloud.php'),(1443846090,'66.249.71.60',1,'Safari 600.1.4','Unknown','','美国','','','','/index.php'),(1443846293,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1443847069,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1443847374,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1443848725,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443849165,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1443849427,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1443849803,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1443849813,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1443849823,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1443849833,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1443849844,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1443849854,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1443849865,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1443849876,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1443849888,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1443849900,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1443849912,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1443849924,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1443849936,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1443849949,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1443849962,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1443849974,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1443850571,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1443850687,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1443851391,'157.55.39.75',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1443852001,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1443852102,'157.55.39.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1443852410,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1443852695,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1443852877,'157.55.39.160',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1443852955,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1443854002,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1443854063,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1443854765,'207.46.13.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1443854823,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1443855892,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1443857131,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1443857528,'157.55.39.160',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1443858560,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1443859063,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1443859683,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443861156,'61.135.248.212',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1443861707,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/article.php'),(1443862481,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443863189,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1443863394,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1443863804,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443864728,'157.55.39.79',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1443865533,'157.55.39.155',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1443865843,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1443866358,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1443866394,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1443866834,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1443867318,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1443868638,'157.55.39.251',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1443868672,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1443869733,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443869775,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1443870972,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443871855,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/pick_out.php'),(1443871948,'180.153.236.137',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1443872852,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1443875031,'110.30.213.113',1,'Safari 9537.53','Unknown','zh-tw','IANA','http://r.search.yahoo.com','/_ylt=A8tUwY3UyA9WdTMAgKZxOSY5;_ylu=X3oDMTBya2hyZXZkBGNvbG8DdHcxBHBvcwMzBHZ0aWQDBHNlYwNzcg--/RV=2/RE=1443903829/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d1%26brand%3d3/RK=0/RS','','/category.php'),(1443875190,'157.55.39.79',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1443875509,'180.153.236.143',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/','','/index.php'),(1443875883,'157.55.39.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1443876275,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1443876284,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1443877047,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1443877089,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1443877562,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1443877842,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/article_cat.php'),(1443877846,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1443878051,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1443878180,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1443878216,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1443878226,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1443879099,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1443879969,'157.55.39.155',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1443881178,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1443881270,'157.55.39.155',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1443881653,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1443881660,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1443883772,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1443884025,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1443884838,'39.8.30.214',1,'Safari 537.36','Linux','zh-TW,en-US','IANA','http://r.search.yahoo.com','/_ylt=A8tUwYri7Q9W6V0Aj71xOSY5;_ylu=X3oDMTByN3Z0YWlkBGNvbG8DdHcxBHBvcwM3BHZ0aWQDBHNlYwNzcg--/RV=2/RE=1443913314/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d11/RK=0/RS=G2RWUjK0qK','','/category.php'),(1443885217,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/search.php'),(1443885466,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1443885895,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1443886524,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/index.php'),(1443887242,'157.55.39.160',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1443887759,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1443888743,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1443888899,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1443888925,'157.55.39.155',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1443889525,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1443889735,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443890309,'157.55.39.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1443890368,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1443891235,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443892843,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443892963,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443893318,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1443893829,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/group_buy.php'),(1443894277,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1443897368,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1443898100,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1443899682,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1443900443,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1443900463,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443901409,'64.246.165.50',1,'FireFox 3.5.2','Windows XP','en-us,fr-be','美国','http://whois.domaintools.com','/chanshanger.com.tw','','/index.php'),(1443901474,'64.246.161.42',1,'FireFox 3.5.2','Windows XP','en-us,fr-be','美国','http://whois.domaintools.com','/chanshanger.com','','/index.php'),(1443901821,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1443901998,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1443902726,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1443903104,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1443903299,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1443903750,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1443903994,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1443904949,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443905335,'157.55.39.155',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1443906304,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443906324,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1443906562,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1443906574,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1443906585,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1443906598,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1443906610,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1443906622,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1443906637,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1443906652,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1443906669,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1443906683,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1443906697,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1443906709,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1443906723,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1443906735,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1443906748,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1443906761,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1443907359,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443907663,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1443907932,'89.234.157.254',1,'FireFox 18.0','Windows NT','','欧洲','','','','/index.php'),(1443907936,'89.234.157.254',1,'FireFox 18.0','Windows NT','','欧洲','','','','/index.php'),(1443908024,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443908446,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/pick_out.php'),(1443908872,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1443908995,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443909558,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1443910294,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1443910373,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1443911104,'178.255.215.94',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1443911643,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1443912587,'157.55.39.160',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1443914028,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1443914458,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1443914794,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1443916466,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1443917574,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1443917948,'157.55.39.155',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1443918682,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1443919219,'157.55.39.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1443919477,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1443919636,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1443919817,'120.26.206.179',1,'Safari 537.36','Windows NT','zh-cn,zh','APNIC','','','','/index.php'),(1443920071,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1443920390,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1443920856,'182.118.25.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=18','','/brand.php'),(1443921616,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1443921980,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1443922299,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1443922488,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1443923232,'207.46.13.138',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1443923399,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1443924375,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443924424,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443924814,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1443925222,'66.249.79.153',1,'Safari 600.1.4','Unknown','','美国','','','','/goods.php'),(1443925335,'66.249.79.160',1,'Safari 600.1.4','Unknown','','美国','','','','/article.php'),(1443925782,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1443926249,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1443927184,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1443927195,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1443927203,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1443927893,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1443928247,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1443928599,'61.135.249.69',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1443928889,'120.26.206.179',1,'Safari 537.36','Windows NT','zh-cn,zh','APNIC','','','','/index.php'),(1443929096,'66.249.71.51',1,'Safari 600.1.4','Unknown','','美国','','','','/index.php'),(1443929773,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1443930567,'207.46.13.138',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1443930637,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1443930883,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1443931021,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1443931051,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1443931095,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/index.php'),(1443931112,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/index.php'),(1443931298,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1443932100,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1443932968,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443932989,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/article.php'),(1443933892,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1443934887,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1443934890,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1443934892,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1443934894,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1443935030,'61.223.254.215',332,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/article.php'),(1443936631,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1443936749,'120.26.206.179',1,'Safari 537.36','Windows NT','zh-cn,zh','APNIC','','','','/index.php'),(1443936833,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1443936935,'207.46.13.138',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1443936972,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1443937063,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443938078,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1443938309,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1443938526,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1443940708,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1443940713,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1443941731,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1443942029,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1443942032,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1443942037,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1443942436,'182.118.25.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=35','','/category.php'),(1443942530,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/article.php'),(1443942602,'61.223.254.215',333,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1443942695,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1443942718,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1443943062,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1443944154,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1443944555,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1443945043,'66.249.71.152',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1443945788,'61.223.254.215',112,'FireFox 41.0','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1443946775,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1443946861,'207.46.13.138',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1443947789,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1443948677,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1443948871,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443949746,'182.118.25.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=23','','/brand.php'),(1443950243,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1443950950,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1443951347,'157.55.39.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1443952266,'157.55.39.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1443953011,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1443953899,'101.226.166.232',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=10&id=5','','/brand.php'),(1443953951,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1443953999,'101.226.167.216',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=27','','/brand.php'),(1443954046,'101.226.168.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=29','','/brand.php'),(1443954132,'101.226.166.254',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=12','','/brand.php'),(1443954164,'101.226.168.230',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=13&id=29','','/brand.php'),(1443954170,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1443954213,'101.226.168.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=24&id=6','','/category.php'),(1443954217,'101.226.168.201',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=27&id=1','','/category.php'),(1443954245,'101.226.166.245',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=21','','/brand.php'),(1443954252,'182.118.21.237',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=1','','/category.php'),(1443954252,'182.118.20.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=3','','/brand.php'),(1443954277,'182.118.21.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=22','','/brand.php'),(1443954370,'182.118.21.246',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=9','','/category.php'),(1443954403,'101.226.168.223',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=15&id=7','','/category.php'),(1443954474,'101.226.168.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/pick_out.php','','/pick_out.php'),(1443954488,'101.226.166.230',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=41','','/category.php'),(1443954509,'182.118.20.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=27','','/category.php'),(1443954513,'101.226.166.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=10','','/category.php'),(1443954543,'182.118.22.247',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=38','','/article.php'),(1443954589,'101.226.169.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=15&id=1','','/category.php'),(1443954597,'101.226.166.204',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=11','','/category.php'),(1443954599,'182.118.21.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=18','','/category.php'),(1443954666,'182.118.22.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=12','','/category.php'),(1443954701,'182.118.21.251',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=16','','/category.php'),(1443954753,'182.118.25.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=39','','/article.php'),(1443954761,'182.118.25.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=9','','/category.php'),(1443954761,'182.118.25.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=27&id=29','','/brand.php'),(1443954790,'182.118.25.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=9','','/brand.php'),(1443954968,'182.118.20.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=4&id=1','','/category.php'),(1443954976,'182.118.22.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=35','','/category.php'),(1443955113,'182.118.20.163',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=11','','/category.php'),(1443955269,'182.118.25.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=1','','/category.php'),(1443956299,'101.226.33.220',1,'Safari 537.36','Linux','zh-cn, zh','IANA','','','','/index.php'),(1443956675,'119.147.207.158',1,'Internet Explorer 9.0','Windows NT','zh-cn','APNIC','http://url.cn','/fNLXvK','','/index.php'),(1443956676,'183.60.62.44',1,'Safari 537.36','Linux','zh-cn, zh','[未知IP0801]','','','','/index.php'),(1443957105,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1443957180,'69.30.215.130',1,'Unknow browser','Unknown','en','美国','','','','/article_cat.php'),(1443957182,'69.30.215.130',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443957185,'69.30.215.130',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443957187,'69.30.215.130',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443957190,'69.30.215.130',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1443957310,'182.118.25.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/search.php?intro=new','','/search.php'),(1443957546,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443957888,'157.55.39.148',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1443957991,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1443959013,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1443959321,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1443959992,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443960179,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1443961632,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1443962597,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1443962983,'61.223.254.215',334,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1443963220,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1443964242,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1443964633,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1443964671,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1443964683,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1443964695,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1443964706,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1443964718,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1443964730,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1443964743,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1443964755,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1443964770,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1443964783,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1443964797,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1443964813,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1443964827,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1443964843,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1443964857,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1443964869,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1443965688,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1443965788,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1443966057,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1443966508,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1443967758,'39.8.132.10',1,'Safari 537.36','Linux','zh-TW,zh','IANA','https://www.google.com.tw','/','','/brand.php'),(1443968467,'61.223.254.215',335,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1443968603,'66.249.71.143',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1443968709,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1443969506,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1443971924,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1443972521,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1443972862,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443974373,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1443974451,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1443975184,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1443975410,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443975532,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443976042,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1443976181,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1443976658,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1443976671,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1443977052,'61.223.254.215',336,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/article.php?id=40','','/article.php'),(1443977405,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1443978346,'157.55.39.155',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1443978710,'61.223.254.215',337,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/article.php?id=40','','/index.php'),(1443978915,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1443979664,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1443979969,'207.46.13.138',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1443981138,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1443981238,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443981451,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1443982325,'146.185.204.171',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','http://chanshanger.com.tw','/','','/index.php'),(1443982528,'207.46.13.138',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1443982737,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1443983224,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1443983569,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1443984191,'207.46.13.138',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1443984217,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1443984264,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1443984321,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443984910,'192.92.196.212',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/category.php'),(1443985386,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443985401,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1443986074,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1443986558,'157.55.39.155',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1443987836,'207.46.13.138',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1443988700,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1443988975,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1443989513,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1443989899,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443990336,'62.212.73.49',1,'Safari 537.36','Windows NT','en-US','荷兰','http://chanshanger.com.tw','/','','/index.php'),(1443990509,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1443990575,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1443990948,'207.46.13.138',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1443991158,'61.223.254.215',338,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1443991466,'202.46.53.118',1,'FireFox 6.0.2','Windows XP','en-US','广东省深圳市','','','','/index.php'),(1443994702,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1443995855,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1443996417,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443997287,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1443997302,'101.226.166.252',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=10&id=27','','/brand.php'),(1443997358,'101.226.167.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=18','','/brand.php'),(1443997448,'101.226.168.224',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=2','','/article_cat.php'),(1443997450,'101.226.167.231',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=1','','/brand.php'),(1443997509,'101.226.168.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=1','','/article_cat.php'),(1443997668,'182.118.22.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=2','','/article.php'),(1443997668,'182.118.22.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=13&id=30','','/brand.php'),(1443997687,'101.226.166.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=23','','/brand.php'),(1443997702,'101.226.166.231',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=9','','/brand.php'),(1443997705,'101.226.166.247',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=21','','/brand.php'),(1443997724,'202.46.58.94',1,'FireFox 6.0.2','Windows XP','','广东省深圳市','','','','/index.php'),(1443997753,'101.226.166.254',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=12','','/brand.php'),(1443997792,'101.226.168.226',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=16&id=29','','/brand.php'),(1443997837,'101.226.167.242',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=18','','/brand.php'),(1443997871,'101.226.166.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=4','','/brand.php'),(1443997882,'101.226.168.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=11&id=8','','/category.php'),(1443997903,'101.226.167.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=6','','/brand.php'),(1443997967,'101.226.167.240',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=17','','/brand.php'),(1443998006,'182.118.25.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=8','','/brand.php'),(1443998020,'182.118.21.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=25','','/brand.php'),(1443998066,'101.226.167.212',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=1&id=1','','/category.php'),(1443998121,'202.46.54.161',1,'Safari 537.36','Windows 98','','广东省深圳市','','','','/category.php'),(1443998146,'101.226.166.251',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=18&id=8','','/category.php'),(1443998185,'101.226.166.202',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=23&id=1','','/category.php'),(1443998251,'101.226.166.234',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=27&id=10','','/category.php'),(1443998306,'182.118.25.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=28&id=29','','/brand.php'),(1443998315,'101.226.168.253',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=10','','/category.php'),(1443998337,'101.226.166.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=26&id=9','','/category.php'),(1443998364,'101.226.166.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=11','','/category.php'),(1443998410,'182.118.21.248',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=13','','/brand.php'),(1443998465,'101.226.167.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=11','','/category.php'),(1443998478,'101.226.169.214',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=28&id=1','','/category.php'),(1443998673,'101.226.167.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=11','','/category.php'),(1443998683,'101.226.168.202',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=33','','/category.php'),(1443998693,'101.226.167.243',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=30','','/category.php'),(1443998698,'101.226.169.227',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=6','','/category.php'),(1443998700,'101.226.166.252',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=15','','/category.php'),(1443998802,'101.226.166.243',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=12','','/category.php');
INSERT INTO `ecs_stats` (`access_time`, `ip_address`, `visit_times`, `browser`, `system`, `language`, `area`, `referer_domain`, `referer_path`, `keywords`, `access_url`) VALUES (1443998814,'101.226.168.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=16','','/category.php'),(1443998819,'101.226.169.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=14','','/category.php'),(1443998824,'101.226.167.236',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=4&id=7','','/category.php'),(1443998832,'101.226.167.215',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=2','','/category.php'),(1443998832,'101.226.167.237',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=35','','/category.php'),(1443998842,'182.118.20.164',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=27','','/brand.php'),(1443998869,'101.226.168.199',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=9','','/category.php'),(1443998890,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1443998911,'182.118.21.253',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=5','','/brand.php'),(1443998983,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1443999054,'202.46.52.65',1,'Safari 537.36','Windows 98','','广东省深圳市','','','','/category.php'),(1443999078,'182.118.20.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=7','','/category.php'),(1443999100,'101.226.166.202',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/group_buy.php','','/group_buy.php'),(1443999165,'157.55.39.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1443999238,'202.46.57.122',1,'Safari 537.36','Windows 98','','广东省深圳市','','','','/index.php'),(1443999263,'101.226.166.232',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=37','','/category.php'),(1443999274,'182.118.25.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=30&id=13','','/category.php'),(1443999301,'182.118.20.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=10','','/category.php'),(1443999317,'182.118.21.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=8','','/category.php'),(1443999419,'101.226.166.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/flow.php','','/flow.php'),(1443999425,'101.226.167.211',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1443999527,'182.118.20.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=2','','/category.php'),(1444000087,'182.118.20.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=23&id=11','','/category.php'),(1444000106,'182.118.20.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=9&id=9','','/category.php'),(1444000159,'182.118.21.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=7','','/category.php'),(1444000642,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1444000752,'140.207.198.152',1,'Internet Explorer 9.0','Windows NT','zh-CN','美国','http://www.chanshanger.com.tw','/article.php?id=38','','/article.php'),(1444000754,'101.226.166.237',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=8','','/category.php'),(1444000895,'101.226.166.213',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=15','','/category.php'),(1444000921,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1444001551,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1444001843,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1444003818,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1444004229,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1444004694,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1444005783,'192.92.196.195',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/category.php'),(1444006217,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1444006462,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1444006464,'61.224.45.95',339,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/','','/article.php'),(1444006480,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1444006703,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1444007983,'66.249.71.132',1,'Safari 600.1.4','Unknown','','美国','','','','/brand.php'),(1444007989,'157.55.39.79',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1444009131,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1444011841,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1444012684,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1444013945,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1444014367,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1444014498,'220.130.81.83',1,'Internet Explorer 8.0','Windows NT','zh-TW','台湾省','','','','/index.php'),(1444015229,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1444015272,'66.249.71.152',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1444015569,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1444016333,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1444016793,'61.135.249.211',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1444016907,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1444017528,'66.249.71.152',1,'Safari 600.1.4','Unknown','','美国','','','','/index.php'),(1444018463,'66.249.71.132',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1444018997,'207.46.13.138',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1444019082,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1444019176,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1444019305,'157.55.39.155',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1444019348,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1444019643,'151.80.31.134',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1444019878,'192.92.196.6',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/goods.php'),(1444020239,'70.192.199.113',1,'Safari 534.30','Linux','en-US','美国','http://r.search.yahoo.com','/_ylt=A2oKmL_8_xFWZGEAHe1xOSY5;_ylu=X3oDMTByYmpmZjA4BGNvbG8Dc2czBHBvcwMzBHZ0aWQDBHNlYwNzcg--/RV=2/RE=1444049021/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fgoods.php%3fid%3d88/RK=0/RS=ZLGMk22JI6ECP','','/goods.php'),(1444020795,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1444021430,'66.249.79.153',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1444021659,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1444022405,'66.249.71.143',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1444024070,'157.55.39.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1444024072,'157.55.39.79',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1444024434,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1444024762,'31.31.73.93',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1444024777,'31.31.73.93',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1444024905,'66.249.71.203',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1444025227,'66.249.71.194',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1444025607,'66.249.79.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1444026644,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1444027258,'178.24.113.152',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1444027286,'178.24.113.152',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1444027502,'66.249.71.143',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1444027718,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1444028591,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1444028974,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1444029045,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1444029275,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1444029586,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1444029734,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1444031249,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1444031933,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1444033825,'207.46.13.138',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1444033859,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1444034330,'157.55.39.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1444034749,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1444035095,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1444035193,'192.92.196.58',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/goods.php'),(1444037626,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1444039044,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1444039411,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1444039952,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1444040395,'39.9.91.102',1,'Safari 600.1.4','Unknown','zh-tw','IANA','http://r.search.yahoo.com','/_ylt=A8tUwZaKThJWtUIAm6NxOSY5;_ylu=X3oDMTByYzhha3F2BGNvbG8DdHcxBHBvcwMxBHZ0aWQDBHNlYwNzcg--/RV=2/RE=1444069131/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d1%26brand%3d3/RK=0/RS','','/category.php'),(1444040625,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1444041891,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1444042449,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1444042664,'61.224.45.95',340,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1444043214,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1444043296,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1444043489,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1444046404,'157.55.39.117',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1444046404,'157.55.39.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1444046405,'157.55.39.117',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1444046405,'157.55.39.117',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1444046405,'157.55.39.117',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1444046406,'157.55.39.117',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1444046406,'157.55.39.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1444046406,'157.55.39.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1444046407,'157.55.39.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1444046408,'157.55.39.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1444046408,'157.55.39.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1444046409,'157.55.39.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1444046409,'157.55.39.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1444046410,'157.55.39.117',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1444046410,'157.55.39.117',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1444046411,'157.55.39.117',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1444046419,'157.55.39.186',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1444046419,'157.55.39.186',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1444046420,'157.55.39.186',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1444046420,'157.55.39.186',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1444046420,'157.55.39.186',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1444046421,'157.55.39.186',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1444046421,'157.55.39.186',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1444046422,'157.55.39.186',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1444046422,'157.55.39.186',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1444046423,'157.55.39.186',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1444046423,'157.55.39.186',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1444046553,'66.249.74.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1444047083,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1444047916,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1444048534,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1444048850,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1444049398,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1444049585,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1444049751,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1444050987,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1444051291,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1444052268,'66.249.74.72',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1444052320,'157.55.39.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1444052357,'66.249.71.51',1,'Safari 600.1.4','Unknown','','美国','','','','/category.php'),(1444052799,'66.249.71.64',1,'Safari 600.1.4','Unknown','','美国','','','','/brand.php'),(1444053002,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1444053311,'207.46.13.138',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1444053311,'207.46.13.138',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1444053312,'207.46.13.138',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1444053312,'207.46.13.138',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1444053313,'207.46.13.138',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1444053313,'207.46.13.138',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1444053314,'207.46.13.138',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1444053314,'207.46.13.138',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1444053315,'207.46.13.138',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1444053315,'207.46.13.138',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1444053316,'207.46.13.138',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1444053316,'207.46.13.138',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1444053317,'207.46.13.138',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1444053317,'207.46.13.138',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1444053318,'207.46.13.138',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1444053319,'207.46.13.138',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1444053319,'207.46.13.138',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1444053319,'207.46.13.138',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1444053320,'207.46.13.138',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1444053320,'207.46.13.138',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1444053321,'207.46.13.138',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1444053321,'207.46.13.138',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1444053322,'207.46.13.138',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1444053322,'207.46.13.138',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1444053323,'207.46.13.138',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1444054596,'192.92.196.4',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/category.php'),(1444054939,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1444056156,'66.249.71.21',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1444056453,'68.64.164.10',1,'Safari 537.36','Windows NT','zh-cn,zh','美国','','','','/index.php'),(1444056512,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1444056678,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1444057312,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1444057573,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1444058093,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1444058176,'157.55.39.245',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1444058975,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1444059669,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1444061641,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1444061652,'157.55.39.245',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1444062120,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1444062436,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1444062752,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1444063512,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1444063513,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/index.php'),(1444064152,'66.249.74.76',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1444064161,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1444064166,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1444064255,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1444064550,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1444064734,'202.46.51.197',1,'FireFox 6.0.2','Windows XP','en-US','广东省深圳市','','','','/category.php'),(1444066297,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1444066800,'182.118.21.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=28','','/brand.php'),(1444066915,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1444066918,'101.226.168.254',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=23','','/brand.php'),(1444067119,'101.226.169.212',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=1','','/brand.php'),(1444067208,'182.118.25.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=9','','/brand.php'),(1444067223,'101.226.167.248',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=16&id=30','','/brand.php'),(1444067239,'101.226.169.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=1&id=6','','/category.php'),(1444067248,'182.118.20.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=30','','/article.php'),(1444067267,'182.118.25.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=3','','/brand.php'),(1444067267,'182.118.25.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=13','','/brand.php'),(1444067381,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1444067437,'101.226.166.200',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=13&id=6','','/category.php'),(1444067466,'101.226.168.246',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=5','','/brand.php'),(1444067487,'182.118.25.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=7&id=8','','/category.php'),(1444067502,'101.226.167.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=3','','/brand.php'),(1444067516,'101.226.166.245',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=23&id=37','','/category.php'),(1444067595,'182.118.21.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=20','','/brand.php'),(1444067615,'101.226.169.230',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=35','','/category.php'),(1444067641,'182.118.21.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=1','','/category.php'),(1444067756,'101.226.167.232',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=9&id=1','','/category.php'),(1444067776,'157.55.39.245',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1444067780,'101.226.168.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=14','','/category.php'),(1444067789,'101.226.166.204',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=28','','/category.php'),(1444067841,'182.118.20.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=15&id=35','','/category.php'),(1444067866,'182.118.20.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=7','','/category.php'),(1444067896,'182.118.20.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=35','','/category.php'),(1444067968,'101.226.167.254',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=17','','/brand.php'),(1444067968,'101.226.167.251',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=1&id=35','','/category.php'),(1444067968,'101.226.168.247',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=68&img=413','','/gallery.php'),(1444067972,'101.226.169.230',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=28','','/category.php'),(1444068344,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1444068500,'182.118.21.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=29','','/category.php'),(1444068516,'182.118.22.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=17','','/category.php'),(1444068628,'101.226.169.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=9','','/category.php'),(1444068704,'101.226.166.252',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/tag_cloud.php','','/tag_cloud.php'),(1444068765,'101.226.168.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/search.php?intro=hot','','/search.php'),(1444068868,'182.118.20.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1444068968,'101.226.169.203',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=7','','/category.php'),(1444069017,'182.118.22.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=25','','/brand.php'),(1444069039,'101.226.166.242',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=187','','/goods.php'),(1444069364,'61.224.45.95',341,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/article.php'),(1444070082,'182.118.20.171',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=44','','/category.php'),(1444070413,'69.30.250.178',1,'Unknow browser','Unknown','en','ARIN','','','','/article.php'),(1444070415,'69.30.250.178',1,'Unknow browser','Unknown','en','ARIN','','','','/goods.php'),(1444070418,'69.30.250.178',1,'Unknow browser','Unknown','en','ARIN','','','','/goods.php'),(1444070420,'69.30.250.178',1,'Unknow browser','Unknown','en','ARIN','','','','/goods.php'),(1444070422,'69.30.250.178',1,'Unknow browser','Unknown','en','ARIN','','','','/goods.php'),(1444070666,'182.118.20.169',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=1','','/category.php'),(1444072413,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1444072883,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1444075345,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/article_cat.php'),(1444075364,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1444075367,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1444075371,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1444075378,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1444076994,'61.224.45.95',342,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/article.php?id=40','','/index.php'),(1444077369,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1444077703,'157.55.39.245',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1444078263,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1444079120,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1444080473,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1444081032,'207.46.13.138',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1444081066,'157.55.39.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1444081962,'207.46.13.138',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1444082157,'66.249.71.64',1,'Safari 600.1.4','Unknown','','美国','','','','/goods.php'),(1444083103,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1444083547,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1444084245,'66.249.74.74',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1444085239,'157.55.39.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1444085273,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1444085355,'66.249.71.64',1,'Safari 600.1.4','Unknown','','美国','','','','/goods.php'),(1444086787,'157.55.39.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1444087152,'157.55.39.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1444087554,'157.55.39.245',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1444087830,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1444087934,'66.249.71.51',1,'Safari 600.1.4','Unknown','','美国','','','','/goods.php'),(1444088273,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1444089665,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1444090153,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1444091357,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1444091521,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1444091576,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1444092142,'157.55.39.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1444092182,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1444094178,'157.55.39.153',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1444094639,'157.55.39.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1444095806,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1444096592,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1444096610,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1444096626,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1444096645,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1444096662,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1444096680,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1444096697,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1444096698,'207.46.13.138',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1444096712,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1444096728,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1444096745,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1444096762,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1444096779,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1444096795,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1444096812,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1444096832,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1444096849,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1444097550,'157.55.39.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1444097823,'180.153.180.121',1,'Internet Explorer 7.0','Windows 2000','','[未知IP0801]','','','','/category.php'),(1444097858,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1444097860,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1444097869,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1444097872,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1444097875,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1444097880,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1444097885,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1444097892,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1444097900,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444097940,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444097959,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444097977,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444097985,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444097994,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444098180,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1444098275,'24.220.5.235',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444098278,'24.220.5.235',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444098280,'24.220.5.235',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444098282,'24.220.5.235',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444098287,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1444098290,'24.220.5.235',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444098292,'24.220.5.235',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444098294,'24.220.5.235',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444098296,'24.220.5.235',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444098298,'24.220.5.235',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444098300,'24.220.5.235',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444098303,'24.220.5.235',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444098305,'24.220.5.235',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444098307,'24.220.5.235',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444098309,'24.220.5.235',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444098311,'24.220.5.235',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444098313,'24.220.5.235',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444098315,'24.220.5.235',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444098317,'24.220.5.235',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444098319,'24.220.5.235',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444098321,'24.220.5.235',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444098323,'24.220.5.235',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444098325,'24.220.5.235',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444098329,'24.220.5.235',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444098332,'24.220.5.235',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444098334,'24.220.5.235',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444098336,'24.220.5.235',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444098338,'24.220.5.235',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444098340,'24.220.5.235',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444098342,'24.220.5.235',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444098344,'24.220.5.235',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444098346,'24.220.5.235',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444098349,'24.220.5.235',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444098351,'24.220.5.235',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444098353,'24.220.5.235',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444098355,'24.220.5.235',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444098357,'24.220.5.235',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444098359,'24.220.5.235',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444098361,'24.220.5.235',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444098363,'24.220.5.235',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444098365,'24.220.5.235',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444098367,'24.220.5.235',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444098369,'24.220.5.235',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444098371,'24.220.5.235',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444098373,'24.220.5.235',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444098376,'24.220.5.235',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444098378,'24.220.5.235',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1444098379,'24.220.5.235',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1444098381,'24.220.5.235',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1444098383,'24.220.5.235',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1444098385,'24.220.5.235',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1444098387,'24.220.5.235',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1444098389,'24.220.5.235',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1444098391,'24.220.5.235',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1444098393,'24.220.5.235',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1444098394,'24.220.5.235',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1444098400,'24.220.5.235',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1444098402,'24.220.5.235',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1444098404,'24.220.5.235',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1444098406,'24.220.5.235',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1444098408,'24.220.5.235',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1444098410,'24.220.5.235',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1444098412,'24.220.5.235',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1444098414,'24.220.5.235',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1444098416,'24.220.5.235',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1444098417,'24.220.5.235',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1444098419,'24.220.5.235',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1444098421,'24.220.5.235',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1444098423,'24.220.5.235',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1444098425,'24.220.5.235',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1444098427,'24.220.5.235',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1444098429,'24.220.5.235',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1444098431,'24.220.5.235',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1444098433,'24.220.5.235',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1444099243,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444099248,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1444099253,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1444099256,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1444099260,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1444099265,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1444099271,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1444099280,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1444099317,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1444099321,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1444099324,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1444099329,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1444099332,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1444099340,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1444099363,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1444099365,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1444099370,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1444099378,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1444099383,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1444099386,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1444099392,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1444099400,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1444099628,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1444099632,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1444099639,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1444099645,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1444099649,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1444099655,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1444099662,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1444099669,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1444099685,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1444099690,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1444099693,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1444099699,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1444099701,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1444099715,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1444099723,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1444099728,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1444099731,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1444099736,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1444099739,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1444099746,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1444099749,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1444099757,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1444099761,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1444099765,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1444099782,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1444099789,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1444099796,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1444099806,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1444099811,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1444099816,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1444099822,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1444099832,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1444099837,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1444099843,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1444099848,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1444099852,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1444099859,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1444099864,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1444099874,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1444099883,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1444099891,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1444099898,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1444099915,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1444099916,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1444099919,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1444099925,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1444099930,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1444099942,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1444099962,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1444099985,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1444099997,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1444100005,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1444100020,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1444100027,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1444100031,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1444100037,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1444100047,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1444100056,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1444100065,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1444100074,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1444100084,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1444100090,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1444100092,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1444100095,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1444100103,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1444100113,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1444100125,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1444100132,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1444100138,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1444100148,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1444100154,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1444100159,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1444100162,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1444100167,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1444100170,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1444100178,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1444100190,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1444100194,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1444100195,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1444100204,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1444100229,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1444100236,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1444100244,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1444100253,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1444100265,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1444100271,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1444100275,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1444100292,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1444100296,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1444100299,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1444100302,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1444100325,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1444100334,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1444100341,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1444100344,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1444100348,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1444100351,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1444100355,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1444100360,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1444100367,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1444100372,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1444100378,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1444100385,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1444100391,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1444100401,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1444100408,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1444100416,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1444100420,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1444100424,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1444100430,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1444100448,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1444100452,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1444100458,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1444100464,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1444100470,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1444100489,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1444100496,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1444100501,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1444100505,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1444100519,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1444100524,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1444100528,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1444100534,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1444100548,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1444100560,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1444100564,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1444100569,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1444100579,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1444100584,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1444100587,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1444100600,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1444100607,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1444100615,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1444100620,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1444100623,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1444100628,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1444100633,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1444100642,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1444100658,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1444100672,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1444100678,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1444100688,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1444100698,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1444100703,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1444100713,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1444100719,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1444100725,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1444100732,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1444100737,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1444100743,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1444100749,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1444100756,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1444100770,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444100776,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444100780,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444100784,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444100791,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444100798,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444100803,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444100809,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444100819,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444100822,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444100830,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444100834,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444100839,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444100847,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444100854,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444100858,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444100865,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444100867,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444100874,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444100879,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444100883,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444100887,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444100894,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444100896,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444100900,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444100908,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444100911,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444100918,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444100921,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444100926,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444100930,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444100936,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444100943,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444100949,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444100953,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444100960,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444100965,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444100969,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444100973,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444100978,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444100980,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444100986,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444100990,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444100995,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444100999,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444101006,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444101012,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444101017,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444101030,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444101036,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444101038,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444101043,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444101049,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444101052,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444101058,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444101066,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444101079,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444101081,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444101085,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444101090,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444101097,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444101100,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444101106,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444101119,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444101131,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444101139,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444101150,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444101155,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444101164,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444101177,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444101190,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444101201,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444101206,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444101215,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444101223,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444101229,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444101234,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444101248,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444101255,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444101257,'157.55.39.47',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1444101259,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444101269,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444101279,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444101283,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444101287,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444101294,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444101303,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444101315,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444101319,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444101324,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444101330,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444101337,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444101347,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444101350,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444101355,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444101359,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444101366,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444101375,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444101385,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444101392,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444101398,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444101400,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444101408,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444101412,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444101419,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444101426,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444101431,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444101444,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444101450,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444101466,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444101477,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444101480,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444101486,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444101492,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444101499,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444101503,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444101508,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444101517,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444101528,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444101538,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444101543,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444102002,'5.189.159.153',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1444102013,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1444102016,'5.189.159.153',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1444102019,'5.189.159.153',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1444103201,'66.249.74.74',1,'Safari 600.1.4','Unknown','','美国','','','','/index.php'),(1444104129,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1444104648,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1444105042,'36.99.31.196',1,'Safari 534.30','Linux','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=4&id=1','','/category.php'),(1444105262,'207.46.13.138',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1444105262,'207.46.13.138',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1444105417,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1444105740,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1444106133,'176.31.150.152',1,'Safari 537.36','Unknown','en','[未知IP0801]','http://www.chanshanger.com.tw','/','','/goods.php'),(1444106845,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1444107689,'207.46.13.138',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1444107729,'207.46.13.138',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1444109188,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1444110164,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1444111347,'207.46.13.138',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1444112734,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1444113334,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1444113991,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1444115132,'157.55.39.152',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1444116236,'119.147.146.195',1,'Safari 537.36','Windows 95','zh,zh-CN','APNIC','','','','/index.php'),(1444116238,'157.55.39.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1444117286,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1444119317,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1444119406,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1444119411,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1444122383,'157.55.39.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1444122623,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1444122633,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1444122642,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1444122653,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1444122663,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1444122948,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1444123290,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1444125008,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1444125265,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1444126065,'192.92.196.128',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/category.php'),(1444126628,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1444127663,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1444128609,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1444128854,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1444129050,'101.226.89.119',1,'Safari 537.36','Linux','zh-cn, zh','IANA','','','','/index.php'),(1444129262,'157.55.39.47',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1444130300,'157.55.39.152',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1444131294,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1444132396,'157.55.39.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1444133302,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1444133323,'157.55.39.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1444133343,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1444135574,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1444136797,'101.226.169.224',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=23&id=37','','/category.php'),(1444137891,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1444138654,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1444141128,'157.55.39.152',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1444141791,'182.118.25.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=2','','/category.php'),(1444142802,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1444144580,'157.55.39.47',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1444144602,'157.55.39.46',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1444145011,'61.31.133.132',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','https://tw.search.yahoo.com','/','','/category.php'),(1444145732,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1444147385,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1444147797,'157.55.39.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1444148950,'157.55.39.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1444150427,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1444151171,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1444151181,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1444151191,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1444151204,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1444151214,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1444151225,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1444151236,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1444151246,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1444151259,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1444151270,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1444151280,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1444151291,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1444151302,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1444151313,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1444151324,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1444151334,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1444151346,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1444151357,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1444151367,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1444151509,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1444151717,'66.249.74.74',1,'Safari 600.1.4','Unknown','','美国','','','','/category.php'),(1444152414,'157.55.39.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1444152768,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1444152995,'157.55.39.46',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1444153556,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1444154423,'157.55.39.152',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1444156050,'207.46.13.138',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1444157259,'157.55.39.152',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1444157300,'157.55.39.152',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1444157441,'157.55.39.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1444157975,'157.55.39.152',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1444158401,'101.226.169.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=22&id=35','','/category.php'),(1444158503,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1444158783,'157.55.39.153',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1444159025,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1444159290,'157.55.39.24',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1444160244,'176.31.150.152',1,'Safari 537.36','Unknown','en','[未知IP0801]','http://www.chanshanger.com.tw','/','','/category.php'),(1444161249,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1444161422,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1444161790,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1444161802,'61.224.45.95',113,'FireFox 41.0','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/index.php','','/article.php'),(1444161824,'157.55.39.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1444162960,'207.46.13.138',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1444163066,'176.31.150.152',1,'Safari 537.36','Unknown','en','[未知IP0801]','http://www.chanshanger.com.tw','/','','/user.php'),(1444163622,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1444165506,'157.55.39.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1444166315,'207.46.13.138',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1444167045,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1444167177,'101.226.166.231',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=39','','/article.php'),(1444167312,'182.118.20.166',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=10&id=5','','/brand.php'),(1444167383,'101.226.169.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=12','','/brand.php'),(1444167383,'101.226.168.253',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=22','','/brand.php'),(1444167406,'157.55.39.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1444167479,'101.226.168.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=40','','/article.php'),(1444167480,'182.118.22.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=8','','/brand.php'),(1444167581,'101.226.168.203',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=27&id=29','','/brand.php'),(1444167725,'101.226.166.252',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=17&id=8','','/category.php'),(1444167761,'101.226.167.242',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=29','','/brand.php'),(1444167775,'101.226.168.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=12&id=11','','/category.php'),(1444167836,'101.226.167.218',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=18','','/brand.php'),(1444167851,'182.118.22.141',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=4&id=1','','/category.php'),(1444167883,'101.226.168.233',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=21&id=1','','/category.php'),(1444167883,'182.118.21.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=22','','/brand.php'),(1444167911,'101.226.166.233',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=30','','/brand.php'),(1444167970,'101.226.168.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=1','','/category.php'),(1444168065,'101.226.169.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=27','','/category.php'),(1444168119,'182.118.25.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=21','','/brand.php'),(1444168125,'182.118.22.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=23','','/brand.php'),(1444168143,'101.226.166.254',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=12','','/category.php'),(1444168178,'101.226.166.202',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=11','','/category.php'),(1444168268,'101.226.166.203',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=27&id=1','','/category.php'),(1444168354,'101.226.168.203',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=18','','/category.php'),(1444168355,'182.118.22.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=9','','/category.php'),(1444168370,'182.118.21.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=24&id=6','','/category.php'),(1444168518,'182.118.25.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=16','','/category.php'),(1444168531,'101.226.166.248',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=46','','/category.php'),(1444168559,'182.118.20.250',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=9&id=8','','/category.php'),(1444168569,'182.118.25.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=45','','/category.php'),(1444168579,'157.55.39.153',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1444168619,'182.118.22.239',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/pick_out.php','','/pick_out.php'),(1444168729,'182.118.20.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/search.php?intro=new','','/search.php'),(1444168952,'157.55.39.117',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1444169386,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1444170408,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1444170827,'61.224.45.95',114,'FireFox 41.0','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/article.php?id=40','','/article.php'),(1444171621,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/article_cat.php'),(1444171623,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1444171626,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1444171629,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1444171632,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1444171634,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1444171637,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1444171640,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1444171642,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1444171645,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1444171648,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1444171651,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1444171653,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1444171656,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1444171659,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1444171662,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1444171665,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1444171667,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1444171670,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1444171673,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1444171675,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1444171678,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1444171681,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1444171684,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1444171687,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1444171690,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1444171692,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1444171695,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1444171699,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1444171702,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1444171705,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1444171707,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1444171710,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1444171713,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1444171716,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1444171719,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1444171721,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1444171724,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1444171727,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1444171730,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1444171732,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1444171735,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1444171738,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1444171740,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1444171743,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1444171746,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1444171748,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1444171751,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1444171754,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1444171757,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1444171759,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1444171762,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1444171765,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1444171768,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1444171770,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1444171773,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1444171776,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1444171778,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1444171781,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1444171784,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1444171787,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1444171789,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1444171792,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1444171795,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1444171798,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1444171800,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1444171803,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1444171806,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1444171809,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1444171812,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1444171815,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1444171817,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1444171820,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1444171823,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1444171826,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1444171828,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1444171831,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1444171834,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1444171836,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1444171839,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1444171842,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1444171844,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1444171847,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1444171850,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1444171853,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1444171856,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1444171859,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1444171862,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1444171865,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1444171868,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1444171870,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1444171873,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1444171876,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1444171879,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1444171882,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1444171886,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1444171889,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1444171892,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1444171895,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1444171898,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1444171901,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1444171903,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1444171906,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1444171909,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1444171911,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1444171914,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1444171917,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1444171920,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1444171923,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1444171926,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1444171928,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1444171932,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1444171934,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1444171938,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1444171941,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1444171943,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1444171946,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1444171949,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1444171951,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1444171954,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1444171957,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1444171960,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1444171962,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1444171965,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1444171967,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1444171970,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1444171973,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1444171976,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1444171978,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1444171981,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1444171984,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1444171987,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1444171989,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1444171992,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1444171995,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1444171997,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1444172000,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1444172003,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1444172006,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1444172008,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1444172011,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1444172014,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1444172017,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1444172020,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1444172022,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1444172025,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1444172028,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1444172030,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1444172033,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1444172036,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1444172038,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1444172040,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1444172043,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1444172045,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1444172047,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1444172050,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1444172052,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1444172055,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1444172058,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1444172061,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1444172063,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1444172066,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1444172069,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1444172071,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1444172074,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1444172077,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1444172079,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1444172082,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1444172085,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1444172088,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1444172090,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1444172093,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1444172096,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1444172099,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1444172101,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1444172104,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1444172107,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1444172110,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1444172112,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1444172116,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1444172118,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1444172121,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1444172124,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1444172127,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1444172130,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1444172132,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1444172135,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1444172138,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1444172141,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1444172144,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1444172146,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1444172150,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1444172153,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1444172156,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1444172158,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1444172161,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1444172164,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1444172167,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1444172169,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1444172172,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1444172175,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1444172178,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1444172180,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1444172183,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1444172188,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/article_cat.php'),(1444172191,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1444172194,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1444172390,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1444173802,'182.118.20.170',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=27','','/brand.php'),(1444173937,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1444174077,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1444175746,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1444175749,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1444175752,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1444175754,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1444177767,'192.92.196.253',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/category.php'),(1444177824,'157.55.39.152',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1444177869,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1444179448,'61.224.45.95',115,'FireFox 41.0','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/article.php?id=40','','/index.php'),(1444179578,'101.226.166.236',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=41','','/category.php'),(1444179736,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1444180251,'66.249.74.74',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1444180518,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1444180844,'66.249.71.51',1,'Safari 600.1.4','Unknown','','美国','','','','/goods.php'),(1444180897,'207.46.13.138',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1444181084,'157.55.39.46',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1444181613,'207.46.13.138',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1444181853,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1444181865,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1444182077,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1444182318,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1444182605,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1444182741,'157.55.39.47',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1444183962,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1444184119,'157.55.39.117',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1444184217,'66.249.71.51',1,'Safari 600.1.4','Unknown','','美国','','','','/goods.php'),(1444184302,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1444184314,'176.31.150.152',1,'Safari 537.36','Unknown','en','[未知IP0801]','http://www.chanshanger.com.tw','/','','/category.php'),(1444187839,'180.217.202.34',1,'Safari 537.36','Linux','zh-TW,en-US','[未知IP0801]','http://r.search.yahoo.com','/_ylt=A8tUwZKfjhRW.FUAi0pxOSY5;_ylu=X3oDMTBybTNvcjlkBGNvbG8DdHcxBHBvcwMyBHZ0aWQDBHNlYwNzcg--/RV=2/RE=1444216608/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2farticle.php%3fid%3d12/RK=0/RS=SpfkURQoUWw','','/article.php'),(1444188469,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/user.php'),(1444188617,'157.55.39.153',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1444188728,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/index.php'),(1444190520,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1444191483,'157.55.39.221',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1444191494,'66.249.71.60',1,'Safari 600.1.4','Unknown','','美国','','','','/index.php'),(1444191951,'5.189.159.153',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1444191953,'5.189.159.153',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1444191957,'5.189.159.153',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1444191959,'5.189.159.153',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1444191961,'5.189.159.153',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1444191963,'5.189.159.153',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1444191966,'5.189.159.153',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1444191968,'5.189.159.153',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1444191970,'5.189.159.153',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1444191973,'5.189.159.153',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1444191976,'5.189.159.153',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1444191978,'5.189.159.153',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1444191981,'5.189.159.153',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1444191983,'5.189.159.153',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1444191986,'5.189.159.153',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1444192479,'5.189.159.153',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1444192481,'5.189.159.153',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1444192483,'5.189.159.153',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1444192487,'5.189.159.153',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1444192489,'5.189.159.153',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1444192491,'5.189.159.153',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1444192493,'5.189.159.153',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1444192496,'5.189.159.153',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1444192498,'5.189.159.153',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1444192500,'5.189.159.153',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1444192502,'5.189.159.153',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1444192504,'5.189.159.153',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1444192506,'5.189.159.153',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1444192509,'5.189.159.153',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1444192511,'5.189.159.153',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1444192513,'5.189.159.153',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1444192515,'5.189.159.153',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1444192531,'5.189.159.153',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1444192534,'5.189.159.153',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1444192536,'5.189.159.153',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1444192538,'5.189.159.153',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1444192540,'5.189.159.153',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1444192542,'5.189.159.153',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1444192545,'5.189.159.153',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1444192548,'5.189.159.153',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1444192550,'5.189.159.153',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1444192552,'5.189.159.153',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1444192554,'5.189.159.153',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1444192556,'5.189.159.153',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1444192558,'5.189.159.153',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1444192560,'5.189.159.153',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1444192562,'5.189.159.153',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1444192565,'5.189.159.153',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1444192568,'5.189.159.153',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1444192571,'5.189.159.153',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1444192573,'5.189.159.153',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1444192577,'5.189.159.153',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1444192579,'5.189.159.153',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1444192581,'5.189.159.153',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1444192584,'5.189.159.153',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1444192586,'5.189.159.153',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1444192589,'5.189.159.153',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1444192591,'5.189.159.153',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1444192594,'5.189.159.153',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1444192597,'5.189.159.153',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1444192599,'5.189.159.153',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1444192601,'5.189.159.153',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1444192604,'5.189.159.153',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1444192606,'5.189.159.153',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1444192608,'5.189.159.153',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1444192610,'5.189.159.153',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1444192613,'5.189.159.153',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1444192615,'5.189.159.153',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1444192617,'5.189.159.153',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1444192620,'5.189.159.153',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1444192622,'5.189.159.153',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1444192624,'5.189.159.153',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1444192626,'5.189.159.153',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1444192630,'5.189.159.153',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1444192632,'5.189.159.153',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1444192636,'5.189.159.153',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1444192638,'5.189.159.153',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1444192657,'5.189.159.153',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1444192659,'5.189.159.153',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1444192661,'5.189.159.153',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1444192663,'5.189.159.153',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1444192665,'5.189.159.153',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1444192667,'5.189.159.153',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1444192670,'5.189.159.153',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1444192672,'5.189.159.153',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1444192674,'5.189.159.153',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1444192676,'5.189.159.153',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1444192679,'5.189.159.153',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1444192681,'5.189.159.153',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1444192684,'5.189.159.153',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1444192686,'5.189.159.153',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1444192688,'5.189.159.153',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1444192690,'5.189.159.153',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1444192693,'5.189.159.153',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1444192695,'5.189.159.153',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1444192697,'5.189.159.153',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1444192699,'5.189.159.153',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1444192702,'5.189.159.153',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1444192704,'5.189.159.153',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1444192707,'5.189.159.153',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1444192709,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1444192709,'5.189.159.153',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1444192711,'5.189.159.153',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1444192712,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1444192713,'5.189.159.153',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1444192714,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1444192715,'5.189.159.153',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1444192715,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1444192717,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1444192717,'5.189.159.153',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1444192719,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1444192720,'5.189.159.153',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1444192721,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1444192722,'5.189.159.153',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1444192723,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1444192724,'5.189.159.153',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1444192725,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1444192727,'5.189.159.153',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1444192727,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1444192729,'5.189.159.153',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1444192729,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1444192731,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1444192731,'5.189.159.153',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1444192733,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1444192733,'5.189.159.153',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1444192735,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1444192735,'5.189.159.153',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1444192737,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1444192739,'5.189.159.153',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1444192739,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1444192741,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1444192741,'5.189.159.153',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1444192743,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1444192743,'5.189.159.153',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1444192744,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1444192745,'5.189.159.153',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1444192746,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1444192747,'5.189.159.153',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1444192748,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1444192750,'5.189.159.153',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1444192753,'5.189.159.153',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1444192755,'5.189.159.153',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1444192757,'5.189.159.153',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1444192759,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1444192759,'5.189.159.153',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1444192760,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1444192761,'5.189.159.153',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1444192762,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1444192764,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1444192766,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1444192768,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1444192769,'5.189.159.153',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1444192770,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1444192771,'5.189.159.153',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1444192772,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1444192773,'5.189.159.153',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1444192774,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1444192776,'5.189.159.153',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1444192776,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1444192778,'5.189.159.153',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1444192778,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1444192780,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1444192780,'5.189.159.153',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1444192782,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1444192782,'5.189.159.153',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1444192784,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1444192784,'5.189.159.153',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1444192786,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1444192786,'5.189.159.153',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1444192788,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1444192789,'5.189.159.153',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1444192790,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1444192791,'5.189.159.153',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1444192792,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1444192793,'5.189.159.153',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1444192793,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1444192795,'5.189.159.153',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1444192795,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1444192797,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1444192798,'5.189.159.153',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1444192799,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1444192801,'5.189.159.153',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1444192801,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1444192803,'5.189.159.153',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1444192803,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1444192805,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1444192806,'5.189.159.153',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1444192807,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1444192808,'5.189.159.153',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1444192810,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1444192810,'5.189.159.153',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1444192812,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1444192812,'5.189.159.153',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1444192814,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1444192814,'5.189.159.153',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1444192815,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/search.php'),(1444192816,'5.189.159.153',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1444192817,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/search.php'),(1444192819,'5.189.159.153',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1444192819,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/search.php'),(1444192821,'5.189.159.153',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1444192822,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/user.php'),(1444192823,'5.189.159.153',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1444192825,'5.189.159.153',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1444192825,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/article_cat.php'),(1444192827,'5.189.159.153',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1444192828,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/article_cat.php'),(1444192829,'5.189.159.153',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1444192831,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1444192832,'5.189.159.153',1,'Unknow browser','Unknown','en','IANA','','','','/search.php'),(1444192833,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1444192834,'5.189.159.153',1,'Unknow browser','Unknown','en','IANA','','','','/search.php'),(1444192835,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1444192837,'5.189.159.153',1,'Unknow browser','Unknown','en','IANA','','','','/user.php'),(1444192838,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1444192841,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1444192843,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1444192845,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1444192848,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1444192849,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1444192850,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1444192852,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1444192853,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1444192855,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1444192857,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1444192858,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1444192860,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1444192861,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1444192862,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1444192864,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1444192864,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1444192867,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1444192868,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1444192869,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1444192870,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1444192871,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1444192874,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1444192874,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1444192876,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1444192878,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1444192879,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1444192881,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1444192882,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1444192884,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1444192886,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1444192887,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1444192888,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1444192890,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1444192891,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1444192892,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1444192894,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1444192895,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1444192896,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1444192898,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1444192898,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1444192900,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1444192901,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1444192902,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1444192904,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1444192906,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1444192906,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1444192907,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1444192908,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1444192909,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1444192911,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1444192913,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1444192914,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1444192915,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1444192917,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1444192917,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1444192919,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1444192921,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1444192922,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1444192923,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1444192924,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1444192925,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1444192926,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444192928,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1444192928,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444192930,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1444192930,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444192932,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444192933,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1444192934,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444192936,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1444192936,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444192938,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444192940,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1444192940,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444192942,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444192943,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1444192944,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444192945,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1444192947,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444192949,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444192950,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1444192951,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444192953,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1444192954,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444192955,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1444192956,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444192959,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444192959,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1444192961,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444192961,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1444192964,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444192964,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1444192966,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444192969,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444192970,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1444192971,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444192973,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444192974,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1444192975,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444192977,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444192978,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1444192979,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444192981,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444192983,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444192983,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1444192984,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444192986,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1444192986,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444192988,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444192989,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1444192990,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444192993,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444192995,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444192995,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1444192997,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444192999,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1444192999,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444193000,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444193002,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444193004,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1444193004,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444193006,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444193007,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1444193008,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444193010,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1444193010,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444193012,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444193014,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444193014,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1444193016,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444193017,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1444193018,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444193020,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444193020,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1444193021,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1444193022,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444193022,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1444193024,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444193025,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1444193026,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444193028,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444193028,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1444193030,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444193032,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444193032,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1444193033,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444193035,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444193036,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1444193037,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444193039,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444193040,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1444193041,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444193043,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1444193043,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444193045,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444193047,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444193048,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1444193049,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444193051,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1444193051,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444193053,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444193054,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1444193055,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444193057,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444193057,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1444193059,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444193061,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444193061,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1444193063,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444193064,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1444193065,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444193067,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444193068,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1444193069,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444193071,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444193073,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1444193073,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444193075,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444193077,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444193078,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1444193079,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444193081,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444193082,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1444193083,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444193085,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444193086,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1444193087,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444193089,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444193089,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1444193091,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444193092,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1444193093,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444193094,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444193096,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1444193096,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444193098,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444193100,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444193101,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1444193102,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444193104,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444193105,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1444193106,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444193108,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1444193108,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444193110,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444193111,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1444193112,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444193114,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444193116,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444193116,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1444193118,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444193119,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444193121,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444193122,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1444193123,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444193125,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444193127,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444193127,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1444193129,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444193131,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444193131,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1444193133,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444193135,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1444193135,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444193137,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444193138,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1444193139,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444193140,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1444193141,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444193141,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1444193143,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444193144,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1444193145,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444193145,'157.55.39.46',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1444193147,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444193148,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444193150,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1444193150,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444193152,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444193154,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444193155,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1444193156,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444193158,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1444193158,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444193160,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444193161,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1444193162,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444193164,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1444193166,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/flow.php'),(1444193168,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1444193169,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1444193169,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1444193171,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1444193173,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1444193173,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1444193175,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1444193177,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1444193179,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1444193179,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1444193181,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1444193183,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1444193183,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1444193186,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1444193186,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1444193188,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1444193189,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1444193191,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1444193192,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1444193193,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1444193195,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1444193197,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1444193198,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1444193200,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1444193200,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1444193202,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1444193203,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1444193205,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1444193207,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1444193209,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1444193210,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1444193211,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1444193212,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1444193214,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1444193214,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1444193217,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1444193218,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1444193219,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1444193221,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1444193221,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1444193224,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1444193224,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1444193226,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1444193229,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1444193229,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1444193232,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1444193234,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1444193234,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1444193236,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1444193237,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1444193239,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1444193240,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1444193241,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1444193243,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1444193243,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1444193245,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1444193246,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1444193247,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1444193249,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1444193250,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1444193251,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1444193253,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1444193254,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1444193255,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1444193257,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1444193257,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1444193259,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1444193261,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1444193263,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1444193263,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1444193264,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1444193266,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1444193266,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1444193268,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1444193270,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1444193271,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1444193272,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1444193274,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1444193276,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1444193276,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1444193278,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1444193279,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1444193280,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1444193282,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1444193284,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1444193284,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1444193286,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1444193288,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1444193290,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1444193290,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1444193292,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1444193292,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1444193294,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1444193296,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1444193296,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1444193298,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1444193300,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1444193302,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1444193303,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1444193304,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1444193305,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1444193307,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1444193308,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1444193309,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1444193311,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1444193312,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1444193313,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1444193315,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1444193316,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1444193317,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1444193319,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1444193319,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1444193321,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1444193323,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1444193323,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1444193324,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1444193326,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1444193326,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1444193330,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1444193332,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1444193338,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1444193340,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1444193344,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1444193348,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1444193353,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1444193357,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1444193361,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1444193365,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1444193368,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1444193371,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1444193374,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1444193377,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1444193380,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1444193383,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1444193386,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1444193391,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1444193394,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1444193398,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1444193403,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1444193407,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1444193413,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1444193418,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1444193421,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1444193424,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1444193427,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1444193431,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1444193436,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1444193439,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1444193441,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1444193443,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1444193446,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1444193449,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1444193455,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1444193459,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1444193468,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/flow.php'),(1444193472,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1444193476,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1444193480,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1444193483,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1444193487,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1444193492,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1444193497,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1444193500,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1444193506,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1444193509,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1444193512,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1444193515,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1444193518,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1444193523,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1444193527,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1444193530,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1444193537,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1444193543,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1444193545,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1444193549,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1444193551,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1444193553,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1444193556,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1444193559,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1444193563,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1444193566,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1444193570,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1444193576,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1444193580,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1444193584,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1444193587,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1444193589,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1444193593,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1444193597,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1444193600,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1444193605,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1444193611,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1444193615,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1444193620,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1444193624,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1444193629,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1444193632,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1444193639,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1444193642,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1444193647,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1444193649,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1444193652,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1444193654,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1444193657,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1444193661,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1444193669,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1444193673,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1444193676,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1444193681,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1444193685,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1444193688,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1444193692,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1444193697,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1444193701,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1444193706,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1444193709,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1444193713,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1444193718,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1444193721,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1444193728,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1444193731,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1444193736,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1444193739,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1444193742,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1444193749,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1444193753,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1444193756,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1444193763,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1444193767,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1444193771,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1444193776,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1444193783,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1444193790,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1444193793,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1444193797,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1444193800,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1444193806,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1444193808,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1444193813,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1444193816,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1444193821,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1444193826,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1444193833,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1444193837,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1444193841,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1444193845,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1444193850,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1444193853,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1444193856,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1444193859,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1444193863,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1444193866,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1444193870,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1444193876,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1444193883,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1444193885,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1444193888,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1444193892,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1444193899,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1444193902,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1444193907,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1444193912,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1444193915,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1444193919,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1444193922,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1444193926,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1444193930,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1444193936,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1444193941,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1444193945,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1444193947,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1444193952,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1444193956,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1444193959,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1444193964,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1444193970,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1444193974,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1444193980,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1444193985,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1444193988,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1444193992,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1444193995,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1444193999,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1444194004,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1444194009,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1444194014,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1444194017,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1444194021,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1444194023,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1444194027,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1444194031,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1444196427,'157.55.39.47',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1444196521,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1444196789,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1444199446,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1444199523,'62.210.78.209',1,'Unknow browser','Unknown','en','法国','','','','/article.php'),(1444199939,'157.55.39.131',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1444199980,'136.243.73.82',1,'Unknow browser','Unknown','en','德国','','','','/article_cat.php'),(1444199983,'136.243.73.82',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1444199985,'136.243.73.82',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1444199987,'136.243.73.82',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1444199989,'136.243.73.82',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1444200226,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1444203190,'157.55.39.153',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1444209020,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1444209359,'157.55.39.152',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1444210772,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1444211247,'157.55.39.152',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1444211376,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1444211685,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1444212281,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1444212365,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1444212608,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1444213037,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1444213117,'94.242.246.24',1,'Safari 537.36','Linux','','IANA','http://hundejo.com','/','','/index.php'),(1444214320,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1444214540,'157.55.39.131',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1444216097,'61.224.45.95',116,'FireFox 41.0','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/index.php','','/article.php'),(1444219114,'176.31.150.152',1,'Safari 600.2.5','Unknown','en','[未知IP0801]','http://www.chanshanger.com.tw','/','','/article.php'),(1444219411,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1444219785,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1444219792,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1444219795,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1444219973,'157.55.39.152',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1444221262,'157.55.39.47',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1444222200,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1444222672,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1444223855,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1444224213,'157.55.39.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1444226518,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1444226531,'39.9.132.30',1,'Safari 600.1.4','Unknown','zh-TW,zh,en-US,en','IANA','https://www.google.com.tw','/','','/category.php'),(1444227734,'51.254.129.91',1,'Unknow browser','Unknown','en','英国','','','','/index.php'),(1444227749,'51.254.129.91',1,'Unknow browser','Unknown','en','英国','','','','/index.php'),(1444229481,'157.55.39.152',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1444229904,'66.249.71.212',1,'Safari 600.1.4','Unknown','','美国','','','','/goods.php'),(1444232492,'66.249.71.64',1,'Safari 600.1.4','Unknown','','美国','','','','/article.php'),(1444232639,'62.210.78.209',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1444232642,'62.210.78.209',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1444232644,'62.210.78.209',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1444232646,'62.210.78.209',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1444232648,'62.210.78.209',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1444232650,'62.210.78.209',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1444232652,'62.210.78.209',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1444232655,'62.210.78.209',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1444232657,'62.210.78.209',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1444232659,'62.210.78.209',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1444232661,'62.210.78.209',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1444232664,'62.210.78.209',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1444232667,'62.210.78.209',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1444232671,'62.210.78.209',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1444232673,'62.210.78.209',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1444232675,'62.210.78.209',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1444232677,'62.210.78.209',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1444232679,'62.210.78.209',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1444232681,'62.210.78.209',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1444232683,'62.210.78.209',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1444232685,'62.210.78.209',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1444232687,'62.210.78.209',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1444232690,'62.210.78.209',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1444232692,'62.210.78.209',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1444232694,'62.210.78.209',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1444232696,'62.210.78.209',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1444232698,'62.210.78.209',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1444232701,'62.210.78.209',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1444232703,'62.210.78.209',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1444232705,'62.210.78.209',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1444232707,'62.210.78.209',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1444232709,'62.210.78.209',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1444232711,'62.210.78.209',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1444232713,'62.210.78.209',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1444232715,'62.210.78.209',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1444232717,'62.210.78.209',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1444232720,'62.210.78.209',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1444232722,'62.210.78.209',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1444232724,'62.210.78.209',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1444232727,'62.210.78.209',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1444232729,'62.210.78.209',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1444232731,'62.210.78.209',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1444232733,'62.210.78.209',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1444232735,'62.210.78.209',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1444232737,'62.210.78.209',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1444232740,'62.210.78.209',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1444232742,'62.210.78.209',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1444232744,'62.210.78.209',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1444232746,'62.210.78.209',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1444232748,'62.210.78.209',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1444232750,'62.210.78.209',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1444232752,'62.210.78.209',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1444232755,'62.210.78.209',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1444232757,'62.210.78.209',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1444232759,'62.210.78.209',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1444232761,'62.210.78.209',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1444232763,'62.210.78.209',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1444232765,'62.210.78.209',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1444232767,'62.210.78.209',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1444232770,'62.210.78.209',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1444232772,'62.210.78.209',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1444232774,'62.210.78.209',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1444232776,'62.210.78.209',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1444232778,'62.210.78.209',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1444232780,'62.210.78.209',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1444232783,'62.210.78.209',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1444232785,'62.210.78.209',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1444232787,'62.210.78.209',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1444232789,'62.210.78.209',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1444232792,'62.210.78.209',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1444232794,'62.210.78.209',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1444232796,'62.210.78.209',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1444232799,'62.210.78.209',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1444232801,'62.210.78.209',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1444232803,'62.210.78.209',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1444232806,'62.210.78.209',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1444232809,'62.210.78.209',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1444232811,'62.210.78.209',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1444232813,'62.210.78.209',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1444232815,'62.210.78.209',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1444232817,'62.210.78.209',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1444232819,'62.210.78.209',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1444232821,'62.210.78.209',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1444232823,'62.210.78.209',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1444232825,'62.210.78.209',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1444232827,'62.210.78.209',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1444232830,'62.210.78.209',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1444232832,'62.210.78.209',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1444232834,'62.210.78.209',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1444232836,'62.210.78.209',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1444232838,'62.210.78.209',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1444232840,'62.210.78.209',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1444232843,'62.210.78.209',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1444232845,'62.210.78.209',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1444232847,'62.210.78.209',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1444232849,'62.210.78.209',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1444232851,'62.210.78.209',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1444232853,'62.210.78.209',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1444232855,'62.210.78.209',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1444232858,'62.210.78.209',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1444232860,'62.210.78.209',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1444232864,'62.210.78.209',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1444232866,'62.210.78.209',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1444232868,'62.210.78.209',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1444232870,'62.210.78.209',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1444232872,'62.210.78.209',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1444232874,'62.210.78.209',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1444232876,'62.210.78.209',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1444232878,'62.210.78.209',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1444232880,'62.210.78.209',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1444232882,'62.210.78.209',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1444232884,'62.210.78.209',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1444232886,'62.210.78.209',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1444232889,'62.210.78.209',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1444232892,'62.210.78.209',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1444232894,'62.210.78.209',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1444232896,'62.210.78.209',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1444232899,'62.210.78.209',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1444232901,'62.210.78.209',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1444232903,'62.210.78.209',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1444232905,'62.210.78.209',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1444232907,'62.210.78.209',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1444232909,'62.210.78.209',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1444232911,'62.210.78.209',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1444232913,'62.210.78.209',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1444232915,'62.210.78.209',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1444232918,'62.210.78.209',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1444232920,'62.210.78.209',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1444232922,'62.210.78.209',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1444232924,'62.210.78.209',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1444232926,'62.210.78.209',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1444232928,'62.210.78.209',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1444232931,'62.210.78.209',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1444232933,'66.249.74.74',1,'Safari 600.1.4','Unknown','','美国','','','','/search.php'),(1444232933,'62.210.78.209',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1444232935,'62.210.78.209',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1444232937,'62.210.78.209',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1444232939,'62.210.78.209',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1444232941,'62.210.78.209',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1444232943,'62.210.78.209',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1444232946,'62.210.78.209',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1444232948,'62.210.78.209',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1444232950,'62.210.78.209',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1444232952,'62.210.78.209',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1444232954,'62.210.78.209',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1444232958,'62.210.78.209',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1444232960,'62.210.78.209',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1444232962,'62.210.78.209',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1444232965,'62.210.78.209',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1444232967,'62.210.78.209',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1444232969,'62.210.78.209',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1444232971,'62.210.78.209',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1444232972,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1444232973,'62.210.78.209',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1444232975,'62.210.78.209',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1444232977,'62.210.78.209',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1444232979,'62.210.78.209',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1444232981,'62.210.78.209',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1444232984,'62.210.78.209',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1444232986,'62.210.78.209',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1444232988,'62.210.78.209',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1444232990,'62.210.78.209',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1444232992,'62.210.78.209',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1444232994,'62.210.78.209',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1444232997,'62.210.78.209',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1444232999,'62.210.78.209',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1444233001,'62.210.78.209',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1444233003,'62.210.78.209',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1444233005,'62.210.78.209',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1444233007,'62.210.78.209',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1444233009,'62.210.78.209',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1444233011,'62.210.78.209',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1444233014,'62.210.78.209',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1444233016,'62.210.78.209',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1444233793,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1444233936,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1444234710,'157.55.39.46',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1444234904,'202.46.51.187',1,'FireFox 6.0.2','Windows XP','en-US','广东省深圳市','','','','/catalog.php'),(1444235657,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1444237585,'157.55.39.117',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1444237926,'157.55.39.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1444240608,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1444241157,'194.44.218.132',1,'Unknow browser','Unknown','en','乌克兰','','','','/article.php'),(1444241474,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/article_cat.php'),(1444241479,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1444241485,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1444241489,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1444241517,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1444244106,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/article.php'),(1444244114,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/article.php'),(1444244117,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1444244660,'157.55.39.152',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1444244952,'157.55.39.99',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1444245128,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1444247847,'157.55.39.152',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1444248422,'157.55.39.117',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1444248582,'157.55.39.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1444249803,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1444251393,'157.55.39.99',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1444251650,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1444251729,'157.55.39.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1444252240,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1444253352,'157.55.39.99',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1444255104,'107.189.60.72',1,'FireFox 39.0','Linux','en-US,*','IANA','','','','/index.php'),(1444255463,'157.55.39.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1444256483,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1444257489,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1444258543,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1444258586,'157.55.39.99',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1444260121,'157.55.39.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1444264056,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1444265412,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1444267295,'157.55.39.152',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1444267343,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1444267355,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1444267367,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1444267378,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1444267391,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1444267403,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1444267414,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1444267427,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1444267440,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1444267453,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1444267466,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1444267479,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1444267492,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1444267506,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1444267518,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1444267529,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1444269004,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1444270260,'157.55.39.152',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1444272413,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1444274569,'66.249.71.64',1,'Safari 600.1.4','Unknown','','美国','','','','/index.php'),(1444274971,'101.226.167.214',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=10&id=12','','/brand.php'),(1444275016,'101.226.168.234',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=13','','/article.php'),(1444275029,'182.118.25.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=2','','/article.php'),(1444275073,'182.118.21.253',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=1','','/article.php'),(1444275114,'101.226.168.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=28&id=29','','/brand.php'),(1444275123,'101.226.169.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=17','','/article.php'),(1444275180,'101.226.166.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=3','','/article.php'),(1444275180,'101.226.166.230',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=2','','/article_cat.php'),(1444275269,'101.226.168.199',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=5','','/brand.php'),(1444275301,'101.226.167.214',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=9','','/brand.php'),(1444275322,'182.118.25.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=27','','/brand.php'),(1444275365,'101.226.168.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=23','','/brand.php'),(1444275371,'182.118.25.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=1','','/brand.php'),(1444275374,'101.226.169.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=13','','/brand.php'),(1444275381,'182.118.20.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=11','','/brand.php'),(1444275405,'101.226.166.226',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=3','','/brand.php'),(1444275434,'101.226.168.244',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=1&id=35','','/category.php'),(1444275469,'101.226.168.251',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=5','','/brand.php'),(1444275482,'101.226.168.232',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=17','','/brand.php'),(1444275487,'101.226.169.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=22&id=35','','/category.php'),(1444275496,'182.118.25.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=10','','/brand.php'),(1444275504,'182.118.20.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=21','','/brand.php'),(1444275509,'101.226.166.200',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=1','','/category.php'),(1444275539,'101.226.168.205',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=24&id=37','','/category.php'),(1444275547,'101.226.168.234',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=12&id=37','','/category.php'),(1444275555,'101.226.166.230',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=37','','/category.php'),(1444275559,'101.226.167.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=6','','/brand.php'),(1444275596,'101.226.167.239',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=15&id=37','','/category.php'),(1444275678,'101.226.167.241',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=18&id=33','','/category.php'),(1444275690,'182.118.20.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=26&id=9','','/category.php'),(1444275694,'182.118.22.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=16&id=29','','/brand.php'),(1444275735,'101.226.166.200',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=18&id=8','','/category.php'),(1444275761,'182.118.20.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=1','','/category.php'),(1444275968,'182.118.20.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=10','','/category.php'),(1444275990,'101.226.168.205',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=33','','/category.php'),(1444276020,'101.226.167.212',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=23&id=37','','/category.php'),(1444276047,'101.226.167.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=4&id=7','','/category.php'),(1444276116,'101.226.168.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=9&id=1','','/category.php'),(1444276187,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1444276215,'101.226.167.237',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=14','','/category.php'),(1444276223,'101.226.166.252',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=28&id=1','','/category.php'),(1444276227,'182.118.22.241',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=8','','/category.php'),(1444276228,'101.226.166.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=10','','/category.php'),(1444276259,'101.226.167.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=11','','/category.php'),(1444276298,'182.118.22.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=11','','/category.php'),(1444276308,'101.226.166.254',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=9','','/category.php'),(1444276413,'182.118.20.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=33','','/category.php'),(1444276427,'101.226.169.215',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1444276437,'101.226.168.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=29','','/category.php'),(1444276484,'101.226.168.245',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=103&img=187','','/gallery.php'),(1444276539,'101.226.169.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=105&img=191','','/gallery.php'),(1444276571,'182.118.21.238',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=8&id=10','','/category.php'),(1444276582,'182.118.20.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=35','','/category.php'),(1444276592,'182.118.22.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=7','','/category.php'),(1444276605,'182.118.22.246',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=100&img=180','','/gallery.php'),(1444276653,'101.226.167.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=9','','/category.php'),(1444276679,'182.118.20.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=133&img=234','','/gallery.php'),(1444276710,'182.118.22.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=2','','/category.php'),(1444276728,'182.118.21.254',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=167&img=309','','/gallery.php'),(1444276771,'101.226.166.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=149&img=251','','/gallery.php'),(1444276945,'157.55.39.99',1,'Safari 9537.53','Unknown','','美国','','','','/snatch.php'),(1444277224,'182.118.20.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=156&img=258','','/gallery.php'),(1444277272,'101.226.168.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=176&img=362','','/gallery.php'),(1444277275,'182.118.22.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=44','','/category.php'),(1444277327,'101.226.169.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=170&img=315','','/gallery.php'),(1444277353,'182.118.25.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=33&img=62','','/gallery.php'),(1444277368,'182.118.20.168',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=191&img=426','','/gallery.php'),(1444277372,'101.226.166.223',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=17&img=373','','/gallery.php'),(1444277388,'182.118.21.247',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=23&img=45','','/gallery.php'),(1444277412,'101.226.166.254',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=110&img=200','','/gallery.php'),(1444277444,'182.118.22.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=182&img=342','','/gallery.php'),(1444277445,'182.118.22.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=25&img=48','','/gallery.php'),(1444277453,'182.118.22.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=181&img=340','','/gallery.php'),(1444277464,'182.118.20.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=183&img=344','','/gallery.php'),(1444277478,'182.118.20.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=175&img=360','','/gallery.php'),(1444277533,'182.118.25.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=27&id=37','','/category.php'),(1444277541,'101.226.168.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=48&img=90','','/gallery.php'),(1444277600,'182.118.22.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=5&img=11','','/gallery.php'),(1444277723,'101.226.167.246',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=67&img=388','','/gallery.php'),(1444277754,'101.226.167.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=171&img=317','','/gallery.php'),(1444277774,'182.118.21.246',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=36&img=66','','/gallery.php'),(1444277791,'182.118.22.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=64&img=118','','/gallery.php'),(1444277860,'182.118.22.248',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=53&img=365','','/gallery.php'),(1444277921,'101.226.169.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=85&img=297','','/gallery.php'),(1444277953,'182.118.25.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=82&img=153','','/gallery.php'),(1444277979,'101.226.169.211',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=8&img=377','','/gallery.php'),(1444278032,'182.118.20.166',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=2','','/category.php'),(1444278058,'182.118.21.246',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=79&img=274','','/gallery.php'),(1444278063,'101.226.169.223',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=86&img=295','','/gallery.php'),(1444278063,'182.118.22.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=68&img=124','','/gallery.php'),(1444278136,'182.118.21.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=85&img=294','','/gallery.php'),(1444278164,'182.118.20.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=69&img=273','','/gallery.php'),(1444278169,'182.118.21.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=53&img=100','','/gallery.php'),(1444278175,'182.118.22.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=66&img=121','','/gallery.php'),(1444278207,'182.118.21.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=68&img=125','','/gallery.php'),(1444278248,'101.226.166.201',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=87&img=158','','/gallery.php'),(1444278277,'101.226.167.216',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=94&img=171','','/gallery.php'),(1444278298,'101.226.169.217',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=85&img=293','','/gallery.php'),(1444278474,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1444278506,'101.226.166.251',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=103','','/goods.php'),(1444278557,'101.226.166.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=95&img=173','','/gallery.php'),(1444278557,'101.226.167.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=98&img=177','','/gallery.php'),(1444278559,'101.226.168.246',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=123','','/goods.php'),(1444278579,'182.118.20.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=92&img=167','','/gallery.php'),(1444278579,'182.118.21.236',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=86&img=296','','/gallery.php'),(1444278684,'101.226.168.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=118','','/goods.php'),(1444278686,'182.118.21.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=30&id=13','','/category.php'),(1444278694,'101.226.166.251',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=125','','/goods.php'),(1444278696,'182.118.25.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=80&img=148','','/gallery.php'),(1444278742,'101.226.166.205',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=113','','/goods.php'),(1444278753,'182.118.20.173',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=91&img=165','','/gallery.php'),(1444278753,'182.118.20.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=88&img=160','','/gallery.php'),(1444278817,'182.118.20.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=27','','/goods.php'),(1444278820,'101.226.168.233',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=150','','/goods.php'),(1444278861,'182.118.20.169',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=83&img=276','','/gallery.php'),(1444278901,'101.226.168.233',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=36','','/goods.php'),(1444278914,'101.226.168.248',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=161','','/goods.php'),(1444278977,'101.226.166.253',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=142','','/goods.php'),(1444279049,'182.118.20.170',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=21','','/goods.php'),(1444279063,'182.118.22.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=5','','/category.php'),(1444279085,'182.118.25.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=90&img=164','','/gallery.php'),(1444279096,'101.226.169.213',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=92','','/goods.php'),(1444279142,'101.226.166.246',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=65','','/goods.php'),(1444279150,'182.118.21.249',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=30','','/goods.php'),(1444279154,'101.226.167.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=98','','/goods.php'),(1444279166,'101.226.166.247',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=80','','/goods.php'),(1444279169,'182.118.22.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=64','','/goods.php'),(1444279175,'182.118.22.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=116','','/goods.php'),(1444279183,'182.118.22.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=6&id=8','','/category.php'),(1444279206,'182.118.20.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=58','','/goods.php'),(1444279254,'182.118.20.166',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=10','','/goods.php'),(1444279255,'101.226.167.218',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=44','','/goods.php'),(1444279323,'182.118.22.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=102','','/goods.php'),(1444279340,'101.226.169.205',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=3','','/article_cat.php'),(1444279404,'182.118.25.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=103&img=271','','/gallery.php'),(1444279507,'182.118.25.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=141','','/goods.php'),(1444279509,'101.226.168.223',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1444279775,'182.118.25.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=147','','/goods.php'),(1444279796,'101.226.167.251',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=12&id=7','','/category.php'),(1444279965,'182.118.21.241',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=48&img=91','','/gallery.php'),(1444279965,'182.118.21.243',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=52&img=97','','/gallery.php'),(1444279968,'182.118.20.251',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=170&img=314','','/gallery.php'),(1444279977,'182.118.25.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=72','','/goods.php'),(1444279977,'182.118.25.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=66','','/goods.php'),(1444280151,'101.226.166.236',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=123&img=224','','/gallery.php'),(1444280176,'182.118.20.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/group_buy.php','','/group_buy.php'),(1444280245,'182.118.20.236',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=8&img=385','','/gallery.php'),(1444280245,'182.118.20.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=81&img=283','','/gallery.php'),(1444280253,'182.118.25.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=77&img=288','','/gallery.php'),(1444280253,'182.118.25.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=70&img=128','','/gallery.php'),(1444280289,'182.118.25.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=38&img=289','','/gallery.php'),(1444280867,'192.92.196.88',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/category.php'),(1444281141,'182.118.20.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=91&img=166','','/gallery.php'),(1444281547,'101.226.167.248',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=119','','/goods.php'),(1444281808,'182.118.22.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=126','','/goods.php'),(1444281833,'182.118.25.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=155','','/goods.php'),(1444281983,'182.118.20.174',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=131','','/goods.php'),(1444282168,'157.55.39.99',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1444282272,'101.226.169.203',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=97','','/goods.php'),(1444282387,'101.226.166.217',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/tag_cloud.php','','/tag_cloud.php'),(1444282546,'157.55.39.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1444282927,'101.226.169.202',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/user.php?act=register','','/user.php'),(1444283801,'27.246.209.126',1,'Safari 600.1.4','Unknown','zh-tw','IANA','http://r.search.yahoo.com','/_ylt=A8tUwYFsBRZWrxEApmtxOSY5;_ylu=X3oDMTBya2hyZXZkBGNvbG8DdHcxBHBvcwMzBHZ0aWQDBHNlYwNzcg--/RV=2/RE=1444312556/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2farticle.php%3fid%3d2/RK=0/RS=zqFWbJR84.N.','','/article.php'),(1444284370,'192.92.196.98',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/goods.php'),(1444284504,'192.92.196.2',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/goods.php'),(1444285429,'157.55.39.117',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1444288234,'157.55.39.46',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1444288287,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1444290184,'61.224.45.95',116,'FireFox 41.0','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/article.php?id=40','','/index.php'),(1444291862,'101.226.169.203',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=9&img=18','','/gallery.php'),(1444291862,'101.226.169.203',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=67&img=387','','/gallery.php'),(1444291862,'101.226.169.204',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=8&img=378','','/gallery.php'),(1444294444,'185.112.42.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1444294448,'185.112.42.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1444294450,'185.112.42.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1444294452,'185.112.42.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1444294454,'185.112.42.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1444294457,'185.112.42.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1444294459,'185.112.42.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1444294461,'185.112.42.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1444294463,'185.112.42.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1444294466,'185.112.42.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1444294468,'185.112.42.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1444294471,'185.112.42.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1444294473,'185.112.42.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1444294475,'185.112.42.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1444294478,'185.112.42.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article_cat.php'),(1444294480,'185.112.42.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1444294482,'185.112.42.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1444294485,'185.112.42.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1444294487,'185.112.42.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1444294490,'185.112.42.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1444294492,'185.112.42.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1444294494,'185.112.42.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1444294497,'185.112.42.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1444294500,'185.112.42.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/catalog.php'),(1444294502,'185.112.42.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1444294504,'185.112.42.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1444294507,'185.112.42.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1444294509,'185.112.42.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1444294512,'185.112.42.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1444294514,'185.112.42.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1444294517,'185.112.42.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1444294519,'185.112.42.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1444294522,'185.112.42.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1444294524,'185.112.42.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1444294532,'185.112.42.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1444294534,'185.112.42.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1444294537,'185.112.42.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1444294539,'185.112.42.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1444294541,'185.112.42.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1444294551,'185.112.42.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1444294554,'185.112.42.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1444294556,'185.112.42.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1444294559,'185.112.42.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1444294561,'185.112.42.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1444294564,'185.112.42.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1444294566,'185.112.42.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1444294569,'185.112.42.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1444294571,'185.112.42.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1444294573,'185.112.42.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1444294576,'185.112.42.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1444294578,'185.112.42.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1444294581,'185.112.42.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1444294585,'185.112.42.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1444294588,'185.112.42.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1444294591,'185.112.42.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1444294594,'185.112.42.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1444294597,'185.112.42.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1444294599,'185.112.42.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1444294602,'185.112.42.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1444294604,'185.112.42.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1444294607,'185.112.42.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1444294610,'185.112.42.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1444294612,'185.112.42.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1444294615,'185.112.42.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1444294619,'185.112.42.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/flow.php'),(1444294623,'185.112.42.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1444294626,'185.112.42.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1444294630,'185.112.42.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1444294633,'185.112.42.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1444294636,'185.112.42.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1444294639,'185.112.42.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1444294642,'185.112.42.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1444294645,'61.224.45.95',117,'FireFox 41.0','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/index.php','','/category.php'),(1444294645,'185.112.42.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1444294649,'185.112.42.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1444294652,'185.112.42.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1444294663,'185.112.42.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1444294667,'185.112.42.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1444294671,'185.112.42.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1444294675,'185.112.42.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1444294684,'185.112.42.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1444294693,'185.112.42.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1444294695,'185.112.42.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/group_buy.php'),(1444294697,'185.112.42.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1444294700,'185.112.42.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/pick_out.php'),(1444294702,'185.112.42.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/search.php'),(1444294704,'185.112.42.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/snatch.php'),(1444294706,'185.112.42.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/tag_cloud.php'),(1444294708,'185.112.42.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/user.php'),(1444294710,'185.112.42.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/user.php'),(1444294712,'185.112.42.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/user.php'),(1444294717,'185.112.42.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1444294721,'185.112.42.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1444294724,'185.112.42.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1444294726,'185.112.42.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1444294729,'185.112.42.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1444294731,'185.112.42.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1444294733,'185.112.42.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1444294736,'185.112.42.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1444294738,'185.112.42.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1444294741,'185.112.42.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1444294743,'185.112.42.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1444294745,'185.112.42.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1444294748,'185.112.42.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1444294751,'185.112.42.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1444294753,'185.112.42.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1444294755,'185.112.42.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1444294758,'185.112.42.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1444294760,'185.112.42.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1444294762,'185.112.42.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1444294765,'185.112.42.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1444294767,'185.112.42.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1444294769,'185.112.42.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1444294772,'185.112.42.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1444294775,'185.112.42.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1444294777,'185.112.42.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1444294780,'185.112.42.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1444294782,'185.112.42.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1444294785,'185.112.42.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1444294787,'185.112.42.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1444294790,'185.112.42.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1444294792,'185.112.42.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/catalog.php'),(1444294794,'185.112.42.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1444294796,'185.112.42.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1444294800,'185.112.42.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1444294802,'185.112.42.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1444294804,'185.112.42.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1444294807,'185.112.42.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1444294809,'185.112.42.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1444294811,'185.112.42.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1444294814,'185.112.42.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1444294818,'185.112.42.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1444294820,'185.112.42.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1444294823,'185.112.42.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1444294826,'185.112.42.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1444294828,'185.112.42.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1444294832,'185.112.42.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1444294838,'185.112.42.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1444294842,'185.112.42.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1444294848,'185.112.42.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1444294851,'185.112.42.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1444294855,'185.112.42.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1444294857,'185.112.42.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1444294860,'185.112.42.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1444294863,'185.112.42.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1444294865,'185.112.42.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1444294867,'185.112.42.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1444294869,'185.112.42.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1444294872,'185.112.42.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1444294874,'185.112.42.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1444294877,'185.112.42.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1444294879,'185.112.42.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1444294882,'185.112.42.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1444294884,'185.112.42.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1444294887,'185.112.42.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1444294889,'185.112.42.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1444294892,'185.112.42.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1444294894,'185.112.42.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1444294897,'185.112.42.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1444294901,'185.112.42.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1444294904,'185.112.42.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1444294906,'185.112.42.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1444294909,'185.112.42.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1444294911,'185.112.42.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1444294914,'185.112.42.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1444294916,'185.112.42.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1444294919,'185.112.42.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1444294921,'185.112.42.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1444294923,'185.112.42.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1444294926,'185.112.42.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1444294928,'185.112.42.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1444294930,'185.112.42.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1444294933,'185.112.42.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1444294935,'185.112.42.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1444294938,'185.112.42.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1444294940,'185.112.42.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1444294943,'185.112.42.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1444294946,'185.112.42.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1444294948,'185.112.42.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1444294950,'185.112.42.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1444294953,'185.112.42.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1444294955,'185.112.42.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1444294957,'185.112.42.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1444294960,'185.112.42.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1444294962,'185.112.42.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1444294966,'185.112.42.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1444294968,'185.112.42.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1444294971,'185.112.42.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1444294973,'185.112.42.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1444294976,'185.112.42.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1444294978,'185.112.42.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1444294980,'185.112.42.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1444294983,'185.112.42.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1444294985,'185.112.42.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1444294987,'185.112.42.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1444294990,'185.112.42.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1444294992,'185.112.42.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1444294995,'185.112.42.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1444294997,'185.112.42.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1444295000,'185.112.42.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1444295003,'185.112.42.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1444295005,'185.112.42.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1444295009,'185.112.42.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1444295012,'185.112.42.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1444295014,'185.112.42.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1444295016,'185.112.42.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1444295019,'185.112.42.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1444295021,'185.112.42.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1444295024,'185.112.42.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1444295026,'185.112.42.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1444295028,'185.112.42.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1444295030,'185.112.42.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1444295033,'185.112.42.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1444295036,'185.112.42.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1444295038,'185.112.42.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1444295041,'185.112.42.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1444295043,'185.112.42.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1444295046,'185.112.42.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1444295048,'185.112.42.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1444295051,'185.112.42.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1444295055,'185.112.42.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1444295061,'185.112.42.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1444295066,'185.112.42.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1444295068,'185.112.42.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1444295071,'185.112.42.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1444295073,'185.112.42.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1444295076,'185.112.42.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/flow.php'),(1444295078,'185.112.42.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1444295080,'185.112.42.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1444295082,'185.112.42.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1444295083,'185.112.42.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1444295085,'185.112.42.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1444295087,'185.112.42.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1444295091,'185.112.42.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1444295093,'185.112.42.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1444295095,'185.112.42.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1444295097,'185.112.42.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1444295099,'185.112.42.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1444295101,'185.112.42.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1444295108,'185.112.42.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1444295110,'185.112.42.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1444295112,'185.112.42.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1444295113,'185.112.42.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1444295115,'185.112.42.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1444295118,'185.112.42.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1444295119,'185.112.42.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1444295122,'185.112.42.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1444295124,'185.112.42.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1444295127,'185.112.42.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1444295130,'185.112.42.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1444295132,'185.112.42.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1444295134,'185.112.42.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1444295136,'185.112.42.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1444295139,'185.112.42.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1444295141,'185.112.42.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1444295143,'185.112.42.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1444295146,'185.112.42.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1444295148,'185.112.42.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1444295150,'185.112.42.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1444295153,'185.112.42.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1444295155,'185.112.42.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1444295158,'185.112.42.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1444295160,'185.112.42.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1444295162,'185.112.42.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1444295164,'185.112.42.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1444295167,'185.112.42.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1444295169,'185.112.42.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1444295172,'185.112.42.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1444295174,'185.112.42.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1444295177,'185.112.42.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1444295180,'185.112.42.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1444295182,'185.112.42.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1444295185,'185.112.42.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1444295187,'185.112.42.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1444295190,'185.112.42.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1444295193,'185.112.42.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1444295195,'185.112.42.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1444295198,'185.112.42.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/group_buy.php'),(1444295200,'185.112.42.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1444295203,'185.112.42.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/pick_out.php'),(1444295205,'185.112.42.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/search.php'),(1444295207,'185.112.42.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/search.php'),(1444295210,'185.112.42.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/snatch.php'),(1444295212,'185.112.42.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/tag_cloud.php'),(1444295215,'185.112.42.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/user.php'),(1444295216,'185.112.42.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/user.php'),(1444295221,'185.112.42.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/user.php'),(1444295311,'101.226.166.214',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=17&img=379','','/gallery.php'),(1444296188,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1444297011,'61.224.45.95',118,'FireFox 41.0','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/goods.php?id=191','','/index.php'),(1444297161,'192.92.196.124',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/category.php'),(1444297487,'223.136.9.234',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','https://tw.search.yahoo.com','/','','/goods.php'),(1444297598,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1444297907,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1444298537,'157.55.39.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1444301667,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1444301669,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1444301672,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1444301676,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1444301678,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1444301681,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1444301722,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1444301860,'101.226.66.179',1,'Safari 537.36','Linux','zh-cn, zh','IANA','','','','/index.php'),(1444302370,'61.224.45.95',119,'FireFox 41.0','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/index.php','','/category.php'),(1444302456,'182.118.22.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=1','','/brand.php'),(1444302613,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1444302650,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1444302825,'192.92.196.167',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/category.php'),(1444303330,'157.55.39.47',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1444303768,'157.55.39.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1444304316,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1444304696,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1444305287,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1444305292,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1444305294,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1444305298,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1444305300,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1444305302,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1444305304,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1444305307,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1444305309,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1444305311,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1444305313,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1444305315,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1444305370,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1444305713,'157.55.39.99',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1444305939,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1444306650,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1444307043,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444307063,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444307074,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444307078,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444307081,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444307089,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444307100,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444307104,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444307113,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444307120,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1444307123,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1444307126,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1444307130,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1444307134,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1444307137,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1444307139,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1444307143,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1444307152,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1444308198,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1444308845,'61.224.45.95',120,'FireFox 41.0','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/goods.php?id=191','','/index.php'),(1444309757,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1444313190,'61.224.45.95',121,'FireFox 41.0','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/goods.php?id=191','','/index.php'),(1444313670,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1444313680,'157.55.39.152',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1444314052,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1444316911,'157.55.39.46',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1444317750,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1444317967,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1444318196,'180.153.236.37',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=2','','/category.php'),(1444318210,'180.153.236.116',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=29','','/brand.php'),(1444318336,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1444318470,'61.135.248.210',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1444318995,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1444319147,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1444319911,'157.55.39.99',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1444320472,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1444321095,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1444322888,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1444323119,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1444323664,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1444323875,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1444323891,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1444324615,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1444325168,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1444326112,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1444326936,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1444327288,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1444328075,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1444328628,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1444329400,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1444329729,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1444330886,'176.31.150.152',1,'Safari 537.36','Unknown','en','[未知IP0801]','http://www.chanshanger.com.tw','/','','/category.php'),(1444331494,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1444331657,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1444331863,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1444333230,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1444333394,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1444334188,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1444335065,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1444335540,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1444336171,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1444336680,'61.223.249.24',343,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1444336776,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1444337041,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1444337400,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1444337491,'157.55.39.53',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1444337518,'157.55.39.52',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1444337819,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1444337877,'207.46.13.73',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1444338354,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1444338624,'157.55.39.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1444340057,'207.46.13.58',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1444340208,'157.55.39.53',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1444340270,'157.55.39.152',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1444340487,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1444340603,'101.226.168.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=10&id=27','','/brand.php'),(1444340962,'182.118.25.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=27&id=29','','/brand.php'),(1444341043,'101.226.167.218',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=10&id=5','','/brand.php'),(1444341116,'101.226.166.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=25','','/brand.php'),(1444341219,'101.226.168.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=22','','/brand.php'),(1444341261,'101.226.167.213',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=25','','/brand.php'),(1444341266,'182.118.21.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=18','','/brand.php'),(1444341314,'101.226.166.248',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=12','','/brand.php'),(1444341324,'182.118.20.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=20','','/brand.php'),(1444341356,'101.226.166.205',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=24','','/brand.php'),(1444341373,'101.226.169.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=3','','/brand.php'),(1444341432,'182.118.20.164',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=28','','/brand.php'),(1444341444,'101.226.168.248',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=1','','/brand.php'),(1444341453,'101.226.166.254',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=13','','/brand.php'),(1444341535,'182.118.21.243',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=3','','/brand.php'),(1444341580,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1444342033,'182.118.25.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=23&id=11','','/category.php'),(1444342056,'182.118.21.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=18','','/brand.php'),(1444342232,'182.118.25.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=30','','/brand.php'),(1444342251,'182.118.22.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=22','','/brand.php'),(1444342285,'101.226.168.224',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=20&id=1','','/category.php'),(1444342297,'182.118.25.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=6','','/category.php'),(1444342420,'101.226.167.212',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=12&id=11','','/category.php'),(1444342440,'182.118.25.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=35','','/category.php'),(1444342461,'182.118.22.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=25','','/brand.php'),(1444342482,'182.118.22.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=5','','/brand.php'),(1444342488,'101.226.166.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=15&id=35','','/category.php'),(1444342513,'182.118.20.171',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=21','','/brand.php'),(1444342552,'182.118.22.236',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=30&id=12','','/category.php'),(1444342605,'182.118.25.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=4&id=9','','/category.php'),(1444342626,'182.118.22.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=29','','/brand.php'),(1444342681,'182.118.20.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=28','','/category.php'),(1444342694,'182.118.25.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=14','','/category.php'),(1444342915,'182.118.22.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=28','','/category.php'),(1444342960,'101.226.167.216',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=24&id=6','','/category.php'),(1444342960,'101.226.167.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=9','','/category.php'),(1444342977,'182.118.20.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=9&id=8','','/category.php'),(1444343032,'101.226.166.247',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=171&img=316','','/gallery.php'),(1444343098,'101.226.167.239',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=4&id=1','','/category.php'),(1444343104,'101.226.168.200',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=100&img=282','','/gallery.php'),(1444343110,'101.226.167.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=12&img=25','','/gallery.php'),(1444343254,'101.226.166.245',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=173&img=321','','/gallery.php'),(1444343286,'182.118.20.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=12','','/category.php'),(1444343309,'182.118.21.245',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=35&img=386','','/gallery.php'),(1444343315,'101.226.166.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=2&img=3','','/gallery.php'),(1444343328,'101.226.169.227',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=37','','/category.php'),(1444343344,'101.226.167.237',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=135&img=236','','/gallery.php'),(1444343391,'182.118.22.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=181&img=339','','/gallery.php'),(1444343391,'182.118.20.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=187&img=351','','/gallery.php'),(1444343467,'101.226.167.218',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=31&img=59','','/gallery.php'),(1444343540,'182.118.25.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=27&id=1','','/category.php'),(1444343570,'182.118.22.141',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=53&img=99','','/gallery.php'),(1444343588,'182.118.21.254',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=169&img=313','','/gallery.php'),(1444343652,'101.226.167.241',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=184&img=346','','/gallery.php'),(1444343655,'182.118.20.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=21&img=41','','/gallery.php'),(1444343741,'101.226.167.233',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=58&img=108','','/gallery.php'),(1444343791,'182.118.21.247',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=153&img=255','','/gallery.php'),(1444343843,'101.226.168.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=67&img=285','','/gallery.php'),(1444343867,'101.226.169.212',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=41&img=77','','/gallery.php'),(1444343891,'101.226.166.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=39&img=73','','/gallery.php'),(1444343911,'182.118.22.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=36&img=67','','/gallery.php'),(1444343972,'101.226.169.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=43&img=81','','/gallery.php'),(1444344089,'182.118.22.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=60&img=112','','/gallery.php'),(1444344124,'182.118.25.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=79&img=275','','/gallery.php'),(1444344175,'101.226.166.251',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=69&img=126','','/gallery.php'),(1444344245,'101.226.166.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/search.php?intro=hot','','/search.php'),(1444344266,'182.118.25.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=5&img=12','','/gallery.php'),(1444344297,'101.226.167.214',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=88&img=161','','/gallery.php'),(1444344326,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1444344360,'182.118.22.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=97&img=176','','/gallery.php'),(1444344382,'182.118.20.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=94&img=170','','/gallery.php'),(1444344441,'101.226.166.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=127','','/goods.php'),(1444344501,'182.118.25.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=86&img=291','','/gallery.php'),(1444344582,'101.226.166.232',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=93&img=169','','/gallery.php'),(1444344705,'182.118.21.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/pick_out.php','','/pick_out.php'),(1444344841,'182.118.20.252',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=73&img=134','','/gallery.php'),(1444344905,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1444345122,'182.118.25.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=62','','/goods.php'),(1444345451,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1444345535,'66.249.71.64',1,'Safari 600.1.4','Unknown','','美国','','','','/category.php'),(1444347090,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1444347687,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1444347865,'157.55.39.135',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1444347910,'66.249.71.51',1,'Safari 600.1.4','Unknown','','美国','','','','/category.php'),(1444348009,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1444348101,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1444348415,'69.30.214.38',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1444349098,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1444349354,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1444349963,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1444350664,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1444350675,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1444351242,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1444351754,'182.118.20.174',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=35','','/category.php'),(1444354295,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/index.php'),(1444354301,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/index.php'),(1444354730,'69.30.215.130',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444354732,'69.30.215.130',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444354736,'69.30.215.130',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444354738,'69.30.215.130',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444354739,'101.226.167.230',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=41&img=76','','/gallery.php'),(1444355910,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1444356196,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1444356221,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1444357072,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1444357189,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1444357966,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1444358006,'66.249.71.51',1,'Safari 600.1.4','Unknown','','美国','','','','/index.php'),(1444358054,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1444358776,'150.70.97.125',1,'Internet Explorer 8.0','Windows XP','','日本','','','','/goods.php'),(1444359576,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1444360389,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1444360941,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1444361184,'157.55.39.135',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1444361461,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1444361764,'207.46.13.7',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1444361817,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1444364131,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1444365233,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1444365269,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1444366440,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1444366461,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/article.php'),(1444366465,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1444366468,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1444366470,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1444366928,'207.46.13.95',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1444368668,'61.223.249.24',344,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/goods.php?id=191','','/article.php'),(1444369030,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1444369378,'192.92.196.97',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/category.php'),(1444369900,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1444370102,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1444372497,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1444372776,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1444373123,'223.143.113.27',1,'Safari 537.36','Linux','zh-TW,zh','IANA','https://www.google.com.tw','/','','/category.php'),(1444375577,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1444376114,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1444376659,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1444377835,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1444378486,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1444380842,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1444381556,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1444381578,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1444381633,'192.92.196.2',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/category.php'),(1444382181,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1444382310,'157.55.39.75',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1444382326,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1444382329,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1444382815,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1444382862,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1444383465,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/article_cat.php'),(1444383468,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1444383470,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1444383472,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1444383474,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1444383848,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1444384467,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444384469,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444384471,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444384550,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1444384816,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/article.php'),(1444384826,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/index.php'),(1444384833,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/article.php'),(1444384835,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/index.php'),(1444384846,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/article.php'),(1444384852,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/index.php'),(1444384861,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/article.php'),(1444384867,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/index.php'),(1444384871,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/article.php'),(1444384879,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/index.php'),(1444384882,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1444384885,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1444384890,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1444384894,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1444384901,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1444384917,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1444385091,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1444385634,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1444385881,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1444386156,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1444387003,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1444387503,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1444387511,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1444387529,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1444387563,'66.249.74.76',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1444387597,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1444387632,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1444387735,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1444387745,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1444387752,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1444387769,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1444387786,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1444387795,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1444387804,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1444387812,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1444387829,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1444387864,'66.249.74.72',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1444387881,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1444387890,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1444387898,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1444387915,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1444387950,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1444387976,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1444387993,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1444388078,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1444388880,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1444389327,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1444391106,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1444391158,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1444391435,'157.55.39.112',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1444391940,'61.223.249.24',345,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/article.php?id=40','','/index.php'),(1444391965,'192.92.196.47',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/goods.php'),(1444392524,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1444392536,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1444392703,'157.55.39.8',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1444394647,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1444394688,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1444395198,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1444395456,'192.92.196.217',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/article.php'),(1444395624,'207.46.13.95',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1444396053,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/tag_cloud.php'),(1444396241,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1444396300,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1444396452,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1444396543,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1444396544,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1444396885,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1444396909,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1444396932,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1444396944,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1444396957,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1444396969,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1444396982,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1444396995,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1444397009,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1444397023,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1444397037,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1444397051,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1444397065,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1444397079,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1444397122,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1444397136,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1444397580,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1444398037,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1444398299,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1444398406,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1444398928,'61.223.249.24',122,'FireFox 41.0','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/index.php','','/article.php'),(1444399284,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1444399374,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1444399698,'66.249.71.64',1,'Safari 600.1.4','Unknown','','美国','','','','/brand.php'),(1444400043,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1444400396,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1444401735,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1444401798,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1444402129,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1444402662,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1444402671,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1444402787,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1444403017,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1444403235,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1444403649,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1444403976,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1444404076,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1444404759,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1444405311,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1444405526,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1444406279,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1444406604,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1444406690,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1444406947,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/search.php'),(1444407415,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1444408121,'61.223.249.24',346,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1444408233,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1444408358,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1444408487,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1444408644,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1444408887,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1444409203,'66.249.71.212',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1444409670,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1444410261,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1444410748,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1444410902,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1444411071,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1444411686,'157.55.39.112',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1444412175,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1444412423,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1444412515,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/user.php'),(1444412849,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1444413397,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1444413572,'59.25.223.175',1,'Unknow browser','Windows NT','','韩国','','','','/index.php'),(1444413576,'59.25.223.175',1,'Unknow browser','Windows NT','','韩国','','','','/flow.php'),(1444413578,'59.25.223.175',1,'Unknow browser','Windows NT','','韩国','','','','/pick_out.php'),(1444413580,'59.25.223.175',1,'Unknow browser','Windows NT','','韩国','','','','/group_buy.php'),(1444413582,'59.25.223.175',1,'Unknow browser','Windows NT','','韩国','','','','/snatch.php'),(1444413583,'59.25.223.175',1,'Unknow browser','Windows NT','','韩国','','','','/catalog.php'),(1444413586,'59.25.223.175',1,'Unknow browser','Windows NT','','韩国','','','','/tag_cloud.php'),(1444413588,'59.25.223.175',1,'Unknow browser','Windows NT','','韩国','','','','/user.php'),(1444413591,'59.25.223.175',1,'Unknow browser','Windows NT','','韩国','','','','/index.php'),(1444413595,'59.25.223.175',1,'Unknow browser','Windows NT','','韩国','','','','/category.php'),(1444413603,'59.25.223.175',1,'Unknow browser','Windows NT','','韩国','','','','/category.php'),(1444413608,'59.25.223.175',1,'Unknow browser','Windows NT','','韩国','','','','/category.php'),(1444413611,'59.25.223.175',1,'Unknow browser','Windows NT','','韩国','','','','/category.php'),(1444413615,'59.25.223.175',1,'Unknow browser','Windows NT','','韩国','','','','/category.php'),(1444413619,'59.25.223.175',1,'Unknow browser','Windows NT','','韩国','','','','/category.php'),(1444413621,'59.25.223.175',1,'Unknow browser','Windows NT','','韩国','','','','/index.php'),(1444413626,'59.25.223.175',1,'Unknow browser','Windows NT','','韩国','','','','/search.php'),(1444413629,'59.25.223.175',1,'Unknow browser','Windows NT','','韩国','','','','/category.php'),(1444413639,'59.25.223.175',1,'Unknow browser','Windows NT','','韩国','','','','/category.php'),(1444413644,'59.25.223.175',1,'Unknow browser','Windows NT','','韩国','','','','/category.php'),(1444413647,'59.25.223.175',1,'Unknow browser','Windows NT','','韩国','','','','/category.php'),(1444413650,'59.25.223.175',1,'Unknow browser','Windows NT','','韩国','','','','/category.php'),(1444413654,'59.25.223.175',1,'Unknow browser','Windows NT','','韩国','','','','/category.php'),(1444413657,'59.25.223.175',1,'Unknow browser','Windows NT','','韩国','','','','/flow.php'),(1444413660,'59.25.223.175',1,'Unknow browser','Windows NT','','韩国','','','','/user.php'),(1444413662,'59.25.223.175',1,'Unknow browser','Windows NT','','韩国','','','','/user.php'),(1444413664,'59.25.223.175',1,'Unknow browser','Windows NT','','韩国','','','','/category.php'),(1444413670,'59.25.223.175',1,'Unknow browser','Windows NT','','韩国','','','','/category.php'),(1444413673,'59.25.223.175',1,'Unknow browser','Windows NT','','韩国','','','','/category.php'),(1444413679,'59.25.223.175',1,'Unknow browser','Windows NT','','韩国','','','','/category.php'),(1444413685,'59.25.223.175',1,'Unknow browser','Windows NT','','韩国','','','','/category.php'),(1444413689,'59.25.223.175',1,'Unknow browser','Windows NT','','韩国','','','','/category.php'),(1444413942,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1444414251,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1444414767,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1444414832,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1444415281,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1444419275,'61.223.249.24',123,'FireFox 41.0','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/article.php?id=40','','/index.php'),(1444421128,'61.223.249.24',124,'FireFox 41.0','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/index.php','','/article.php'),(1444421292,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1444421296,'66.249.71.194',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1444424190,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1444424271,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1444424597,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1444424628,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1444424788,'182.118.21.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=93&img=168','','/gallery.php'),(1444424788,'182.118.21.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=96&img=174','','/gallery.php'),(1444425114,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1444425470,'157.55.39.149',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1444425783,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1444425990,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1444426191,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1444426246,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1444426874,'62.210.148.233',1,'Unknow browser','Unknown','en','法国','','','','/article_cat.php'),(1444426879,'62.210.148.233',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1444426881,'62.210.148.233',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1444426883,'62.210.148.233',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1444426886,'62.210.148.233',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1444427032,'66.249.74.72',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1444427072,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1444428564,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1444429532,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/article.php'),(1444429538,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/article.php'),(1444429610,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1444429641,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1444430308,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1444430572,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1444430918,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/article.php'),(1444433150,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1444433487,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1444433493,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1444433496,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1444433562,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1444433565,'202.46.57.122',1,'FireFox 6.0.2','Windows XP','en-US','广东省深圳市','','','','/search.php'),(1444433596,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1444434211,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1444436759,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1444437632,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1444438040,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1444438123,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1444438826,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1444438846,'66.249.74.72',1,'Safari 600.1.4','Unknown','','美国','','','','/index.php'),(1444439477,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1444439748,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1444439816,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1444439832,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1444440145,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/compare.php'),(1444440699,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1444441398,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1444441802,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1444442147,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1444444408,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1444444703,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1444445681,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1444446227,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1444447379,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1444447700,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1444447847,'101.226.167.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1444448036,'101.226.168.253',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=13&id=29','','/brand.php'),(1444448056,'101.226.166.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=24','','/brand.php'),(1444448058,'101.226.166.230',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=27','','/brand.php'),(1444448086,'101.226.167.217',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=22','','/brand.php'),(1444448158,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1444448160,'101.226.167.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=3','','/brand.php'),(1444448261,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1444448262,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/user.php'),(1444448467,'101.226.168.204',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=35','','/category.php'),(1444448484,'101.226.167.245',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=9','','/brand.php'),(1444448591,'101.226.167.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=98&img=178','','/gallery.php'),(1444448720,'101.226.168.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=15','','/brand.php'),(1444448745,'101.226.167.234',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/catalog.php','','/catalog.php'),(1444448759,'182.118.20.171',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=28','','/brand.php'),(1444448777,'182.118.20.163',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=12','','/brand.php'),(1444448963,'101.226.167.213',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=15','','/brand.php'),(1444449074,'101.226.166.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=33','','/category.php'),(1444449085,'182.118.20.170',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=3','','/brand.php'),(1444449100,'101.226.169.213',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=20&id=6','','/category.php'),(1444449154,'182.118.20.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=23','','/brand.php'),(1444449190,'182.118.25.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=8','','/brand.php'),(1444449260,'182.118.21.250',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=1','','/category.php'),(1444449349,'182.118.20.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=41','','/category.php'),(1444449443,'101.226.168.250',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=12','','/category.php'),(1444449515,'182.118.21.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=9','','/category.php'),(1444449557,'182.118.21.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=15&id=1','','/category.php'),(1444449557,'182.118.21.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=10','','/category.php'),(1444449560,'157.55.39.8',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1444449597,'182.118.20.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=1','','/category.php'),(1444450027,'182.118.20.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=9','','/brand.php'),(1444450864,'188.165.200.217',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1444451430,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1444452740,'101.226.168.218',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=15&id=7','','/category.php'),(1444452884,'101.226.167.202',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=6','','/category.php'),(1444452971,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1444453176,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1444453816,'192.92.196.189',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/goods.php'),(1444453955,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1444454345,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1444454854,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1444454923,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1444457443,'192.92.196.211',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/goods.php'),(1444457922,'157.55.39.149',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1444458061,'192.92.196.212',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/article.php'),(1444460306,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1444460972,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1444461257,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/article.php'),(1444461258,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/article.php'),(1444462230,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1444462980,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1444463542,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1444464476,'61.223.249.24',125,'FireFox 41.0','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/goods.php?id=191','','/category.php'),(1444464805,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1444465356,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1444465544,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1444465935,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1444466048,'61.223.249.24',126,'FireFox 41.0','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/goods.php?id=191','','/category.php'),(1444466775,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1444467721,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1444468256,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1444469933,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1444471381,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/group_buy.php'),(1444471890,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1444472031,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1444472334,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1444473016,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1444473150,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1444473585,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1444474289,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1444474667,'112.64.235.90',1,'Safari 537.36','Linux','zh-cn, zh','IANA','','','','/index.php'),(1444475779,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1444476781,'207.46.13.156',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1444477497,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1444478140,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1444479077,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1444479651,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1444479872,'182.235.33.76',1,'Safari 537.36','Linux','zh-TW,zh','[未知IP0801]','','','','/category.php'),(1444480020,'150.70.188.167',1,'Internet Explorer 8.0','Windows XP','','日本','','','','/brand.php'),(1444480091,'150.70.173.10',1,'Internet Explorer 8.0','Windows XP','','日本','','','','/goods.php'),(1444480858,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1444481671,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/article_cat.php'),(1444482381,'61.223.249.24',127,'FireFox 41.0','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/goods.php?id=191','','/category.php'),(1444482584,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1444483227,'66.249.74.72',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1444483312,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1444483442,'61.223.249.24',347,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/','','/category.php'),(1444483866,'180.153.236.21',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=60','','/goods.php'),(1444484577,'157.55.39.8',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1444485235,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1444485838,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1444486217,'182.118.21.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=1','','/brand.php'),(1444486585,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1444486622,'61.223.249.24',128,'FireFox 41.0','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/goods.php?id=191','','/index.php'),(1444487142,'157.55.39.112',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1444487436,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1444487736,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1444488214,'61.135.248.202',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1444489822,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1444490420,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1444490710,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/index.php'),(1444491516,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1444492288,'157.55.39.129',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1444492533,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1444494427,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1444494510,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1444494525,'182.118.22.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=9&img=19','','/gallery.php'),(1444494527,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1444495658,'84.208.207.190',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1444495660,'84.208.207.190',1,'Unknow browser','Unknown','en','欧洲','','','','/index.php'),(1444495664,'84.208.207.190',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1444495666,'84.208.207.190',1,'Unknow browser','Unknown','en','欧洲','','','','/index.php'),(1444495666,'101.226.167.216',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=16&id=29','','/brand.php'),(1444495668,'84.208.207.190',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1444495670,'84.208.207.190',1,'Unknow browser','Unknown','en','欧洲','','','','/index.php'),(1444495672,'84.208.207.190',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1444495674,'84.208.207.190',1,'Unknow browser','Unknown','en','欧洲','','','','/index.php'),(1444495678,'101.226.168.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=2','','/article_cat.php'),(1444495765,'101.226.166.199',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=1','','/article.php'),(1444495812,'182.118.22.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=3','','/article_cat.php'),(1444495919,'101.226.166.249',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=1','','/brand.php'),(1444495934,'101.226.168.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=27','','/brand.php'),(1444496046,'182.118.25.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=11','','/brand.php'),(1444496096,'61.223.249.24',348,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/article.php'),(1444496111,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/article.php'),(1444496168,'182.118.21.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=4','','/brand.php'),(1444496171,'101.226.166.227',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=33&id=3','','/brand.php'),(1444496192,'101.226.166.247',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=23','','/brand.php'),(1444496208,'101.226.168.233',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=2','','/brand.php'),(1444496211,'101.226.168.249',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=4','','/brand.php'),(1444496264,'182.118.25.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=3','','/brand.php'),(1444496289,'182.118.20.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=12','','/brand.php'),(1444496319,'101.226.168.231',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=5','','/brand.php'),(1444496350,'101.226.169.214',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=6','','/brand.php'),(1444496350,'101.226.169.211',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=5','','/brand.php'),(1444496372,'182.118.20.169',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=28&id=29','','/brand.php'),(1444496577,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1444496822,'182.118.25.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=13','','/brand.php'),(1444496914,'182.118.25.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=3','','/brand.php'),(1444496947,'182.118.21.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=13','','/brand.php'),(1444497100,'101.226.167.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=9','','/brand.php'),(1444497145,'182.118.20.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=7','','/brand.php'),(1444497231,'182.118.25.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=20','','/brand.php'),(1444497237,'182.118.20.174',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=3','','/brand.php'),(1444497258,'182.118.22.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=10','','/category.php'),(1444497283,'182.118.20.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=23&id=37','','/category.php'),(1444497303,'182.118.22.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=11&id=37','','/category.php'),(1444497357,'182.118.22.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=28&id=1','','/category.php'),(1444497402,'182.118.21.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=33','','/category.php'),(1444497419,'182.118.25.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=26&id=9','','/category.php'),(1444497449,'182.118.21.250',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=7','','/category.php'),(1444497514,'101.226.166.243',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=1&id=7','','/category.php'),(1444497544,'182.118.22.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=37','','/category.php'),(1444497564,'182.118.22.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=30&id=13','','/category.php'),(1444497574,'101.226.168.252',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=11&img=376','','/gallery.php'),(1444497603,'182.118.25.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=6&id=8','','/category.php'),(1444497622,'182.118.20.166',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=28','','/brand.php'),(1444497634,'101.226.168.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=28','','/category.php'),(1444497707,'101.226.166.249',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=12&id=7','','/category.php'),(1444497733,'182.118.21.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=30&id=15','','/category.php'),(1444497738,'101.226.166.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=1&id=1','','/category.php'),(1444497744,'101.226.169.214',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=10','','/category.php'),(1444497751,'101.226.168.205',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=173&img=320','','/gallery.php'),(1444497766,'101.226.168.223',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=26&id=1','','/category.php'),(1444497810,'101.226.166.205',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=167&img=308','','/gallery.php'),(1444497852,'101.226.167.244',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=9','','/category.php'),(1444497877,'157.55.39.112',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1444497879,'157.55.39.112',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1444497930,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1444497962,'101.226.169.211',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=5','','/category.php'),(1444498034,'182.118.22.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=163&img=300','','/gallery.php'),(1444498057,'101.226.168.246',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=8&id=33','','/category.php'),(1444498068,'182.118.22.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=34','','/category.php'),(1444498073,'182.118.20.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=161&img=264','','/gallery.php'),(1444498170,'182.118.20.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=24&id=1','','/category.php'),(1444498187,'182.118.25.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=172&img=318','','/gallery.php'),(1444498279,'101.226.169.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=49&img=279','','/gallery.php'),(1444498294,'182.118.20.167',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=166&img=389','','/gallery.php'),(1444498368,'101.226.167.235',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=163&img=301','','/gallery.php'),(1444498381,'101.226.169.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=18&img=37','','/gallery.php'),(1444498428,'182.118.21.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=23&img=46','','/gallery.php'),(1444498494,'182.118.25.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=182&img=341','','/gallery.php'),(1444498528,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1444498578,'101.226.168.233',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=96&img=174','','/gallery.php'),(1444498584,'182.118.22.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=177&img=328','','/gallery.php'),(1444498636,'182.118.21.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=176&img=361','','/gallery.php'),(1444498746,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1444498758,'182.118.21.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=185&img=348','','/gallery.php'),(1444498804,'101.226.166.233',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=105','','/goods.php'),(1444498825,'182.118.22.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=54&img=272','','/gallery.php'),(1444498839,'101.226.167.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=73&img=135','','/gallery.php'),(1444498915,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1444498969,'182.118.21.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=95&img=172','','/gallery.php'),(1444498972,'182.118.20.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=29','','/goods.php'),(1444499000,'182.118.20.164',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=35&img=353','','/gallery.php'),(1444499000,'182.118.20.165',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=185&img=347','','/gallery.php'),(1444499045,'101.226.166.206',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=18','','/goods.php'),(1444499112,'182.118.21.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=53&img=366','','/gallery.php'),(1444499134,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1444499146,'182.118.20.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=82','','/goods.php'),(1444499192,'182.118.22.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=70&img=129','','/gallery.php'),(1444499238,'182.118.20.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=11','','/goods.php'),(1444499266,'182.118.21.239',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=93&img=168','','/gallery.php'),(1444499283,'182.118.22.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=61','','/goods.php'),(1444499351,'182.118.20.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=73','','/goods.php'),(1444499655,'182.118.25.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=153','','/goods.php'),(1444499694,'182.118.20.173',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=46&img=86','','/gallery.php'),(1444499764,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1444499820,'61.223.249.24',349,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/article.php?id=40','','/article.php'),(1444499849,'182.118.20.252',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=5','','/goods.php'),(1444500324,'101.226.168.231',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/group_buy.php','','/group_buy.php'),(1444500554,'202.46.53.16',1,'Safari 537.36','Windows 98','','广东省深圳市','','','','/index.php'),(1444501197,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1444501464,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1444501638,'101.226.166.202',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1444502977,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1444503088,'101.226.166.218',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=4&id=7','','/category.php'),(1444503676,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1444504535,'157.55.39.24',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1444504671,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1444504734,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1444504735,'157.55.39.8',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1444504874,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1444505414,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1444505769,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1444506366,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1444506401,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1444508114,'157.55.39.149',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1444508759,'61.223.249.24',350,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/goods.php?id=191','','/article.php'),(1444510062,'66.249.71.194',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1444510181,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1444510883,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1444511273,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1444511834,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1444511936,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1444512243,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1444512257,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1444512270,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1444512283,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1444512298,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1444512311,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1444512326,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1444512341,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1444512356,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1444512370,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1444512385,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1444512403,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1444512417,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1444512431,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1444512445,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1444512490,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1444512754,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1444514429,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1444515011,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1444515361,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1444516773,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1444517618,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/article_cat.php'),(1444517805,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1444517923,'157.55.39.149',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1444518011,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1444519161,'207.46.13.139',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1444520636,'61.223.249.24',351,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/article.php?id=40','','/index.php'),(1444523045,'66.249.74.72',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1444523090,'157.55.39.8',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1444523887,'157.55.39.149',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1444524435,'157.55.39.149',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1444524452,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1444525495,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1444526052,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1444526702,'157.55.39.8',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1444526739,'157.55.39.129',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1444527268,'101.226.167.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=14','','/goods.php'),(1444527475,'101.226.168.211',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=25','','/category.php'),(1444528772,'66.249.71.51',1,'Safari 600.1.4','Unknown','','美国','','','','/index.php'),(1444529811,'61.223.249.24',352,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1444530023,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1444530045,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1444530051,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1444530060,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1444530434,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1444530797,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/catalog.php'),(1444530855,'157.55.39.112',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1444532902,'61.223.249.24',353,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/article.php?id=40','','/index.php'),(1444533067,'88.217.39.10',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1444533073,'88.217.39.10',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1444533587,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1444536415,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1444538279,'106.120.151.36',1,'FireFox 3.6.16','Unknown','','IANA','','','','/index.php'),(1444540174,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1444542269,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1444542523,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1444542690,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1444542987,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/article_cat.php'),(1444542989,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1444542992,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1444542994,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1444542996,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1444542998,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1444543043,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1444543326,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1444543328,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1444543330,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1444543363,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1444544310,'66.249.71.203',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1444544716,'157.55.39.129',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1444545874,'157.55.39.149',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1444546107,'157.55.39.149',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1444547442,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1444547509,'66.249.71.203',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1444548588,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1444549277,'39.171.115.38',1,'Unknow browser','Windows NT','','IANA','','','','/index.php'),(1444550738,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1444552625,'42.72.211.35',1,'Safari 600.1.4','Unknown','zh-tw','IANA','http://r.search.yahoo.com','/_ylt=A8tUwZWqHxpWNVIAwfNxOSY5;_ylu=X3oDMTByYzhha3F2BGNvbG8DdHcxBHBvcwMxBHZ0aWQDBHNlYwNzcg--/RV=2/RE=1444581419/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d8/RK=0/RS=VStMGm9WT5g','','/category.php'),(1444553749,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1444553810,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1444554664,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1444554947,'202.46.48.85',1,'FireFox 6.0.2','Windows XP','en-US','广东省深圳市','','','','/category.php'),(1444555156,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1444555264,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1444555420,'157.55.39.149',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1444555496,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1444556734,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1444556739,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1444556742,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1444556744,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1444556746,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1444557150,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1444557184,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1444557932,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1444558533,'192.92.196.245',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/article.php'),(1444559778,'157.55.39.112',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1444560178,'221.232.58.194',1,'Unknow browser','Windows NT','','湖北省武汉市','','','','/index.php'),(1444561589,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1444561642,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/index.php'),(1444561797,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1444561884,'192.99.107.203',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1444562674,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1444563194,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1444563223,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1444563677,'157.55.39.112',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1444564263,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1444564727,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1444565031,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1444566030,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1444569083,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1444569514,'207.46.13.156',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1444569570,'207.46.13.139',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1444570239,'157.55.39.129',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1444570393,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1444570406,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1444570418,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1444570431,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1444570445,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1444570458,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1444570471,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1444570488,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1444570502,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1444570515,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1444570529,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1444570543,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1444570557,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1444570571,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1444570585,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1444570625,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1444570807,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1444570807,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1444570808,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1444570808,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1444570808,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1444570809,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1444570810,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1444570810,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1444570811,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1444570811,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1444570811,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1444570812,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1444570812,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1444570813,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1444570813,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1444570814,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1444570814,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1444570815,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1444570815,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1444570816,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1444570816,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1444570817,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1444570817,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1444570818,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1444570818,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1444570818,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1444570819,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1444570819,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1444570820,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1444570820,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1444570836,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1444570837,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1444570837,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1444570838,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1444571633,'157.55.39.8',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1444572163,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1444572624,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1444573975,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1444574214,'157.55.39.149',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1444574236,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1444574612,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1444575068,'144.76.100.150',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1444575068,'144.76.100.150',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1444575069,'144.76.100.150',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1444575069,'144.76.100.150',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1444575071,'144.76.100.150',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1444575744,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/article_cat.php'),(1444575746,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1444575748,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1444575751,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1444575753,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1444575755,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1444575757,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1444575759,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1444575761,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1444575763,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1444575765,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1444575766,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1444575768,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1444575770,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1444575772,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1444575774,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1444575776,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1444575778,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1444575780,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1444575782,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1444575785,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1444575788,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1444575791,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1444575794,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1444575796,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1444575799,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1444575801,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1444575804,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1444575806,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1444575809,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1444575811,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1444575814,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1444575816,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1444575819,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1444575821,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1444575824,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1444575827,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1444575829,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1444575833,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1444575835,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1444575838,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1444575840,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1444575843,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1444575845,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1444575847,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1444575849,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1444575852,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1444575853,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1444575855,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1444575857,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1444575859,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1444575861,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1444575863,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1444575865,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1444575867,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1444575869,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1444575870,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1444575872,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1444575874,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1444575876,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1444575878,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1444575880,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1444575882,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1444575884,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1444575886,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1444575888,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1444575890,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1444575894,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1444575896,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1444575898,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1444575900,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1444575902,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1444575903,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1444575905,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1444575907,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1444575909,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1444575911,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1444575913,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1444575915,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1444575917,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1444575919,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1444575921,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1444575923,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1444575925,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1444575928,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1444575931,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1444575933,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1444575936,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1444575938,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1444575940,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1444575943,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1444575945,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1444575948,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1444575950,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1444575953,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1444575955,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1444575958,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1444575960,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1444575963,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1444575966,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1444575968,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1444575971,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1444575973,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1444575975,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1444575978,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1444575981,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444575983,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444575986,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444575988,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444575991,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444575993,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444575995,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444575998,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444576001,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444576003,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444576005,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444576008,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444576010,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444576013,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444576016,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444576018,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444576021,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444576023,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444576026,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444576028,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444576031,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444576033,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444576036,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444576038,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444576041,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444576043,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444576046,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444576048,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444576050,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444576053,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444576056,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444576058,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444576060,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444576063,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444576065,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444576069,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444576072,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444576074,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444576077,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444576079,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444576081,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444576084,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444576086,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444576089,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444576091,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444576093,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444576096,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444576098,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444576101,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444576103,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444576106,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444576108,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444576110,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444576113,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444576115,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444576117,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444576120,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444576122,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444576125,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444576127,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444576130,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444576132,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444576135,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444576138,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444576140,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444576142,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444576145,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444576147,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444576150,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444576152,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444576155,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444576157,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444576159,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444576162,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444576164,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444576167,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444576169,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444576171,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444576174,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444576176,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444576179,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444576181,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444576184,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444576186,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444576189,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444576191,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444576193,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444576196,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444576198,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444576201,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444576203,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444576206,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444576208,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444576210,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444576213,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444576216,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444576218,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444576221,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444576224,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444576226,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444576229,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444576231,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444576234,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444576236,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444576238,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444576241,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444576243,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444576246,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444576248,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444576251,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444576252,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1444576253,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444576256,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444576258,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444576261,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444576263,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444576265,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444576268,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444576270,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444576273,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444576276,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444576278,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444576281,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444576283,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444576286,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444576288,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444576290,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444576293,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444576296,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444576298,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444576300,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444576302,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444576305,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444576307,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444576310,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1444576312,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1444576315,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1444576317,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1444576320,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1444576322,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1444576325,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1444576327,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1444576329,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1444576332,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1444576334,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1444576337,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1444576339,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1444576341,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1444576344,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1444576346,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1444576349,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1444576351,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1444576353,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1444576356,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1444576359,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1444576361,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1444576364,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1444576366,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1444576368,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1444576371,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1444576373,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1444576376,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1444576378,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1444576381,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1444576383,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1444576385,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1444576388,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1444576391,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1444576393,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1444576395,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1444576398,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1444576401,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1444576403,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1444576405,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1444576408,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1444576410,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1444576413,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1444576415,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1444576417,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1444576420,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1444576422,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1444576425,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1444576427,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1444576429,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1444576432,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1444576434,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1444576437,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1444576439,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1444576442,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1444576444,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1444576445,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1444576446,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1444576449,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1444576452,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1444576454,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1444576457,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1444576459,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1444576644,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1444576776,'157.55.39.112',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1444577255,'157.55.39.45',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1444577314,'61.223.249.24',129,'FireFox 41.0','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/index.php','','/category.php'),(1444577843,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1444577845,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1444577847,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1444577850,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1444577852,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1444577855,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1444577860,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1444577862,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1444577864,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1444577867,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1444577868,'51.254.130.59',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1444577869,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1444577870,'51.254.130.59',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1444577873,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1444577873,'51.254.130.59',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1444577875,'51.254.130.59',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1444577875,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1444577877,'51.254.130.59',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1444577878,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1444577879,'51.254.130.59',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1444577881,'51.254.130.59',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1444577881,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1444577883,'51.254.130.59',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1444577884,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1444577885,'51.254.130.59',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1444577887,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1444577887,'51.254.130.59',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1444577890,'51.254.130.59',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1444577892,'51.254.130.59',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1444577894,'51.254.130.59',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1444577896,'51.254.130.59',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1444577898,'51.254.130.59',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1444577900,'51.254.130.59',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1444577902,'51.254.130.59',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1444577904,'51.254.130.59',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1444577906,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1444577906,'51.254.130.59',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1444577909,'51.254.130.59',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1444577909,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1444577911,'51.254.130.59',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1444577913,'51.254.130.59',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1444577915,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1444577915,'51.254.130.59',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1444577917,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1444577917,'51.254.130.59',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1444577919,'51.254.130.59',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1444577919,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1444577921,'51.254.130.59',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1444577922,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1444577923,'51.254.130.59',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1444577924,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1444577925,'51.254.130.59',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1444577927,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1444577928,'51.254.130.59',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1444577930,'51.254.130.59',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1444577930,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1444577932,'51.254.130.59',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1444577932,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1444577934,'51.254.130.59',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1444577935,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1444577936,'51.254.130.59',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1444577937,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1444577938,'51.254.130.59',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1444577940,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1444577940,'51.254.130.59',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1444577942,'51.254.130.59',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1444577943,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1444577944,'51.254.130.59',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1444577946,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1444577947,'51.254.130.59',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1444577949,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1444577949,'51.254.130.59',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1444577951,'51.254.130.59',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1444577951,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1444577953,'51.254.130.59',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1444577955,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1444577955,'51.254.130.59',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1444577957,'51.254.130.59',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1444577957,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1444577959,'51.254.130.59',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1444577960,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1444577961,'51.254.130.59',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1444577962,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1444577964,'51.254.130.59',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1444577964,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1444577966,'51.254.130.59',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1444577966,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1444577968,'51.254.130.59',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1444577969,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1444577970,'51.254.130.59',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1444577971,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1444577972,'51.254.130.59',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1444577974,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1444577975,'51.254.130.59',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1444577977,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1444577977,'51.254.130.59',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1444577979,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1444577979,'51.254.130.59',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1444577981,'51.254.130.59',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1444577982,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1444577983,'51.254.130.59',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1444577984,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1444577986,'51.254.130.59',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1444577986,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1444577988,'51.254.130.59',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1444577989,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1444577990,'51.254.130.59',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1444577992,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1444577992,'51.254.130.59',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1444577994,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1444577994,'51.254.130.59',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1444577997,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1444577997,'51.254.130.59',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1444577999,'51.254.130.59',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1444577999,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1444578001,'51.254.130.59',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1444578002,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1444578003,'51.254.130.59',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1444578004,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1444578005,'51.254.130.59',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1444578007,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1444578007,'51.254.130.59',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1444578009,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1444578010,'51.254.130.59',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1444578011,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1444578012,'51.254.130.59',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1444578013,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1444578014,'51.254.130.59',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1444578015,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1444578016,'51.254.130.59',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1444578018,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1444578018,'51.254.130.59',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1444578020,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1444578020,'51.254.130.59',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1444578022,'51.254.130.59',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1444578022,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1444578025,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1444578026,'51.254.130.59',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1444578027,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1444578029,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1444578031,'51.254.130.59',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1444578032,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1444578034,'51.254.130.59',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1444578034,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1444578037,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1444578037,'51.254.130.59',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1444578039,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1444578040,'51.254.130.59',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1444578041,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1444578044,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1444578044,'51.254.130.59',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1444578048,'51.254.130.59',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1444578051,'51.254.130.59',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1444578051,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1444578053,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1444578054,'51.254.130.59',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1444578057,'51.254.130.59',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1444578061,'51.254.130.59',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1444578064,'51.254.130.59',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1444578069,'51.254.130.59',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1444578071,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1444578073,'51.254.130.59',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1444578074,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1444578077,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1444578077,'51.254.130.59',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1444578079,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1444578081,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1444578082,'51.254.130.59',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1444578083,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1444578085,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1444578085,'51.254.130.59',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1444578088,'51.254.130.59',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1444578088,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1444578090,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1444578091,'51.254.130.59',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1444578092,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1444578096,'51.254.130.59',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1444578096,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1444578099,'51.254.130.59',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1444578103,'51.254.130.59',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1444578108,'51.254.130.59',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1444578108,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1444578111,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1444578113,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1444578113,'51.254.130.59',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1444578115,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1444578117,'51.254.130.59',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1444578117,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1444578120,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1444578120,'51.254.130.59',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1444578122,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1444578123,'51.254.130.59',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1444578125,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1444578127,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1444578128,'51.254.130.59',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1444578129,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1444578130,'51.254.130.59',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1444578132,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1444578134,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1444578135,'51.254.130.59',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1444578137,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1444578139,'51.254.130.59',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1444578140,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1444578142,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1444578143,'51.254.130.59',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1444578145,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1444578147,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1444578151,'51.254.130.59',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1444578153,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1444578155,'51.254.130.59',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1444578156,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1444578158,'51.254.130.59',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1444578158,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1444578161,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1444578161,'51.254.130.59',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1444578163,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1444578165,'51.254.130.59',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1444578166,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1444578168,'51.254.130.59',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1444578169,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1444578171,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1444578173,'51.254.130.59',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1444578173,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1444578176,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1444578177,'51.254.130.59',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1444578178,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1444578181,'51.254.130.59',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1444578186,'51.254.130.59',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1444578189,'51.254.130.59',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1444578193,'51.254.130.59',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1444578195,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/article_cat.php'),(1444578198,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/article_cat.php'),(1444578200,'51.254.130.59',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1444578200,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1444578202,'51.254.130.59',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1444578204,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1444578205,'51.254.130.59',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1444578207,'51.254.130.59',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1444578209,'51.254.130.59',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1444578209,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1444578211,'51.254.130.59',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1444578212,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1444578214,'51.254.130.59',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1444578214,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1444578216,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1444578216,'51.254.130.59',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1444578218,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1444578219,'51.254.130.59',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1444578220,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1444578222,'51.254.130.59',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1444578222,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1444578224,'51.254.130.59',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1444578225,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1444578226,'51.254.130.59',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1444578227,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1444578228,'51.254.130.59',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1444578229,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1444578230,'51.254.130.59',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1444578232,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1444578233,'51.254.130.59',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1444578234,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1444578235,'51.254.130.59',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1444578236,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1444578237,'51.254.130.59',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1444578238,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1444578240,'51.254.130.59',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1444578240,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1444578242,'51.254.130.59',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1444578243,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1444578244,'51.254.130.59',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1444578246,'51.254.130.59',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1444578246,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1444578248,'51.254.130.59',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1444578249,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1444578250,'51.254.130.59',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1444578251,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1444578253,'51.254.130.59',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1444578254,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1444578255,'51.254.130.59',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1444578257,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1444578257,'51.254.130.59',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1444578259,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1444578259,'51.254.130.59',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1444578262,'51.254.130.59',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1444578262,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1444578264,'51.254.130.59',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1444578265,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1444578266,'51.254.130.59',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1444578267,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1444578268,'51.254.130.59',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1444578270,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1444578270,'51.254.130.59',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1444578273,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1444578273,'51.254.130.59',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1444578275,'51.254.130.59',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1444578275,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1444578277,'51.254.130.59',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1444578278,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1444578280,'51.254.130.59',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1444578282,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1444578282,'51.254.130.59',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1444578284,'51.254.130.59',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1444578284,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1444578286,'51.254.130.59',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1444578287,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1444578289,'51.254.130.59',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1444578290,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1444578291,'51.254.130.59',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1444578294,'51.254.130.59',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1444578295,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1444578296,'51.254.130.59',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1444578297,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1444578298,'51.254.130.59',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1444578300,'51.254.130.59',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1444578301,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1444578303,'51.254.130.59',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1444578303,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1444578305,'51.254.130.59',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1444578306,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1444578307,'51.254.130.59',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1444578309,'51.254.130.59',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1444578309,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1444578311,'51.254.130.59',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1444578313,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1444578313,'51.254.130.59',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1444578315,'51.254.130.59',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1444578317,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1444578318,'51.254.130.59',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1444578320,'51.254.130.59',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1444578320,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1444578322,'51.254.130.59',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1444578324,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1444578324,'51.254.130.59',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1444578326,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1444578327,'51.254.130.59',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1444578329,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1444578329,'51.254.130.59',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1444578331,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1444578331,'51.254.130.59',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1444578334,'51.254.130.59',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1444578334,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1444578336,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1444578337,'51.254.130.59',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1444578339,'51.254.130.59',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1444578341,'51.254.130.59',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1444578344,'51.254.130.59',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1444578346,'51.254.130.59',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1444578348,'51.254.130.59',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1444578351,'51.254.130.59',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1444578353,'51.254.130.59',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1444578355,'51.254.130.59',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1444578357,'51.254.130.59',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1444578360,'51.254.130.59',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1444578362,'51.254.130.59',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1444578365,'51.254.130.59',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1444578365,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1444578367,'51.254.130.59',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1444578367,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1444578370,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1444578370,'51.254.130.59',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1444578372,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1444578374,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1444578375,'51.254.130.59',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1444578376,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1444578377,'51.254.130.59',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1444578378,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1444578380,'51.254.130.59',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1444578381,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1444578383,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1444578383,'51.254.130.59',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1444578385,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1444578386,'51.254.130.59',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1444578387,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1444578390,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1444578390,'51.254.130.59',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1444578392,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1444578393,'51.254.130.59',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1444578394,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1444578396,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1444578398,'51.254.130.59',1,'Unknow browser','Unknown','en','英国','','','','/user.php'),(1444578400,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1444578407,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1444578409,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1444578411,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1444578414,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1444578416,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1444578418,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1444578420,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1444578423,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1444578425,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1444578427,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1444578430,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1444578432,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1444578434,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1444578437,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1444578439,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1444578441,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1444578444,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1444578446,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1444578449,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1444578453,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1444578455,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1444578458,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1444578461,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1444578463,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1444578465,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1444578468,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1444578470,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1444578482,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1444578485,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1444578487,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1444578489,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1444578492,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1444578494,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1444578497,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1444578499,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1444578501,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1444578503,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1444578517,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1444578521,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1444578523,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1444578525,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1444578527,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1444578530,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1444578532,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1444578534,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1444578536,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1444578538,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1444578541,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1444578551,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1444578553,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1444578555,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1444578558,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1444578565,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1444578571,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1444578576,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1444578578,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1444578581,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1444578583,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1444578585,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1444578588,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1444578590,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1444578592,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1444578595,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1444578597,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1444578600,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1444578602,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1444578604,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1444578606,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1444578609,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1444578611,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1444578622,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1444578628,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1444578631,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1444578633,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1444578635,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1444578638,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1444578640,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1444578643,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1444578645,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1444578648,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1444578650,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1444578654,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1444578656,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1444578659,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1444578661,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1444578664,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1444578666,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1444578669,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1444578671,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1444578676,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1444578678,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1444578681,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1444578683,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1444578685,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1444578688,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1444578690,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1444578692,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1444578695,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1444578697,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1444578699,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1444578702,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1444578704,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1444578707,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1444578717,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1444578720,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1444578723,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1444578725,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1444578727,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1444578730,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1444578732,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1444578734,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1444578738,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1444578740,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1444578743,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1444578745,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1444578747,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1444578750,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1444578752,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1444578754,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1444578880,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1444580824,'61.223.249.24',354,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/goods.php?id=191','','/category.php'),(1444580880,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1444581344,'61.135.249.227',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1444582713,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1444582796,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1444583985,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1444584381,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1444585728,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1444586014,'157.55.39.8',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1444586311,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1444586626,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1444586887,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1444587476,'192.92.196.169',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/category.php'),(1444587739,'91.121.221.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1444587742,'91.121.221.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1444587744,'91.121.221.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1444587748,'91.121.221.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1444587750,'91.121.221.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1444587930,'207.46.13.139',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1444589214,'157.55.39.149',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1444589237,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1444589539,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1444589675,'157.55.39.112',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1444589900,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1444590833,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1444590847,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1444591254,'106.120.151.36',1,'Safari 523.12.2','Linux','','IANA','','','','/index.php'),(1444592267,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1444593732,'207.46.13.139',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1444594082,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1444594501,'61.223.249.24',355,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/goods.php?id=191','','/index.php'),(1444594887,'66.249.71.60',1,'Safari 600.1.4','Unknown','','美国','','','','/category.php'),(1444595384,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1444595563,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1444595801,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1444596827,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1444597049,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1444597157,'61.135.189.166',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1444597910,'157.55.39.8',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1444598327,'157.55.39.150',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1444599663,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1444600395,'157.55.39.129',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1444601266,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1444601346,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/search.php'),(1444601818,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1444601882,'157.55.39.129',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1444602155,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/article.php'),(1444603392,'157.55.39.45',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1444603603,'66.249.71.203',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1444603741,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1444606851,'157.55.39.129',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1444606923,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1444607040,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1444609841,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1444609958,'61.223.249.24',130,'FireFox 41.0','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/goods.php?id=191','','/index.php'),(1444610977,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1444611002,'157.55.39.8',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1444611284,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1444611346,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1444612061,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1444612331,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/article.php'),(1444612520,'157.55.39.149',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1444612647,'157.55.39.149',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1444613275,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1444613456,'192.92.196.213',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/snatch.php'),(1444613822,'157.55.39.8',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1444614660,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1444614899,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1444615073,'207.46.13.156',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1444615145,'157.55.39.149',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1444615504,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1444615509,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1444615592,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1444615965,'14.17.18.147',1,'Safari 537.36','Linux','zh-cn, zh','美国','','','','/index.php'),(1444616896,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1444616951,'192.92.196.193',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/category.php'),(1444617322,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1444617326,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1444617329,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1444617333,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1444617335,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1444617338,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1444617341,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1444617344,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1444617346,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1444617350,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1444617352,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1444617354,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1444617359,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1444617362,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1444619185,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1444619567,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1444619780,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1444620464,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1444620837,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1444620888,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1444621802,'157.55.39.149',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1444623018,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1444623020,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1444623070,'61.223.249.24',131,'FireFox 41.0','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/goods.php?id=191','','/category.php'),(1444624503,'192.92.196.154',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/article.php'),(1444625049,'178.255.215.94',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1444625506,'192.92.196.55',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/goods.php'),(1444625730,'157.55.39.128',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1444625784,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1444626576,'192.92.196.229',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/goods.php'),(1444627422,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1444627603,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1444628497,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1444628865,'192.92.196.60',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/category.php'),(1444629228,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1444629244,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1444629717,'61.223.249.24',132,'FireFox 41.0','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/goods.php?id=191','','/index.php'),(1444629869,'178.255.215.94',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1444630034,'157.55.39.149',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1444630052,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1444630387,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1444630928,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1444631443,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1444631832,'106.38.241.106',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1444632179,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1444632240,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/search.php'),(1444632310,'125.224.233.241',1,'Safari 537.36','Windows XP','zh-TW,zh','台湾省','','','','/index.php'),(1444632364,'111.241.60.95',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/index.php'),(1444632373,'125.224.233.241',1,'Safari 537.36','Windows XP','zh-TW,zh','台湾省','','','','/category.php'),(1444632432,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1444632573,'150.70.173.46',1,'Internet Explorer 8.0','Windows XP','','日本','','','','/index.php'),(1444632720,'220.132.210.73',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/index.php'),(1444633015,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1444633613,'183.154.89.143',1,'Safari 537.36','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1444634229,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1444634576,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1444634842,'220.132.210.73',2,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/article.php?id=21','','/article.php'),(1444635214,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1444635390,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1444635678,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1444636375,'101.226.169.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=10&id=3','','/brand.php'),(1444636486,'101.226.169.218',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=20','','/article.php'),(1444636672,'101.226.168.205',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=25','','/brand.php'),(1444636712,'101.226.168.206',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=11','','/brand.php'),(1444636749,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1444637175,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1444637212,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1444637357,'101.226.169.223',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=25','','/brand.php'),(1444637379,'101.226.168.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=25','','/brand.php'),(1444637417,'182.118.25.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=9','','/brand.php'),(1444637527,'101.226.167.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=17','','/brand.php'),(1444637569,'101.226.168.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=14&id=29','','/brand.php'),(1444637606,'101.226.168.253',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=21','','/brand.php'),(1444637606,'182.118.25.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=10&id=27','','/brand.php'),(1444637612,'101.226.167.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=11&id=8','','/category.php'),(1444637631,'182.118.22.141',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=35','','/category.php'),(1444637691,'101.226.169.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=3','','/brand.php'),(1444637694,'101.226.167.245',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=9','','/category.php'),(1444637715,'101.226.169.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=18','','/brand.php'),(1444637769,'101.226.167.232',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=1&id=35','','/category.php'),(1444637799,'182.118.25.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=2','','/category.php'),(1444637865,'101.226.167.214',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=6','','/category.php'),(1444637873,'101.226.166.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=4&id=9','','/category.php'),(1444637890,'101.226.168.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=28','','/category.php'),(1444637916,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1444637918,'182.118.22.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=5','','/brand.php'),(1444637934,'101.226.169.211',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=12','','/category.php'),(1444637975,'182.118.20.162',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=24','','/brand.php'),(1444638004,'182.118.22.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=1','','/article_cat.php'),(1444638045,'101.226.169.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=13&id=6','','/category.php'),(1444638045,'192.92.196.201',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/category.php'),(1444638068,'101.226.168.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=35','','/category.php'),(1444638095,'101.226.167.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=28&id=11','','/category.php'),(1444638126,'101.226.166.203',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=9&id=9','','/category.php'),(1444638188,'101.226.166.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=16&img=32','','/gallery.php'),(1444638239,'101.226.166.249',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=13&img=27','','/gallery.php'),(1444638259,'101.226.169.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=15','','/category.php'),(1444638283,'101.226.169.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=9&id=8','','/category.php'),(1444638312,'101.226.169.215',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=147&img=249','','/gallery.php'),(1444638350,'182.118.21.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=15&id=35','','/category.php'),(1444638373,'101.226.167.235',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=131&img=232','','/gallery.php'),(1444638408,'101.226.167.237',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=29','','/category.php'),(1444638497,'101.226.168.254',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=102&img=186','','/gallery.php'),(1444638522,'101.226.166.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=38&img=290','','/gallery.php'),(1444638555,'182.118.21.240',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=23&id=11','','/category.php'),(1444638568,'101.226.168.201',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=27','','/category.php'),(1444638594,'101.226.167.245',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=166&img=390','','/gallery.php'),(1444638613,'101.226.169.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=16&img=33','','/gallery.php'),(1444638653,'101.226.168.201',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=52&img=98','','/gallery.php'),(1444638709,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1444638763,'182.118.22.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=21&id=1','','/category.php'),(1444638769,'182.118.20.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=159&img=261','','/gallery.php'),(1444638784,'182.118.25.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=24&id=6','','/category.php'),(1444638833,'182.118.22.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=27&id=10','','/category.php'),(1444638847,'182.118.25.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/search.php?intro=hot','','/search.php'),(1444638859,'182.118.25.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=84&img=155','','/gallery.php'),(1444638944,'182.118.21.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=35','','/category.php'),(1444638948,'101.226.169.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=82&img=152','','/gallery.php'),(1444638961,'182.118.21.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=16','','/category.php'),(1444638973,'192.92.196.189',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/snatch.php'),(1444638973,'182.118.25.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=8','','/category.php'),(1444639010,'101.226.168.232',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=75&img=139','','/gallery.php'),(1444639079,'101.226.166.231',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=67&img=416','','/gallery.php'),(1444639157,'101.226.166.202',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/search.php?intro=new','','/search.php'),(1444639190,'182.118.25.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=1','','/category.php'),(1444639529,'182.118.20.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=6&img=14','','/gallery.php'),(1444639607,'182.118.25.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=49&img=92','','/gallery.php'),(1444639660,'178.255.215.94',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1444639696,'182.118.25.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=89&img=162','','/gallery.php'),(1444639727,'182.118.25.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=44&img=83','','/gallery.php'),(1444639727,'182.118.25.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/search.php?intro=best','','/search.php'),(1444639729,'182.118.22.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=72&img=133','','/gallery.php'),(1444639731,'182.118.20.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=9&img=19','','/gallery.php'),(1444639826,'182.118.20.166',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=78&img=277','','/gallery.php'),(1444639826,'182.118.20.171',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/pick_out.php','','/pick_out.php'),(1444640330,'182.118.22.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=23','','/brand.php'),(1444641003,'207.46.13.9',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1444641293,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1444641458,'223.142.44.125',1,'Safari 537','Windows NT','zh-Hant-TW','IANA','https://www.bing.com','/search/?q=%e9%bb%9b%e5%ae%89%e5%a8%9c%e7%8e%8b%e5%a6%83+%e9%a6%99%e6%b0%b4&FORM=QSRE1&mkt=zh-TW&setlang=zh-TW','','/goods.php'),(1444641625,'182.118.22.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=7&id=1','','/category.php'),(1444642112,'182.118.20.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=29&img=57','','/gallery.php'),(1444642250,'101.226.167.206',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=37','','/category.php'),(1444643914,'207.46.13.9',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1444643975,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1444643981,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1444644074,'61.135.249.169',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1444644276,'220.181.132.216',1,'Internet Explorer 8.0','Windows NT','zh-CN,zh','北京市','http://www.chanshanger.com.tw','/','','/index.php'),(1444644315,'220.181.132.199',1,'Safari 537.36','Windows NT','zh-CN,zh','北京市','','','','/index.php'),(1444644512,'207.46.13.9',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1444644713,'192.92.196.126',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/goods.php'),(1444644991,'192.92.196.103',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/category.php'),(1444645098,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1444646380,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1444647004,'207.46.13.56',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1444647115,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1444647481,'180.153.206.20',1,'Safari 537.36','Linux','zh-cn, zh','[未知IP0801]','','','','/index.php'),(1444647657,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1444647776,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1444648262,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1444649610,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1444649923,'207.46.13.76',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1444651016,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1444651364,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1444651879,'101.226.167.215',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=19','','/brand.php'),(1444652110,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1444652243,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1444652415,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1444652710,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1444653808,'207.46.13.76',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1444654203,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1444654290,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1444654629,'207.46.13.76',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1444654851,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1444655353,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1444655563,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1444656052,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1444656224,'49.214.160.139',1,'Safari 601.1','Unknown','zh-tw','IANA','http://r.search.yahoo.com','/_ylt=A8tUwYlhtBtWgHsAp4ZxOSY5;_ylu=X3oDMTByYzhha3F2BGNvbG8DdHcxBHBvcwMxBHZ0aWQDBHNlYwNzcg--/RV=2/RE=1444685026/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d1%26brand%3d28/RK=0/R','','/category.php'),(1444656325,'207.46.13.9',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1444656400,'157.55.39.171',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1444656894,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1444656938,'157.55.39.171',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1444657386,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1444658088,'157.55.39.171',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1444659037,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1444659407,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1444659792,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1444661895,'66.249.71.60',1,'Safari 600.1.4','Unknown','','美国','','','','/index.php'),(1444663292,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1444663473,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1444664064,'207.46.13.76',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1444664951,'61.223.249.24',133,'FireFox 41.0','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/index.php','','/article.php'),(1444665193,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1444665460,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1444665815,'157.55.39.150',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1444666683,'207.46.13.76',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1444667150,'66.249.79.18',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1444667436,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1444670127,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1444670180,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1444670262,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1444670721,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1444672962,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1444673569,'207.46.13.76',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1444675025,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1444676644,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1444676839,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1444676848,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1444677548,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1444678165,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1444679199,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1444679976,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1444680069,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1444680412,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1444682053,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1444682592,'88.91.160.154',1,'Unknow browser','Unknown','en','挪威','','','','/category.php'),(1444682597,'88.91.160.154',1,'Unknow browser','Unknown','en','挪威','','','','/brand.php'),(1444682600,'88.91.160.154',1,'Unknow browser','Unknown','en','挪威','','','','/brand.php'),(1444682609,'88.91.160.154',1,'Unknow browser','Unknown','en','挪威','','','','/brand.php'),(1444682612,'88.91.160.154',1,'Unknow browser','Unknown','en','挪威','','','','/category.php'),(1444682699,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1444682995,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1444684948,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1444685544,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1444685648,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1444686391,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1444686947,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1444687398,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1444687441,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/article.php'),(1444687465,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1444688977,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1444690314,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1444691088,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1444691738,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1444693698,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1444693825,'157.55.39.172',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1444694554,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1444695357,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/pick_out.php'),(1444696127,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1444697768,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/index.php'),(1444698483,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1444699418,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1444699431,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1444699445,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1444699458,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1444699470,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1444699481,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1444699492,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1444699504,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1444699516,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1444699527,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1444699538,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1444699549,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1444699560,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1444699572,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1444699583,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1444699618,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1444699700,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1444700248,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1444700900,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/index.php'),(1444700905,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/index.php'),(1444701645,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1444701954,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1444701957,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1444701960,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1444702631,'114.33.104.187',3,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/index.php'),(1444702683,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444702685,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444702736,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1444702756,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444702782,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1444702817,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1444702944,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/article_cat.php'),(1444702948,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1444702952,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1444702957,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1444702960,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1444703232,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1444703788,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1444703824,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444703831,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444703833,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444703863,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1444704062,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1444704073,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1444704288,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1444704744,'1.165.115.64',134,'FireFox 41.0','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/goods.php?id=191','','/index.php'),(1444705030,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1444705063,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1444705347,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1444706538,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1444707433,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1444707844,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1444707898,'207.46.13.76',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1444708541,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1444708596,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1444709186,'202.102.99.21',1,'Internet Explorer 9.0','Windows NT','zh-CN','江苏省南京市','http://www.chanshanger.com.tw','/category.php?id=7','','/category.php'),(1444709535,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1444709744,'1.165.115.64',135,'FireFox 41.0','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/article.php?id=40','','/index.php'),(1444711195,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1444711888,'66.249.74.74',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1444712149,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1444713196,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1444713499,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1444714453,'1.165.115.64',136,'FireFox 41.0','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/goods.php?id=191','','/index.php'),(1444715737,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1444716018,'207.46.13.76',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1444716622,'207.46.13.76',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1444716692,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1444717491,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/catalog.php'),(1444718567,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1444719331,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1444719561,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1444719922,'207.46.13.76',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1444720117,'114.41.250.232',1,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://r.search.yahoo.com','/_ylt=AwrsBondrRxWmAgAWAJr1gt.;_ylu=X3oDMTBybHBsNjc1BGNvbG8DdHcxBHBvcwM5BHZ0aWQDBHNlYwNzcg--/RV=2/RE=1444748893/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d12/RK=0/RS=l_LrSj_GxO','','/category.php'),(1444720227,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1444720540,'207.46.13.76',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1444721014,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1444721520,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/article.php'),(1444721760,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1444722007,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1444723294,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1444725058,'207.46.13.76',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1444725444,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1444725675,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1444726591,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1444729910,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1444729916,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1444729922,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1444729936,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1444729943,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1444729951,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1444730192,'192.92.196.182',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/category.php'),(1444733059,'61.135.249.195',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1444734609,'61.135.249.195',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1444737116,'61.135.249.195',3,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1444737437,'207.46.13.76',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1444737549,'207.46.13.76',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1444738858,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1444739083,'61.135.249.195',4,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1444739309,'192.92.196.252',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/goods.php'),(1444740098,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1444740174,'192.92.196.216',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/article.php'),(1444741072,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1444741267,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1444741759,'1.165.115.64',137,'FireFox 41.0','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/index.php','','/article.php'),(1444741891,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1444743329,'101.12.104.17',1,'Unknow browser','Windows NT','zh-TW','IANA','http://r.search.yahoo.com','/_ylt=A8tUwYovCB1WBjQAtotr1gt.;_ylu=X3oDMTEzdDQ5czk3BGNvbG8DdHcxBHBvcwM5BHZ0aWQDVFdDMDgxXzEEc2VjA3Ny/RV=2/RE=1444772016/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d12/RK=0/RS=NK','','/category.php'),(1444743454,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1444743828,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/search.php'),(1444743934,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1444745063,'66.249.71.64',1,'Safari 600.1.4','Unknown','','美国','','','','/index.php'),(1444745166,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1444745530,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1444746103,'182.118.25.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/','','/index.php'),(1444746208,'101.226.168.250',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=28','','/brand.php'),(1444746227,'182.118.22.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=1','','/article.php'),(1444746240,'182.118.25.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=28&id=29','','/brand.php'),(1444746410,'101.226.167.238',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=33&id=19','','/brand.php'),(1444746410,'101.226.167.233',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=8','','/brand.php'),(1444746445,'182.118.22.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=33&id=18','','/brand.php'),(1444746514,'182.118.20.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=15','','/brand.php'),(1444746521,'182.118.22.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=23','','/brand.php'),(1444746581,'182.118.25.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=3','','/article_cat.php'),(1444746608,'182.118.25.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=13','','/brand.php'),(1444746650,'182.118.22.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=13','','/brand.php'),(1444746650,'182.118.22.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=5','','/brand.php'),(1444746731,'182.118.25.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=3','','/brand.php'),(1444746739,'182.118.25.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=3','','/brand.php'),(1444746867,'182.118.22.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=12','','/brand.php'),(1444746914,'182.118.21.240',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=7','','/category.php'),(1444746932,'182.118.20.165',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=1','','/category.php'),(1444746962,'101.226.166.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=16&id=29','','/brand.php'),(1444746969,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1444747042,'182.118.22.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=26&id=9','','/category.php'),(1444747057,'182.118.21.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=11','','/category.php'),(1444747057,'101.226.167.239',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=3','','/brand.php'),(1444747068,'101.226.166.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=2','','/article_cat.php'),(1444747082,'182.118.22.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=11','','/category.php'),(1444747128,'182.118.22.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=9','','/category.php'),(1444747142,'182.118.21.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=6','','/category.php'),(1444747254,'182.118.20.167',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=26&id=1','','/category.php'),(1444747279,'182.118.22.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=35','','/category.php'),(1444747305,'182.118.25.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=28','','/brand.php'),(1444747313,'182.118.25.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=14','','/category.php'),(1444747381,'182.118.22.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=1','','/category.php'),(1444747402,'101.226.166.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=5','','/brand.php'),(1444747405,'182.118.20.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=30','','/category.php'),(1444747413,'101.226.167.243',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=20','','/brand.php'),(1444747415,'101.226.168.200',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=20&id=6','','/category.php'),(1444747472,'182.118.25.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=6&id=1','','/category.php'),(1444747484,'182.118.25.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=1','','/category.php'),(1444747484,'182.118.25.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=9','','/brand.php'),(1444747546,'182.118.22.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=18','','/category.php'),(1444747550,'101.226.166.245',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=13','','/category.php'),(1444747561,'182.118.20.168',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=4&id=7','','/category.php'),(1444747582,'182.118.25.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=7&id=8','','/category.php'),(1444747598,'101.226.169.212',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=10','','/category.php'),(1444747694,'182.118.22.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=6','','/category.php'),(1444747716,'101.226.168.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=47','','/category.php'),(1444747754,'101.226.168.247',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=34','','/category.php'),(1444747817,'182.118.25.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=186&img=350','','/gallery.php'),(1444747837,'182.118.21.239',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=5','','/category.php'),(1444747851,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1444747941,'182.118.22.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=178&img=356','','/gallery.php'),(1444747960,'101.226.167.216',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=24&id=33','','/category.php'),(1444747970,'101.226.166.206',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=6&id=8','','/category.php'),(1444747993,'101.226.168.204',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=190','','/goods.php'),(1444748001,'101.226.167.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=12','','/category.php'),(1444748066,'101.226.168.233',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=44&img=82','','/gallery.php'),(1444748099,'182.118.22.246',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=9','','/category.php'),(1444748139,'101.226.166.227',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=2','','/category.php'),(1444748155,'182.118.22.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=1&img=1','','/gallery.php'),(1444748227,'182.118.25.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=57&img=107','','/gallery.php'),(1444748261,'101.226.168.252',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=10','','/category.php'),(1444748279,'182.118.22.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=33','','/category.php'),(1444748347,'151.80.31.137',1,'Unknow browser','Unknown','','欧洲','','','','/article.php'),(1444748750,'182.118.22.236',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/group_buy.php','','/group_buy.php'),(1444748875,'101.226.166.223',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=21&id=1','','/category.php'),(1444749121,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1444749299,'182.118.21.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=9','','/brand.php'),(1444749312,'182.118.20.173',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=2','','/brand.php'),(1444749350,'182.118.25.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=15','','/brand.php'),(1444749415,'101.226.167.239',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=93','','/goods.php'),(1444749485,'182.118.22.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=15&id=1','','/category.php'),(1444749971,'182.118.21.241',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=35','','/category.php'),(1444750481,'182.118.25.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=24&id=1','','/category.php'),(1444751351,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1444751364,'182.118.21.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=46&img=87','','/gallery.php'),(1444751413,'182.118.20.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=22','','/brand.php'),(1444752934,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1444753026,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1444753502,'182.118.20.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1444757172,'1.165.115.64',138,'FireFox 41.0','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/article.php?id=40','','/index.php'),(1444757814,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1444758740,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1444759483,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1444763571,'157.55.39.76',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1444764897,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1444766221,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1444767110,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1444767127,'207.46.13.9',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1444767128,'207.46.13.9',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1444767128,'207.46.13.9',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1444767129,'207.46.13.9',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1444767129,'207.46.13.9',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1444767130,'207.46.13.9',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1444767131,'207.46.13.9',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1444767131,'207.46.13.9',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1444767132,'207.46.13.9',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1444767132,'207.46.13.9',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1444767133,'207.46.13.9',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1444767133,'207.46.13.9',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1444767134,'207.46.13.9',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1444767134,'207.46.13.9',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1444767135,'207.46.13.9',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1444767135,'207.46.13.9',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1444767135,'207.46.13.9',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1444767148,'157.55.39.76',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1444767148,'157.55.39.76',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1444767149,'157.55.39.76',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1444767149,'157.55.39.76',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1444767150,'157.55.39.76',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1444767150,'157.55.39.76',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1444767151,'157.55.39.76',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1444767151,'157.55.39.76',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1444767152,'157.55.39.76',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1444767152,'157.55.39.76',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1444767153,'157.55.39.76',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1444768211,'66.249.71.60',1,'Safari 600.1.4','Unknown','','美国','','','','/goods.php'),(1444768485,'93.63.195.10',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1444768486,'93.63.195.10',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1444768489,'93.63.195.10',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1444768495,'93.63.195.10',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1444768499,'93.63.195.10',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1444769438,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1444769450,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1444769461,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1444769473,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1444769485,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1444769498,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1444769510,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1444769522,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1444769534,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1444769548,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1444769563,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1444769578,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1444769593,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1444769606,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1444769649,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1444769663,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/tag_cloud.php'),(1444769766,'101.226.168.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=12','','/article.php'),(1444769952,'101.226.168.246',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=33&id=8','','/brand.php'),(1444769955,'182.118.20.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=10&id=5','','/brand.php'),(1444770340,'182.118.20.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=10&id=8','','/brand.php'),(1444770562,'182.118.22.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=27','','/brand.php'),(1444770572,'182.118.20.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=1','','/brand.php'),(1444770628,'182.118.20.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=9','','/article.php'),(1444770630,'182.118.22.246',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=21','','/brand.php'),(1444770775,'101.226.168.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=15','','/brand.php'),(1444770811,'101.226.167.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=12&id=30','','/brand.php'),(1444770859,'101.226.167.234',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=22','','/brand.php'),(1444770862,'101.226.169.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=12','','/brand.php'),(1444770921,'101.226.166.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=5','','/brand.php'),(1444771040,'182.118.21.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=37','','/category.php'),(1444771065,'101.226.169.227',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=18','','/brand.php'),(1444771116,'182.118.20.251',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=18','','/brand.php'),(1444771117,'101.226.168.251',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=1&id=7','','/category.php'),(1444771137,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1444771184,'101.226.166.244',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=7','','/brand.php'),(1444771212,'101.226.166.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=23&id=37','','/category.php'),(1444771264,'182.118.20.167',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=18','','/brand.php'),(1444771277,'182.118.21.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=8','','/category.php'),(1444771291,'182.118.20.169',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=27&id=37','','/category.php'),(1444771292,'182.118.22.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=8&id=9','','/category.php'),(1444771351,'101.226.166.250',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=37','','/category.php'),(1444771359,'101.226.169.211',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=44','','/category.php'),(1444771390,'182.118.25.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=17','','/category.php'),(1444771391,'101.226.168.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=23&id=1','','/category.php'),(1444771435,'182.118.22.250',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=10','','/category.php'),(1444771570,'182.118.22.245',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=7','','/category.php'),(1444771581,'101.226.166.224',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=9&id=1','','/category.php'),(1444771671,'182.118.25.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=138&img=239','','/gallery.php'),(1444771681,'101.226.168.248',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=6&img=13','','/gallery.php'),(1444771681,'101.226.168.243',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=76&img=141','','/gallery.php'),(1444771718,'101.226.167.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=17&img=374','','/gallery.php'),(1444771742,'182.118.20.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/flow.php','','/flow.php'),(1444771769,'101.226.169.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=169&img=312','','/gallery.php'),(1444771818,'182.118.25.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=168&img=311','','/gallery.php'),(1444771946,'182.118.20.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=4','','/brand.php'),(1444772008,'182.118.20.251',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=27','','/category.php'),(1444772009,'101.226.167.242',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=172&img=319','','/gallery.php'),(1444772040,'182.118.20.172',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=186&img=349','','/gallery.php'),(1444772183,'182.118.25.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=90','','/goods.php'),(1444773753,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/article_cat.php'),(1444773757,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1444773760,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1444773763,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1444773767,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1444774408,'182.118.20.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=12','','/brand.php'),(1444778094,'1.165.115.64',139,'FireFox 41.0','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/index.php','','/article.php'),(1444778514,'101.226.169.204',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=22','','/brand.php'),(1444782417,'66.249.71.51',1,'Safari 600.1.4','Unknown','','美国','','','','/category.php'),(1444782437,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1444782810,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/flow.php'),(1444785948,'117.26.117.167',1,'Unknow browser','Windows NT','','APNIC','','','','/index.php'),(1444787162,'1.165.115.64',140,'FireFox 41.0','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/goods.php?id=191','','/index.php'),(1444788627,'182.118.22.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=8','','/brand.php'),(1444790333,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1444790627,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1444793806,'202.46.55.81',1,'FireFox 6.0.2','Windows XP','en-US','广东省深圳市','','','','/category.php'),(1444794488,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1444794581,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1444796409,'62.210.250.215',1,'Unknow browser','Unknown','en','法国','','','','/article.php'),(1444798375,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1444800482,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1444802513,'1.165.115.64',141,'FireFox 41.0','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/goods.php?id=191','','/category.php'),(1444804881,'1.165.115.64',142,'FireFox 41.0','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/index.php','','/category.php'),(1444806406,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1444806766,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1444807144,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1444807720,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1444812233,'66.249.71.60',1,'Safari 600.1.4','Unknown','','美国','','','','/goods.php'),(1444812248,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1444812955,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1444813359,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/group_buy.php'),(1444813420,'192.92.196.26',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/snatch.php'),(1444814518,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1444815698,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1444815777,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1444816360,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1444817174,'207.46.13.9',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1444819165,'207.46.13.9',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1444820236,'101.226.33.219',1,'Safari 537.36','Linux','zh-cn, zh','IANA','','','','/index.php'),(1444820911,'1.165.115.64',143,'FireFox 41.0','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/goods.php?id=191','','/index.php'),(1444821179,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1444824761,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1444829879,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1444829891,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1444829903,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1444829914,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1444829926,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1444829937,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1444829949,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1444829961,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1444829973,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1444829986,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1444829998,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1444830010,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1444830023,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1444830037,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1444830049,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1444830088,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1444830580,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1444833209,'157.55.39.76',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1444836299,'101.8.104.22',2,'Unknow browser','Windows NT','zh-TW','IANA','http://r.search.yahoo.com','/_ylt=A8tUwYeIcx5WdSIAEf9r1gt.;_ylu=X3oDMTEzdDQ5czk3BGNvbG8DdHcxBHBvcwM5BHZ0aWQDVFdDMDgxXzEEc2VjA3Ny/RV=2/RE=1444865033/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d12/RK=0/RS=Eu','','/category.php'),(1444837568,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1444837668,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1444838279,'207.46.13.9',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1444838781,'202.46.51.114',1,'Safari 537.36','Windows 98','en-US','广东省深圳市','','','','/index.php'),(1444838878,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1444839365,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1444839912,'207.46.13.9',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1444839912,'207.46.13.9',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1444839912,'207.46.13.9',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1444839913,'207.46.13.9',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1444839913,'207.46.13.9',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1444839914,'207.46.13.9',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1444839914,'207.46.13.9',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1444839915,'207.46.13.9',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1444839915,'207.46.13.9',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1444839915,'207.46.13.9',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1444839916,'207.46.13.9',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1444839916,'207.46.13.9',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1444839917,'207.46.13.9',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1444839917,'207.46.13.9',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1444839918,'207.46.13.9',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1444839930,'157.55.39.76',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1444839931,'157.55.39.76',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1444839931,'157.55.39.76',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1444839932,'157.55.39.76',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1444839932,'157.55.39.76',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1444839932,'157.55.39.76',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1444839933,'157.55.39.76',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1444839933,'157.55.39.76',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1444839934,'157.55.39.76',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1444839934,'157.55.39.76',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1444839935,'157.55.39.76',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1444839935,'157.55.39.76',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1444839936,'157.55.39.76',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1444839936,'157.55.39.76',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1444839937,'157.55.39.76',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1444839937,'157.55.39.76',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1444839937,'157.55.39.76',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1444839948,'157.55.39.171',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1444839949,'157.55.39.171',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1444839949,'157.55.39.171',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1444839949,'157.55.39.171',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1444839950,'157.55.39.171',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1444839950,'157.55.39.171',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1444839951,'157.55.39.171',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1444839951,'157.55.39.171',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1444839951,'157.55.39.171',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1444839952,'157.55.39.171',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1444839953,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1444839953,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1444839954,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1444839960,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1444839961,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1444839961,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1444839962,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1444839962,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1444839962,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1444839963,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1444839963,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1444839964,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1444839964,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1444839964,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1444839965,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1444839965,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1444839966,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1444840247,'62.210.78.209',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1444841490,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1444842441,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/tag_cloud.php'),(1444842937,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1444842940,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1444842942,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1444842945,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1444843640,'207.46.13.9',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1444844095,'1.165.115.64',144,'FireFox 41.0','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/index.php','','/category.php'),(1444847490,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1444851024,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1444851602,'207.46.13.9',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1444852062,'207.46.13.142',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1444853337,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1444859010,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1444860874,'207.46.13.9',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1444860938,'207.46.13.142',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1444861961,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1444862964,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1444862967,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1444862969,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1444862971,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1444863183,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1444863363,'207.46.13.9',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1444864234,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1444864407,'157.55.39.76',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1444864419,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1444864454,'182.118.20.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=10&id=3','','/brand.php'),(1444864660,'182.118.21.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=21','','/article.php'),(1444864767,'101.226.169.213',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=33&id=5','','/brand.php'),(1444864783,'182.118.22.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=7','','/brand.php'),(1444864896,'182.118.20.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=25','','/brand.php'),(1444864949,'101.226.166.223',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=10&id=27','','/brand.php'),(1444864991,'182.118.20.163',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=26','','/brand.php'),(1444865012,'182.118.20.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=18','','/brand.php'),(1444865071,'182.118.22.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=11','','/brand.php'),(1444865138,'182.118.25.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=35','','/category.php'),(1444865217,'182.118.20.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=5','','/brand.php'),(1444865364,'182.118.25.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=16&id=30','','/brand.php'),(1444865400,'182.118.22.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=17&id=8','','/category.php'),(1444865407,'182.118.20.168',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=21','','/brand.php'),(1444865408,'101.226.166.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=15&id=35','','/category.php'),(1444865513,'157.55.39.171',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1444865534,'101.226.168.249',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=29','','/brand.php'),(1444865552,'101.226.166.252',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=11&id=1','','/category.php'),(1444865566,'182.118.20.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=13','','/category.php'),(1444865598,'101.226.167.214',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=11&id=8','','/category.php'),(1444865707,'182.118.20.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=27&id=10','','/category.php'),(1444865869,'182.118.20.163',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=27&id=1','','/category.php'),(1444865885,'182.118.21.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=30&id=16','','/category.php'),(1444865904,'182.118.22.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=35','','/category.php'),(1444865944,'182.118.25.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=8','','/brand.php'),(1444866009,'182.118.25.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=2','','/category.php'),(1444866032,'101.226.167.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=28','','/category.php'),(1444866144,'182.118.20.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=8','','/category.php'),(1444866208,'182.118.20.171',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=35','','/category.php'),(1444866234,'182.118.22.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=9&id=8','','/category.php'),(1444866270,'101.226.169.218',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=9&id=9','','/category.php'),(1444866310,'182.118.20.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=27','','/category.php'),(1444866350,'101.226.168.250',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=22&id=35','','/category.php'),(1444866464,'182.118.20.169',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=4&id=1','','/category.php'),(1444866502,'182.118.20.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=14','','/category.php'),(1444866521,'182.118.20.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=7&id=1','','/category.php'),(1444866550,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1444866578,'101.226.166.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=111&img=202','','/gallery.php'),(1444866598,'182.118.20.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=15','','/category.php'),(1444866600,'182.118.20.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=16','','/category.php'),(1444866713,'182.118.20.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=162&img=298','','/gallery.php'),(1444866729,'182.118.25.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=164&img=303','','/gallery.php'),(1444866759,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1444866806,'182.118.22.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=37','','/category.php'),(1444866839,'182.118.21.254',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=29','','/category.php'),(1444866842,'101.226.169.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=40&img=74','','/gallery.php'),(1444866867,'101.226.168.253',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=21&img=42','','/gallery.php'),(1444866902,'182.118.25.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=108&img=196','','/gallery.php'),(1444866971,'182.118.20.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=172&img=363','','/gallery.php'),(1444866983,'101.226.168.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=180&img=336','','/gallery.php'),(1444867164,'101.226.169.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=100','','/goods.php'),(1444867930,'182.118.21.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=78&img=278','','/gallery.php'),(1444867937,'101.226.167.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=24','','/brand.php'),(1444868039,'101.226.167.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=16','','/goods.php'),(1444868040,'182.118.21.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=12','','/goods.php'),(1444868195,'101.226.168.204',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=60&img=111','','/gallery.php'),(1444868344,'61.135.248.173',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1444868539,'182.118.20.162',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=163','','/goods.php'),(1444868543,'101.226.166.232',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=182','','/goods.php'),(1444868569,'101.226.169.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=6','','/goods.php'),(1444868569,'101.226.168.254',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=165','','/goods.php'),(1444868573,'101.226.168.238',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=22','','/category.php'),(1444868764,'182.118.22.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/search.php?intro=hot','','/search.php'),(1444868838,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1444869032,'101.226.168.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=45','','/category.php'),(1444869073,'101.226.166.235',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=37&img=69','','/gallery.php'),(1444869073,'101.226.166.236',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=178&img=357','','/gallery.php'),(1444869234,'182.118.25.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=112','','/goods.php'),(1444869275,'182.118.20.174',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/search.php?intro=new','','/search.php'),(1444869667,'182.118.20.169',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=2','','/goods.php'),(1444870683,'66.249.74.74',1,'Safari 600.1.4','Unknown','','美国','','','','/index.php'),(1444871894,'61.135.248.173',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1444872609,'118.163.196.229',1,'Safari 537.36','Windows XP','zh-TW,zh','APNIC','','','','/index.php'),(1444872691,'150.70.173.44',1,'Internet Explorer 8.0','Windows XP','','日本','','','','/index.php'),(1444872893,'207.46.13.142',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1444874254,'207.46.13.142',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1444874511,'119.147.146.189',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1444874842,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1444874854,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1444875309,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1444875649,'207.46.13.142',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1444875895,'157.55.39.171',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1444876767,'220.130.182.159',1,'Unknow browser','Windows NT','zh-TW','台湾省','','','','/index.php'),(1444876816,'150.70.97.119',1,'Internet Explorer 8.0','Windows XP','','日本','','','','/index.php'),(1444877065,'207.46.13.142',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1444877152,'207.46.13.9',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1444878426,'207.46.13.142',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1444879776,'207.46.13.142',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1444880015,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1444880925,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1444881147,'207.46.13.142',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1444882517,'207.46.13.142',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1444883904,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1444883937,'207.46.13.142',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1444885318,'207.46.13.142',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1444885665,'117.78.13.29',1,'Unknow browser','Unknown','en-us,en-gb,en','APNIC','','','','/index.php'),(1444886063,'203.70.222.113',1,'Safari 537.36','Linux','zh-TW,zh','台湾省','','','','/brand.php'),(1444886597,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1444886729,'207.46.13.142',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1444886821,'207.46.13.35',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1444887003,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1444887004,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1444887102,'157.55.39.76',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1444887633,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1444888115,'207.46.13.142',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1444888472,'223.136.22.90',1,'Safari 537.36','Linux','zh-TW,zh','IANA','','','','/goods.php'),(1444889037,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1444889283,'101.226.168.245',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=1','','/brand.php'),(1444889672,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1444890559,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1444891738,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1444892787,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1444894131,'207.46.13.142',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1444895358,'69.30.250.178',1,'Unknow browser','Unknown','en','ARIN','','','','/index.php'),(1444895364,'69.30.250.178',1,'Unknow browser','Unknown','en','ARIN','','','','/index.php'),(1444897042,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1444897195,'112.220.111.98',1,'Unknow browser','Windows NT','','IANA','','','','/index.php'),(1444897199,'112.220.111.98',1,'Unknow browser','Windows NT','','IANA','','','','/flow.php'),(1444897200,'112.220.111.98',1,'Unknow browser','Windows NT','','IANA','','','','/pick_out.php'),(1444897202,'112.220.111.98',1,'Unknow browser','Windows NT','','IANA','','','','/group_buy.php'),(1444897205,'112.220.111.98',1,'Unknow browser','Windows NT','','IANA','','','','/snatch.php'),(1444897206,'112.220.111.98',1,'Unknow browser','Windows NT','','IANA','','','','/catalog.php'),(1444897209,'112.220.111.98',1,'Unknow browser','Windows NT','','IANA','','','','/tag_cloud.php'),(1444897213,'112.220.111.98',1,'Unknow browser','Windows NT','','IANA','','','','/user.php'),(1444897216,'112.220.111.98',1,'Unknow browser','Windows NT','','IANA','','','','/index.php'),(1444897232,'112.220.111.98',1,'Unknow browser','Windows NT','','IANA','','','','/category.php'),(1444897245,'112.220.111.98',1,'Unknow browser','Windows NT','','IANA','','','','/category.php'),(1444897251,'112.220.111.98',1,'Unknow browser','Windows NT','','IANA','','','','/category.php'),(1444897256,'112.220.111.98',1,'Unknow browser','Windows NT','','IANA','','','','/category.php'),(1444897265,'112.220.111.98',1,'Unknow browser','Windows NT','','IANA','','','','/category.php'),(1444897270,'112.220.111.98',1,'Unknow browser','Windows NT','','IANA','','','','/category.php'),(1444897276,'112.220.111.98',1,'Unknow browser','Windows NT','','IANA','','','','/index.php'),(1444897287,'112.220.111.98',1,'Unknow browser','Windows NT','','IANA','','','','/search.php'),(1444897290,'112.220.111.98',1,'Unknow browser','Windows NT','','IANA','','','','/category.php'),(1444897299,'112.220.111.98',1,'Unknow browser','Windows NT','','IANA','','','','/category.php'),(1444897305,'112.220.111.98',1,'Unknow browser','Windows NT','','IANA','','','','/category.php'),(1444897308,'112.220.111.98',1,'Unknow browser','Windows NT','','IANA','','','','/category.php'),(1444897312,'112.220.111.98',1,'Unknow browser','Windows NT','','IANA','','','','/category.php'),(1444898567,'207.46.13.35',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1444898638,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1444899892,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1444899892,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/index.php'),(1444899898,'66.249.74.76',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1444900683,'207.46.13.35',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1444900979,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1444900983,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1444900985,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1444900987,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1444901626,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/article_cat.php'),(1444902560,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1444902809,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/flow.php'),(1444902923,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1444902934,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1444902946,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1444902958,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1444902971,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1444902986,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1444903000,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1444903019,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1444903038,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1444903061,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1444903081,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1444903100,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1444903120,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1444903141,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1444903163,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1444903184,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1444904121,'61.135.248.188',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1444904360,'66.249.74.72',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1444904765,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1444906297,'91.121.221.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1444906302,'91.121.221.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1444906304,'91.121.221.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1444906397,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1444906401,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1444906403,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1444906584,'195.154.156.209',1,'Unknow browser','Unknown','en','法国','','','','/article_cat.php'),(1444906587,'195.154.156.209',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1444906589,'195.154.156.209',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1444906591,'195.154.156.209',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1444906593,'195.154.156.209',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1444909687,'61.135.248.188',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1444910895,'101.226.166.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=21','','/brand.php'),(1444911624,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1444911943,'61.135.248.188',3,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1444915724,'157.55.39.171',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1444916097,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1444916880,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1444917467,'1.165.115.64',145,'FireFox 41.0','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/goods.php?id=191','','/category.php'),(1444918494,'1.165.115.64',5,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/index.php'),(1444920933,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1444921922,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1444923475,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1444923569,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/catalog.php'),(1444925176,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1444925814,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1444926963,'157.55.39.172',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1444928408,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1444931341,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1444931805,'207.46.13.9',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1444933620,'207.46.13.9',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1444934665,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1444936977,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1444938917,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1444940254,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1444942971,'207.46.13.35',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1444943401,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1444945058,'101.226.167.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=3','','/article_cat.php'),(1444945427,'101.226.169.223',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=22','','/brand.php'),(1444945428,'101.226.167.241',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=22','','/brand.php'),(1444945480,'101.226.168.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=10&id=5','','/brand.php'),(1444945546,'182.118.20.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=2&page=1','','/article_cat.php'),(1444945704,'182.118.20.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=2','','/article_cat.php'),(1444945715,'182.118.21.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=1','','/article.php'),(1444945779,'101.226.168.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=12','','/brand.php'),(1444945824,'182.118.25.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/','','/index.php'),(1444945982,'101.226.167.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=5','','/brand.php'),(1444946005,'101.226.167.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=21','','/brand.php'),(1444946009,'182.118.20.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=28','','/brand.php'),(1444946029,'182.118.22.238',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=33&id=19','','/brand.php'),(1444946035,'101.226.166.252',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=27&id=29','','/brand.php'),(1444946053,'182.118.25.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=15','','/brand.php'),(1444946168,'101.226.166.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=12','','/brand.php'),(1444946270,'101.226.168.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=18','','/brand.php'),(1444946334,'182.118.21.250',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=13','','/brand.php'),(1444946386,'182.118.20.173',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=24','','/brand.php'),(1444946759,'182.118.20.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=12&id=30','','/brand.php'),(1444946787,'182.118.21.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=6','','/brand.php'),(1444946842,'101.226.166.247',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=15','','/brand.php'),(1444946906,'136.243.48.84',1,'Safari 537.36','Linux','','德国','','','','/index.php'),(1444947084,'157.55.39.172',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1444947084,'101.226.169.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=12&id=7','','/category.php'),(1444947099,'61.135.249.96',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1444947108,'182.118.25.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=3','','/brand.php'),(1444947170,'182.118.22.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=5','','/brand.php'),(1444947193,'182.118.25.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=3','','/brand.php'),(1444947194,'101.226.167.212',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=15&id=1','','/category.php'),(1444947267,'182.118.21.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=27','','/brand.php'),(1444947388,'182.118.22.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=4','','/brand.php'),(1444947407,'182.118.22.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=35','','/category.php'),(1444947420,'182.118.25.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=2','','/brand.php'),(1444947420,'182.118.22.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=11&id=35','','/category.php'),(1444947448,'101.226.167.242',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=19&id=9','','/category.php'),(1444947494,'101.226.167.241',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=18&id=37','','/category.php'),(1444947505,'182.118.20.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=9','','/brand.php'),(1444947576,'101.226.166.227',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=14','','/category.php'),(1444947584,'182.118.21.238',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=28&id=1','','/category.php'),(1444947661,'101.226.169.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=20&id=6','','/category.php'),(1444947682,'101.226.169.206',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=3','','/brand.php'),(1444947692,'101.226.166.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=24&id=1','','/category.php'),(1444947731,'101.226.167.236',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=1','','/category.php'),(1444947738,'101.226.167.243',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=27&id=37','','/category.php'),(1444947771,'101.226.168.244',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=2','','/category.php'),(1444947773,'182.118.22.141',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=30&id=13','','/category.php'),(1444947814,'182.118.20.163',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=35','','/category.php'),(1444947861,'182.118.25.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=8','','/category.php'),(1444947887,'182.118.22.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=3','','/brand.php'),(1444947909,'101.226.169.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=7','','/category.php'),(1444947920,'182.118.20.163',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=23&id=37','','/category.php'),(1444947986,'101.226.166.234',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=45&img=85','','/gallery.php'),(1444948014,'101.226.169.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=6&id=8','','/category.php'),(1444948034,'182.118.20.250',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=2','','/brand.php'),(1444948038,'101.226.168.227',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=6&id=1','','/category.php'),(1444948103,'182.118.25.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=10','','/category.php'),(1444948126,'101.226.168.206',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=34','','/category.php'),(1444948131,'182.118.20.170',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=26&id=9','','/category.php'),(1444948161,'101.226.168.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=9','','/category.php'),(1444948168,'101.226.169.215',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=33','','/category.php'),(1444948244,'101.226.167.239',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=12','','/category.php'),(1444948290,'101.226.167.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=17','','/category.php'),(1444948304,'101.226.168.249',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=10','','/category.php'),(1444948375,'182.118.25.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=5','','/category.php'),(1444948502,'182.118.20.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/group_buy.php','','/group_buy.php'),(1444948518,'182.118.22.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/flow.php','','/flow.php'),(1444948634,'182.118.22.237',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=80&img=149','','/gallery.php'),(1444948717,'182.118.25.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=10','','/category.php'),(1444948736,'182.118.22.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=129&img=230','','/gallery.php'),(1444948787,'182.118.25.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=8&id=9','','/category.php'),(1444948818,'182.118.21.252',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=191','','/goods.php'),(1444949482,'101.226.166.240',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=1&id=1','','/category.php'),(1444949951,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1444950747,'61.135.249.96',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1444951846,'42.73.126.47',2,'Safari 537.36','Linux','zh-TW,en-US','IANA','http://r.search.yahoo.com','/_ylt=A8tUwYq3NiBWmVkAMENxOSY5;_ylu=X3oDMTByZmF1c2owBGNvbG8DdHcxBHBvcwM4BHZ0aWQDBHNlYwNzcg--/RV=2/RE=1444980536/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fgoods.php%3fid%3d105/RK=0/RS=8._IHYu6qCj2','','/goods.php'),(1444953565,'61.223.196.133',6,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1444956344,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1444957778,'14.17.29.85',1,'Safari 537.36','Linux','zh-cn, zh','美国','','','','/index.php'),(1444958433,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1444960091,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1444960101,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1444960111,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1444960122,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1444960132,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1444960142,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1444960152,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1444960163,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1444960173,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1444960185,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1444960196,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1444960209,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1444960220,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1444960233,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1444960270,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1444960286,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/flow.php'),(1444960557,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1444961466,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1444963368,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1444963782,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1444967596,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1444967662,'157.55.39.88',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1444968591,'192.99.1.101',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article_cat.php'),(1444969993,'157.55.39.181',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1444970027,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1444970398,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1444971464,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1444971555,'192.92.196.43',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/goods.php'),(1444972121,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1444972965,'207.46.13.9',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1444973560,'207.46.13.9',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1444974538,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1444975080,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1444975082,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1444975085,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1444975088,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1444975090,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1444975092,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1444975094,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1444975097,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1444975099,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1444975101,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1444975103,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1444975105,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1444975108,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1444975110,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1444975112,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1444975114,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1444975117,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1444975119,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1444975121,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1444975123,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1444975125,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1444975128,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1444975130,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1444975133,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1444975135,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1444975137,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1444975139,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1444975143,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1444975145,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1444975149,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1444975151,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1444975153,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1444975155,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1444975157,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1444975160,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1444975162,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1444975164,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1444975168,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1444975170,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1444975172,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1444975174,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1444975176,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/article_cat.php'),(1444975178,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/article_cat.php'),(1444975181,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1444975186,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1444975188,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1444975190,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1444975192,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1444975195,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1444975197,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1444975199,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1444975202,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1444975204,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1444975206,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1444975209,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1444975211,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1444975213,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1444975215,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1444975218,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1444975220,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1444975222,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1444975224,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1444975226,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1444975229,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1444975231,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1444975233,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1444975235,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1444975237,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1444975240,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1444975242,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1444975244,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1444975246,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1444975250,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1444975252,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1444975254,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1444975256,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1444975263,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1444975265,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1444975268,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1444975270,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1444975272,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1444975274,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1444975277,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1444975279,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1444975281,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1444975283,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1444975285,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1444975287,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1444975290,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1444975292,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1444975294,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1444975296,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1444975300,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1444975302,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1444975304,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1444975306,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1444975309,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1444975311,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1444975315,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1444975317,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1444975320,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1444975322,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1444975324,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1444975326,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1444975329,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1444975331,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1444975334,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1444975336,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1444975338,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1444975340,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1444975343,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1444975345,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1444975347,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1444975350,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1444975352,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1444975357,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1444975360,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1444975362,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1444975364,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1444975367,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1444975369,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1444975371,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1444975373,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1444975375,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1444975378,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1444975380,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1444975382,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1444975385,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1444975387,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1444975389,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1444975392,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1444975395,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1444975397,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1444975399,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1444975401,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1444975403,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1444975406,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1444975408,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1444975410,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1444975412,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1444975415,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1444975417,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1444975419,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1444975422,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1444975424,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1444975426,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1444975428,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1444975433,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1444975435,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1444975438,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1444975440,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1444975443,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1444975445,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1444975447,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1444975449,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1444975452,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1444975455,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1444975457,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1444975459,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1444975461,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1444975463,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1444975466,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1444975468,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1444975470,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1444975473,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1444975475,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1444975477,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1444975480,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1444975482,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1444975484,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1444975486,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1444975489,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1444975491,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1444975493,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1444975495,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1444975498,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1444975501,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1444975503,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1444975505,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1444975507,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1444975509,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1444975512,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1444975515,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1444975518,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1444975521,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1444975523,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1444975525,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1444975527,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1444975529,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1444975532,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1444975534,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1444975536,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1444975538,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1444975540,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1444975543,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1444975545,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1444975550,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1444975552,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1444975554,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1444975557,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1444975559,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1444975562,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1444975565,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1444975567,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1444975570,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1444975572,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1444975574,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1444975576,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1444975579,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1444975581,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1444975583,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1444975585,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1444975587,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1444975589,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1444975591,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1444975594,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1444975597,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1444975599,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1444975601,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1444975604,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1444975606,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1444975608,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1444975610,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1444975613,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1444975615,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1444975618,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1444975620,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1444975622,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1444975624,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1444975627,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1444975629,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1444975631,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1444975633,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1444975636,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1444975638,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1444975640,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1444975643,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1444975645,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1444975647,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1444975651,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1444975654,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1444975656,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1444975659,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1444977162,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1444977577,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1444977700,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1444983970,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1444984200,'221.231.6.246',1,'Safari 537.36','Windows NT','zh-cn,zh','江苏省盐城市','','','','/module/aciton/param1/${@phpinfo()}'),(1444984201,'221.231.6.246',1,'Unknow browser','Unknown','','江苏省盐城市','','','','/index.php'),(1444984206,'221.231.6.246',1,'Unknow browser','Unknown','','江苏省盐城市','','','','/index.php'),(1444985184,'157.55.39.181',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1444985231,'157.55.39.166',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1444985795,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1444986401,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1444988000,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1444988160,'27.246.158.153',1,'Unknow browser','Unknown','zh-tw','IANA','http://r.search.yahoo.com','/_ylt=Ap0SlaolzmwPI72TTrbzhKKenIlQ;_ylu=X3oDMTlpbGw3amRuBDADW29iamVjdCBPYmplY3RdBGNhdGVnb3J5A2FsZ28EaXQDU3IEbG9nT3ducgNjb3Ntb3MEcG9zAzMEcG9zaXRpb24Dd2ViXzNfMARyc2NyAy0xOS4yNjAyBHNjaWQDMTIzMjgEc2VjA3Ny','','/article.php'),(1444988422,'207.46.13.9',1,'Safari 9537.53','Unknown','','美国','','','','/snatch.php'),(1444989206,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1444990092,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1444993095,'180.153.214.176',1,'Safari 537.36','Linux','zh-cn, zh','[未知IP0801]','','','','/index.php'),(1444993215,'207.46.13.9',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1444994556,'36.99.31.164',1,'Safari 534.30','Linux','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=28&id=1','','/category.php'),(1444997262,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1444998170,'61.135.248.202',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1444998300,'192.92.196.118',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/snatch.php'),(1444999163,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1444999669,'66.249.74.72',1,'Safari 600.1.4','Unknown','','美国','','','','/index.php'),(1445000297,'157.55.39.181',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1445000520,'157.55.39.166',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1445002724,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1445003604,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1445003755,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1445004536,'182.118.21.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=172&img=364','','/gallery.php'),(1445006231,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1445007751,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1445009092,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1445012901,'157.55.39.170',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1445014134,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1445015109,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1445015476,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1445015881,'219.85.3.83',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','https://tw.search.yahoo.com','/','','/category.php'),(1445017196,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1445017661,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1445017664,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1445018323,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1445018548,'62.210.85.77',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1445018557,'62.210.85.77',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1445018568,'62.210.85.77',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1445018577,'62.210.85.77',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1445018584,'62.210.85.77',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1445018766,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1445018963,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1445020025,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1445020032,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1445020305,'61.223.196.133',146,'FireFox 41.0','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1445020509,'61.223.196.133',356,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1445022646,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1445023643,'188.165.200.217',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1445025711,'66.249.71.203',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1445026572,'192.92.196.120',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/article.php'),(1445026831,'157.55.39.182',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1445027790,'207.46.13.9',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1445027807,'157.55.39.166',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1445028169,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1445028463,'202.46.52.166',1,'Safari 537.36','Windows 98','en-US','广东省深圳市','','','','/index.php'),(1445029101,'178.255.215.94',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1445031310,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1445033329,'101.226.167.238',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=16&id=30','','/brand.php'),(1445034621,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/category.php'),(1445034623,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/category.php'),(1445034625,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/gallery.php'),(1445034627,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/gallery.php'),(1445035899,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1445035923,'207.46.13.9',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1445036487,'66.249.71.60',1,'Safari 600.1.4','Unknown','','美国','','','','/category.php'),(1445044069,'69.30.215.130',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1445044081,'69.30.215.130',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1445044083,'69.30.215.130',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1445044085,'69.30.215.130',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1445045039,'84.158.153.52',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1445045256,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/article_cat.php'),(1445045259,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1445045260,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1445045262,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1445045293,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1445046717,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1445046745,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1445047752,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/search.php'),(1445050083,'157.55.39.181',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1445050789,'192.92.196.65',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/category.php'),(1445051917,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/snatch.php'),(1445052397,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1445054254,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1445054262,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1445054272,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1445054295,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1445056095,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1445058723,'157.55.39.181',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1445060096,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1445060455,'207.46.13.9',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1445061603,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1445061969,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1445062348,'157.55.39.170',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1445062350,'188.143.232.15',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1445062861,'157.55.39.166',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1445063073,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1445063434,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1445065089,'157.55.39.166',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1445065346,'157.55.39.181',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1445065449,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1445065685,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1445066383,'101.226.169.213',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=2','','/article.php'),(1445066384,'101.226.167.239',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=4','','/article.php'),(1445066435,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1445066657,'182.118.21.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=12','','/brand.php'),(1445066657,'182.118.21.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=18','','/brand.php'),(1445066806,'101.226.168.201',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=13&id=30','','/brand.php'),(1445066819,'182.118.25.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=15&id=30','','/brand.php'),(1445066833,'101.226.167.216',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=4','','/brand.php'),(1445066874,'101.226.167.211',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=20','','/brand.php'),(1445066882,'101.226.167.211',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=3','','/brand.php'),(1445066969,'182.118.20.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=18','','/brand.php'),(1445067030,'101.226.169.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=15&id=37','','/category.php'),(1445067031,'101.226.166.205',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=16&id=29','','/brand.php'),(1445067038,'101.226.168.245',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=22','','/brand.php'),(1445067134,'182.118.20.169',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=40','','/article.php'),(1445067191,'182.118.22.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=1','','/brand.php'),(1445067239,'101.226.167.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=19&id=33','','/category.php'),(1445067258,'101.226.168.247',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=23&id=1','','/category.php'),(1445067265,'101.226.167.214',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=27','','/category.php'),(1445067280,'101.226.169.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=22&id=8','','/category.php'),(1445067335,'101.226.166.244',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=8','','/brand.php'),(1445067360,'101.226.168.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=26&id=1','','/category.php'),(1445067404,'101.226.168.223',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=18&id=11','','/category.php'),(1445067432,'182.118.20.172',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=13&id=29','','/brand.php'),(1445067434,'182.118.20.174',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=12','','/brand.php'),(1445067464,'101.226.166.248',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=15&id=7','','/category.php'),(1445067527,'182.118.25.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=25','','/category.php'),(1445067542,'101.226.168.201',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=2','','/category.php'),(1445067553,'182.118.25.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=30&id=15','','/category.php'),(1445067578,'101.226.166.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=18&id=8','','/category.php'),(1445067688,'182.118.25.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=33&id=5','','/brand.php'),(1445067709,'182.118.20.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=23','','/brand.php'),(1445067709,'182.118.20.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=6','','/category.php'),(1445067730,'101.226.166.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=7&id=8','','/category.php'),(1445067758,'101.226.166.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=11','','/category.php'),(1445067844,'101.226.168.224',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=24&img=47','','/gallery.php'),(1445067906,'101.226.166.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=74','','/goods.php'),(1445067917,'101.226.168.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=6','','/category.php'),(1445067935,'182.118.20.164',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=35','','/category.php'),(1445067945,'182.118.21.250',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=145','','/goods.php'),(1445067956,'182.118.20.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=5','','/brand.php'),(1445067957,'101.226.168.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=41','','/category.php'),(1445067985,'182.118.22.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=39&img=72','','/gallery.php'),(1445068032,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1445068045,'101.226.169.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=175&img=359','','/gallery.php'),(1445068077,'101.226.167.217',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=11&img=384','','/gallery.php'),(1445068084,'182.118.21.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=111','','/goods.php'),(1445068174,'182.118.25.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=28','','/category.php'),(1445068174,'182.118.25.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=35','','/category.php'),(1445068432,'182.118.25.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/user.php','','/user.php'),(1445068804,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1445070051,'101.226.167.204',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=12','','/brand.php'),(1445070115,'101.226.167.248',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=28','','/brand.php'),(1445070512,'182.118.25.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=15','','/brand.php'),(1445070770,'101.226.166.216',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=22&id=35','','/category.php'),(1445071365,'182.118.22.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=87&img=159','','/gallery.php'),(1445073955,'157.55.39.182',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1445076508,'101.226.166.216',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=1','','/brand.php'),(1445079551,'191.101.71.141',1,'FireFox 3.5.2','Windows XP','','IANA','http://www.chanshanger.com.tw','/category.php?id=44\\\'A=0','','/category.php'),(1445080115,'61.135.248.196',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1445081451,'157.55.39.166',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1445081819,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1445081923,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1445086682,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1445086688,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1445088084,'66.249.74.76',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1445088467,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1445088611,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1445090981,'182.118.22.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=3','','/brand.php'),(1445094692,'101.226.168.247',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=22','','/category.php'),(1445094783,'101.226.168.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1445094819,'101.226.166.231',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=27','','/category.php'),(1445094826,'101.226.167.240',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=115&img=210','','/gallery.php'),(1445094846,'182.118.22.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=37','','/category.php'),(1445094876,'101.226.169.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=11&img=22','','/gallery.php'),(1445094925,'101.226.168.230',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=31','','/category.php'),(1445094941,'101.226.169.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=4','','/category.php'),(1445095059,'182.118.25.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=104&img=280','','/gallery.php'),(1445095139,'182.118.20.166',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=29','','/category.php'),(1445095296,'101.226.169.230',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=184&img=345','','/gallery.php'),(1445095366,'101.226.167.238',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=174&img=322','','/gallery.php'),(1445095388,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1445095390,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1445095392,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1445095394,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1445095397,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1445095399,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1445095401,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1445095403,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1445095406,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1445095408,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1445095411,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1445095413,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1445095415,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1445095428,'182.118.20.174',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=141&img=243','','/gallery.php'),(1445095434,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1445095436,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1445095438,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1445095441,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1445095445,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1445095447,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1445095450,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1445095452,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1445095454,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1445095456,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1445095459,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1445095461,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1445095463,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1445095465,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1445095467,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1445095469,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1445095472,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1445095474,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1445095476,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1445095478,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1445095480,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1445095483,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1445095485,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1445095487,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1445095489,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1445095491,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1445095493,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1445095495,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1445095497,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1445095500,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1445095502,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1445095506,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1445095507,'101.226.168.223',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=35&img=64','','/gallery.php'),(1445095508,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1445095518,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1445095520,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1445095522,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1445095525,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1445095527,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1445095529,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1445095532,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1445095534,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1445095536,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1445095539,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1445095541,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1445095543,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1445095546,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1445095548,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1445095550,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1445095552,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1445095554,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1445095556,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1445095559,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1445095561,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1445095561,'101.226.169.223',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=43&img=80','','/gallery.php'),(1445095562,'182.118.22.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=151&img=253','','/gallery.php'),(1445095568,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1445095570,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1445095572,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1445095574,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1445095576,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1445095579,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1445095581,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1445095583,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1445095588,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/article_cat.php'),(1445095598,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1445095600,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1445095602,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1445095605,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1445095607,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1445095609,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1445095612,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1445095614,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1445095616,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1445095619,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1445095621,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1445095623,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1445095625,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1445095627,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1445095630,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1445095634,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1445095638,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1445095640,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1445095642,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1445095645,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1445095647,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1445095649,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1445095651,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1445095653,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1445095656,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1445095658,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1445095660,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1445095662,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1445095665,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1445095667,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1445095669,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1445095671,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1445095673,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1445095676,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1445095677,'182.118.20.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=176&img=327','','/gallery.php'),(1445095678,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1445095680,'101.226.166.244',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=178&img=358','','/gallery.php'),(1445095680,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1445095682,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1445095685,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1445095687,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1445095689,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1445095691,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1445095695,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1445095697,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1445095699,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1445095702,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1445095704,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1445095720,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1445095722,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1445095724,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1445095727,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1445095729,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1445095731,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1445095733,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1445095736,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1445095738,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1445095741,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1445095744,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1445095746,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1445095749,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1445095751,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1445095753,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1445095756,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1445095758,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1445095760,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1445095762,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1445095764,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1445095766,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1445095770,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1445095773,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1445095775,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1445095777,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1445095779,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1445095782,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1445095784,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1445095786,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1445095788,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1445095790,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1445095793,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1445095795,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1445095797,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1445095799,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1445095801,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1445095804,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1445095813,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1445095815,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1445095817,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1445095819,'157.55.39.170',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1445095819,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1445095821,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1445095824,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1445095826,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1445095828,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1445095830,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1445095833,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1445095836,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1445095838,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1445095841,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1445095843,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1445095847,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1445095849,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1445095851,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1445095854,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1445095856,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1445095858,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1445095860,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1445095862,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1445095865,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1445095867,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1445095869,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1445095871,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1445095873,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1445095875,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1445095878,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1445095880,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1445095884,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1445095886,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/user.php'),(1445095944,'101.226.166.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=166','','/goods.php'),(1445095983,'182.118.22.247',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=71&img=130','','/gallery.php'),(1445096023,'182.118.20.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=61&img=113','','/gallery.php'),(1445096081,'182.118.22.141',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=104','','/goods.php'),(1445096104,'182.118.22.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=108','','/goods.php'),(1445096146,'101.226.168.223',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=128','','/goods.php'),(1445096149,'182.118.20.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=8&img=16','','/gallery.php'),(1445096223,'182.118.22.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=180&img=337','','/gallery.php'),(1445096223,'182.118.22.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=172&img=364','','/gallery.php'),(1445096263,'101.226.166.253',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=157','','/goods.php'),(1445096264,'182.118.22.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=62&img=114','','/gallery.php'),(1445096296,'101.226.166.206',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=43','','/goods.php'),(1445096315,'101.226.167.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=148','','/goods.php'),(1445096387,'182.118.22.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=124','','/goods.php'),(1445096525,'101.226.166.253',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=51','','/goods.php'),(1445096539,'182.118.20.172',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=132','','/goods.php'),(1445096588,'182.118.21.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=57','','/goods.php'),(1445096607,'101.226.166.226',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=59','','/goods.php'),(1445096658,'182.118.25.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=122','','/goods.php'),(1445096658,'182.118.25.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=178','','/goods.php'),(1445096742,'101.226.169.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=8','','/goods.php'),(1445096760,'182.118.20.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=180','','/goods.php'),(1445096848,'182.118.21.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=88','','/goods.php'),(1445096874,'182.118.21.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=28','','/goods.php'),(1445096915,'182.118.20.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=26','','/goods.php'),(1445096927,'101.226.169.218',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=25','','/goods.php'),(1445097020,'101.226.166.246',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=9','','/goods.php'),(1445097058,'182.118.22.244',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=91','','/goods.php'),(1445097083,'182.118.20.174',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=109','','/goods.php'),(1445097158,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1445097187,'101.226.169.218',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/pick_out.php','','/pick_out.php'),(1445097309,'182.118.20.174',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=77&img=287','','/gallery.php'),(1445097435,'182.118.25.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=70','','/goods.php'),(1445098224,'24.220.5.235',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1445098227,'24.220.5.235',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1445098229,'24.220.5.235',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1445098231,'24.220.5.235',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1445098234,'24.220.5.235',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1445098375,'182.118.20.170',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=84','','/goods.php'),(1445098413,'178.255.215.94',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1445098458,'182.118.20.164',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=69','','/goods.php'),(1445098483,'182.118.20.167',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=7','','/goods.php'),(1445098622,'101.226.167.227',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=107','','/goods.php'),(1445098876,'101.226.167.226',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=19','','/goods.php'),(1445099039,'182.118.25.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/search.php?intro=best','','/search.php'),(1445099200,'101.226.167.253',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=39','','/goods.php'),(1445100500,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/brand.php'),(1445100503,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/brand.php'),(1445100504,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/brand.php'),(1445100507,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/brand.php'),(1445100509,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/brand.php'),(1445100511,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/brand.php'),(1445100514,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/brand.php'),(1445100516,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/brand.php'),(1445100518,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/brand.php'),(1445100520,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/brand.php'),(1445100523,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/brand.php'),(1445100525,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/brand.php'),(1445100527,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/brand.php'),(1445100529,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/brand.php'),(1445100532,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/brand.php'),(1445100534,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/brand.php'),(1445100536,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/brand.php'),(1445100538,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/brand.php'),(1445100541,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/brand.php'),(1445100543,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/brand.php'),(1445100545,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/brand.php'),(1445100547,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/brand.php'),(1445100550,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/brand.php'),(1445100552,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/brand.php'),(1445100554,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/brand.php'),(1445100556,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/brand.php'),(1445100559,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/brand.php'),(1445100561,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/brand.php'),(1445100563,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/brand.php'),(1445100565,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/brand.php'),(1445100568,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/brand.php'),(1445100570,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/brand.php'),(1445100572,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/brand.php'),(1445100574,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/brand.php'),(1445100577,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/brand.php'),(1445100579,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/brand.php'),(1445100581,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/brand.php'),(1445100583,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/brand.php'),(1445100586,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/brand.php'),(1445100588,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/brand.php'),(1445100590,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/brand.php'),(1445100592,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/brand.php'),(1445100595,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/brand.php'),(1445100597,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/brand.php'),(1445100599,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/brand.php'),(1445100601,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/brand.php'),(1445100604,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/brand.php'),(1445100606,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/brand.php'),(1445100608,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/brand.php'),(1445100611,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/brand.php'),(1445100613,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/brand.php'),(1445100615,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/brand.php'),(1445100618,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/brand.php'),(1445100620,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/brand.php'),(1445100622,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/brand.php'),(1445100625,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/brand.php'),(1445100627,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/brand.php'),(1445100629,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/brand.php'),(1445100631,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/brand.php'),(1445100633,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/brand.php'),(1445100636,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/brand.php'),(1445100638,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/brand.php'),(1445100640,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/brand.php'),(1445100643,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/brand.php'),(1445100645,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/brand.php'),(1445100647,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/brand.php'),(1445100649,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/brand.php'),(1445100651,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/brand.php'),(1445100654,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/brand.php'),(1445100656,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/brand.php'),(1445100658,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/brand.php'),(1445100660,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/brand.php'),(1445100663,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/brand.php'),(1445100665,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/brand.php'),(1445100667,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/brand.php'),(1445100669,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/brand.php'),(1445100672,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/brand.php'),(1445100674,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/brand.php'),(1445100676,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/brand.php'),(1445100679,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/brand.php'),(1445100681,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/brand.php'),(1445100683,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/brand.php'),(1445100685,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/brand.php'),(1445100688,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/brand.php'),(1445100690,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/brand.php'),(1445100692,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/brand.php'),(1445100694,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/brand.php'),(1445100697,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/category.php'),(1445100699,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/category.php'),(1445100701,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/category.php'),(1445100703,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/category.php'),(1445100706,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/category.php'),(1445100708,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/category.php'),(1445100710,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/category.php'),(1445100712,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/category.php'),(1445100714,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/category.php'),(1445100717,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/category.php'),(1445100719,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/category.php'),(1445100721,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/category.php'),(1445100724,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/category.php'),(1445100726,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/category.php'),(1445100728,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/category.php'),(1445100731,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/category.php'),(1445100733,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/category.php'),(1445100735,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/category.php'),(1445100737,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/category.php'),(1445100740,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/category.php'),(1445100742,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/category.php'),(1445100745,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/category.php'),(1445100747,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/category.php'),(1445100749,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/category.php'),(1445100751,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/category.php'),(1445100754,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/category.php'),(1445100756,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/category.php'),(1445100758,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/category.php'),(1445100761,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/category.php'),(1445100763,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/category.php'),(1445100766,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/category.php'),(1445100768,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/category.php'),(1445100770,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/category.php'),(1445100772,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/category.php'),(1445100775,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/category.php'),(1445100777,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/category.php'),(1445100779,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/category.php'),(1445100781,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/category.php'),(1445100784,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/category.php'),(1445100786,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/category.php'),(1445100788,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/category.php'),(1445100791,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/category.php'),(1445100793,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/category.php'),(1445100795,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/category.php'),(1445100797,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/category.php'),(1445100799,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/category.php'),(1445100802,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/category.php'),(1445100804,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/category.php'),(1445100806,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/category.php'),(1445100809,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/category.php'),(1445100811,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/category.php'),(1445100813,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/category.php'),(1445100815,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/category.php'),(1445100818,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/category.php'),(1445100820,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/category.php'),(1445100822,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/category.php'),(1445100824,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/category.php'),(1445100827,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/category.php'),(1445100829,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/category.php'),(1445100831,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/category.php'),(1445100833,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/category.php'),(1445100836,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/category.php'),(1445100838,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/category.php'),(1445100840,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/category.php'),(1445100842,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/category.php'),(1445100845,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/category.php'),(1445100847,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/category.php'),(1445100849,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/category.php'),(1445100851,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/category.php'),(1445100854,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/category.php'),(1445100856,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/category.php'),(1445100858,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/category.php'),(1445100860,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/category.php'),(1445100863,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/category.php'),(1445100865,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/category.php'),(1445100867,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/category.php'),(1445100870,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/category.php'),(1445100872,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/category.php'),(1445100874,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/category.php'),(1445100877,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/category.php'),(1445100879,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/category.php'),(1445100881,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/category.php'),(1445100884,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/category.php'),(1445100886,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/category.php'),(1445100889,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/category.php'),(1445100891,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/category.php'),(1445100893,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/category.php'),(1445100896,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/category.php'),(1445100898,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/category.php'),(1445100900,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/category.php'),(1445100902,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/category.php'),(1445100905,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/category.php'),(1445100907,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/category.php'),(1445100909,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/category.php'),(1445100911,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/category.php'),(1445100914,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/category.php'),(1445100916,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/category.php'),(1445100918,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/category.php'),(1445100920,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/category.php'),(1445100923,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/category.php'),(1445100925,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/category.php'),(1445100927,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/category.php'),(1445100929,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/category.php'),(1445100932,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/category.php'),(1445100934,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/category.php'),(1445100936,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/category.php'),(1445100938,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/category.php'),(1445100941,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/category.php'),(1445100943,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/category.php'),(1445100945,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/category.php'),(1445100947,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/category.php'),(1445100950,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/category.php'),(1445100952,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/category.php'),(1445100955,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/category.php'),(1445100957,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/category.php'),(1445100959,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/category.php'),(1445100961,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/category.php'),(1445100964,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/gallery.php'),(1445100965,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/gallery.php'),(1445100967,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/gallery.php'),(1445100969,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/gallery.php'),(1445100971,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/gallery.php'),(1445100973,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/gallery.php'),(1445100975,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/gallery.php'),(1445100977,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/gallery.php'),(1445100979,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/gallery.php'),(1445100980,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/gallery.php'),(1445100982,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/gallery.php'),(1445100984,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/gallery.php'),(1445100986,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/gallery.php'),(1445100988,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/gallery.php'),(1445100990,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/gallery.php'),(1445100992,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/gallery.php'),(1445100994,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/gallery.php'),(1445100995,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/gallery.php'),(1445100997,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/gallery.php'),(1445100999,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/gallery.php'),(1445101001,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/gallery.php'),(1445101003,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/gallery.php'),(1445101005,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/gallery.php'),(1445101007,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/gallery.php'),(1445101009,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/gallery.php'),(1445101011,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/gallery.php'),(1445101013,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/gallery.php'),(1445101014,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/gallery.php'),(1445101016,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/gallery.php'),(1445101018,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/gallery.php'),(1445101020,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/gallery.php'),(1445101022,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/gallery.php'),(1445101024,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/gallery.php'),(1445101026,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/gallery.php'),(1445101028,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/gallery.php'),(1445101029,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/gallery.php'),(1445101031,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/gallery.php'),(1445101033,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/gallery.php'),(1445101035,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/gallery.php'),(1445101037,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/gallery.php'),(1445101039,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/gallery.php'),(1445101041,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/gallery.php'),(1445101043,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/gallery.php'),(1445101044,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/gallery.php'),(1445101046,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/gallery.php'),(1445101048,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/gallery.php'),(1445101050,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/gallery.php'),(1445101052,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/gallery.php'),(1445101054,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/gallery.php'),(1445101056,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/gallery.php'),(1445101058,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/gallery.php'),(1445101060,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/gallery.php'),(1445101061,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/gallery.php'),(1445101063,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/gallery.php'),(1445101065,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/gallery.php'),(1445101067,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/gallery.php'),(1445101069,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/gallery.php'),(1445101071,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/gallery.php'),(1445101073,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/gallery.php'),(1445101075,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/gallery.php'),(1445101076,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/gallery.php'),(1445101078,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/gallery.php'),(1445101080,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/gallery.php'),(1445101082,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/gallery.php'),(1445101084,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/gallery.php'),(1445101086,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/gallery.php'),(1445101088,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/gallery.php'),(1445101090,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/gallery.php'),(1445101091,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/gallery.php'),(1445101093,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/gallery.php'),(1445101095,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/gallery.php'),(1445101097,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/gallery.php'),(1445101099,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/gallery.php'),(1445101101,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/gallery.php'),(1445101103,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/gallery.php'),(1445101105,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/gallery.php'),(1445101106,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/gallery.php'),(1445101108,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/gallery.php'),(1445101110,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/gallery.php'),(1445101112,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/gallery.php'),(1445101114,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/gallery.php'),(1445101116,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/gallery.php'),(1445101118,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/gallery.php'),(1445101120,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/gallery.php'),(1445101121,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/gallery.php'),(1445101123,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/gallery.php'),(1445101125,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/gallery.php'),(1445101127,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/gallery.php'),(1445101129,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/gallery.php'),(1445101131,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/gallery.php'),(1445101133,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/gallery.php'),(1445101135,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/gallery.php'),(1445101136,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/gallery.php'),(1445101138,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/gallery.php'),(1445101140,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/gallery.php'),(1445101142,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/gallery.php'),(1445102384,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1445104665,'157.55.39.182',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1445105089,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/index.php'),(1445105171,'207.46.13.9',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1445105304,'101.226.167.200',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=33&img=61','','/gallery.php'),(1445107442,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1445108316,'66.249.74.72',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1445109540,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1445110226,'124.9.130.49',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','https://www.google.com.tw','/','','/category.php'),(1445110269,'101.14.97.135',1,'Safari 537.36','Linux','zh-TW,zh','IANA','https://www.google.com.tw','/','','/category.php'),(1445110774,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1445110775,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1445110775,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1445110776,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1445110777,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1445110777,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1445110778,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1445110778,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1445110779,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1445110779,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1445110780,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1445110781,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1445110781,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1445110782,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1445110782,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1445110783,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1445110783,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1445110784,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1445110785,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1445110785,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1445110786,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1445110786,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1445110787,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1445110787,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1445110788,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1445110788,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1445110789,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1445110790,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1445111237,'202.46.51.173',1,'FireFox 6.0.2','Windows XP','en-US','广东省深圳市','','','','/category.php'),(1445112034,'66.249.74.72',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1445115986,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1445115996,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1445116006,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1445116016,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1445116026,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1445116036,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1445116046,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1445116067,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1445116087,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1445116097,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1445116107,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1445116117,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1445116127,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1445116137,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1445116147,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1445116177,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1445116240,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1445117158,'61.135.249.186',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1445120040,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1445120648,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/group_buy.php'),(1445120790,'61.135.249.186',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1445120846,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1445120848,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1445120851,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1445120854,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1445120858,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1445120860,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1445120862,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1445120864,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1445120866,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1445120869,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1445121206,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1445122026,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1445122162,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1445122343,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1445122741,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1445123098,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1445123210,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1445123700,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1445123704,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1445123709,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1445123716,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1445123721,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1445124261,'61.223.196.133',357,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/','','/category.php'),(1445124418,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1445124522,'66.249.74.72',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1445124963,'66.249.74.72',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1445125225,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1445125245,'207.46.13.9',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1445125282,'66.249.74.72',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1445128904,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1445128991,'61.223.196.133',358,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/goods.php?id=191','','/index.php'),(1445129664,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1445130028,'207.46.13.9',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1445131247,'157.55.39.182',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1445131415,'207.244.70.35',1,'Safari 537.36','Linux','','美国','http://burger-imperia.com','/','','/index.php'),(1445131754,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1445132034,'182.118.21.251',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=8','','/article.php'),(1445132112,'101.226.167.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=10&id=5','','/brand.php'),(1445132181,'182.118.21.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=23','','/brand.php'),(1445132252,'182.118.20.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/','','/index.php'),(1445132317,'101.226.169.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=5','','/brand.php'),(1445132321,'101.226.169.218',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=20','','/brand.php'),(1445132346,'182.118.22.244',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=10&id=27','','/brand.php'),(1445132457,'101.226.168.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=24','','/brand.php'),(1445132481,'101.226.166.232',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=12','','/brand.php'),(1445132492,'182.118.25.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=14&id=29','','/brand.php'),(1445132556,'101.226.166.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=10','','/brand.php'),(1445132662,'101.226.167.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=12&id=29','','/brand.php'),(1445132941,'182.118.20.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=11','','/brand.php'),(1445132952,'182.118.22.141',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=20','','/brand.php'),(1445132971,'182.118.22.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=13','','/brand.php'),(1445132972,'101.226.166.253',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=29','','/brand.php'),(1445132985,'182.118.22.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=9','','/brand.php'),(1445133052,'101.226.166.206',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=30','','/brand.php'),(1445133168,'182.118.22.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=18','','/brand.php'),(1445133187,'101.226.167.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=17','','/brand.php'),(1445133247,'101.226.167.243',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=3','','/brand.php'),(1445133267,'182.118.25.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=11','','/category.php'),(1445133326,'101.226.169.218',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=21&id=1','','/category.php'),(1445133387,'182.118.22.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=26','','/brand.php'),(1445133423,'101.226.166.230',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=11&id=8','','/category.php'),(1445133450,'101.226.167.234',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=18','','/brand.php'),(1445133488,'182.118.20.170',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=21','','/brand.php'),(1445133523,'182.118.22.241',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=5','','/brand.php'),(1445133582,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1445134009,'66.249.79.197',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1445134035,'101.226.169.226',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=37','','/category.php'),(1445134047,'101.226.169.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=11','','/brand.php'),(1445134052,'182.118.21.247',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=1','','/category.php'),(1445134060,'182.118.22.141',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=13','','/category.php'),(1445134097,'101.226.168.231',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=7&id=1','','/category.php'),(1445134203,'182.118.20.172',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=15&id=35','','/category.php'),(1445134213,'182.118.21.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=28','','/category.php'),(1445134274,'101.226.166.230',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=9','','/category.php'),(1445134366,'182.118.20.171',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=11&id=1','','/category.php'),(1445134389,'101.226.168.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=11','','/category.php'),(1445134406,'182.118.21.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=27&id=1','','/category.php'),(1445134468,'182.118.20.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=15','','/category.php'),(1445134501,'182.118.25.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=9&id=8','','/category.php'),(1445134587,'182.118.20.170',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=35','','/category.php'),(1445134619,'101.226.168.235',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=10&id=3','','/brand.php'),(1445134675,'101.226.167.253',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=3','','/article_cat.php'),(1445134715,'182.118.25.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=14','','/category.php'),(1445134773,'182.118.20.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=20&id=1','','/category.php'),(1445134822,'182.118.20.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=6','','/brand.php'),(1445134938,'101.226.167.203',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=21','','/brand.php'),(1445135184,'101.226.167.252',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=17','','/brand.php'),(1445135187,'157.55.39.170',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1445135335,'101.226.169.205',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=4','','/brand.php'),(1445135377,'101.226.168.249',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=1','','/category.php'),(1445135999,'101.226.166.215',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=9','','/category.php'),(1445137054,'207.46.13.9',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1445140673,'157.55.39.182',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1445141703,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1445142214,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1445142251,'66.249.79.211',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1445142406,'66.249.79.204',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1445143233,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1445143396,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1445143797,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1445144286,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1445144724,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1445144963,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1445145660,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1445146491,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1445148327,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1445150583,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1445151000,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1445151112,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1445151754,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1445151761,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1445151768,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1445151775,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1445151778,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1445151784,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1445151790,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1445151795,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1445151805,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1445151811,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1445151817,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1445151823,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1445151829,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1445151838,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1445151841,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1445151849,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1445151857,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1445151868,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1445151873,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1445151879,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1445151885,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1445151890,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1445151900,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1445151913,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1445151920,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1445151927,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1445151938,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1445151944,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1445151953,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1445151959,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1445151967,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1445151973,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1445151979,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1445151984,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1445151994,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1445151999,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1445152006,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1445152016,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1445152024,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1445152040,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1445152044,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1445152051,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1445152059,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1445152081,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1445152088,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1445152101,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1445152109,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1445152114,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1445152123,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1445152134,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1445152139,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1445152149,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1445152157,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1445152164,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/search.php'),(1445152165,'61.223.196.133',359,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/category.php'),(1445152169,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/search.php'),(1445152179,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/search.php'),(1445152190,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1445152199,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1445152210,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1445152216,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1445152224,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1445152229,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1445152234,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1445152247,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1445152256,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1445152266,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1445152270,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1445152279,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1445152285,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1445152292,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1445152297,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1445152304,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1445152312,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1445152324,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1445152331,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1445152338,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1445152347,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1445152364,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1445152371,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1445152380,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1445152388,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1445152392,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1445152402,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1445152416,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1445152425,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1445152428,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1445152434,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1445152439,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1445152444,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1445152453,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1445152458,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1445152463,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1445152467,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1445152473,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1445152481,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1445152494,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1445152503,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1445152508,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1445152516,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1445152526,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1445152534,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1445152544,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1445152552,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1445152558,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1445152573,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1445152578,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1445152580,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1445152584,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1445152593,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1445152596,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1445152604,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1445152609,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1445152617,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1445152626,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1445152630,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1445152636,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1445152647,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1445152653,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1445152659,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1445152672,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1445152679,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1445152688,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1445152699,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1445152705,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1445152714,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1445152723,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1445152731,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1445152738,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1445152749,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1445152756,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1445152765,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1445152773,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1445152784,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1445152788,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1445152794,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1445152802,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1445152806,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1445152812,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1445152820,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1445152826,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1445152847,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1445152855,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1445152858,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1445152868,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1445152873,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1445152877,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1445152879,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1445152885,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1445152892,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1445152897,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1445152902,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1445152946,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1445152951,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1445152961,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/search.php'),(1445152967,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/search.php'),(1445153299,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1445153607,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1445153883,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1445154286,'51.254.131.243',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1445154289,'51.254.131.243',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1445154291,'51.254.131.243',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1445154293,'51.254.131.243',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1445154296,'51.254.131.243',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1445154298,'51.254.131.243',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1445154304,'51.254.131.243',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1445154678,'157.55.39.181',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1445154681,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1445154978,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1445155998,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1445157521,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1445158074,'157.55.39.182',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1445158292,'61.135.248.226',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1445159016,'207.46.13.9',1,'Safari 9537.53','Unknown','','美国','','','','/snatch.php'),(1445159204,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1445159332,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1445159932,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1445160590,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1445161079,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1445161537,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1445161622,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1445162716,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1445162792,'61.135.248.226',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1445162978,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1445163344,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1445163854,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1445165634,'61.135.248.226',3,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1445165897,'180.153.206.26',1,'Safari 537.36','Linux','zh-cn, zh','[未知IP0801]','','','','/index.php'),(1445166098,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1445166173,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1445166254,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1445166670,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1445166818,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1445166838,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1445167628,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1445168179,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1445168663,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article_cat.php'),(1445168868,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1445169030,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1445169649,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1445170438,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1445170563,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1445170605,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1445170809,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1445171276,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1445171498,'207.46.13.9',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1445171775,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1445172057,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1445172320,'61.223.196.133',360,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/goods.php?id=191','','/index.php'),(1445172652,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1445172887,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1445172901,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1445173104,'157.55.39.170',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1445173482,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1445174332,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1445174404,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1445176014,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1445176216,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1445176644,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/search.php'),(1445176879,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1445178516,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1445178864,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1445180394,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1445181415,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1445181450,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1445181716,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1445182892,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1445184236,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1445184712,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1445184888,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1445185390,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1445186578,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1445187386,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1445188014,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1445188116,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1445188149,'216.145.11.94',1,'FireFox 3.5.2','Windows XP','en-us,fr-be','美国','http://whois.domaintools.com','/chanshanger.com.tw','','/index.php'),(1445188247,'157.55.39.166',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1445188585,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1445188789,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1445188868,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1445189236,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1445189330,'207.46.13.142',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1445189722,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1445190148,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1445191788,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1445192343,'207.46.13.9',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1445192733,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1445193106,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/search.php'),(1445193134,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1445193557,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1445193612,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1445194978,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1445194980,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1445194984,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1445194987,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1445194990,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1445194992,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1445194995,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1445194998,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1445195000,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1445195003,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1445195006,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1445195175,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1445195826,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1445196030,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1445196836,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1445197215,'188.143.232.62',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1445197454,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1445197736,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1445199411,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1445199415,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1445199654,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1445199703,'207.46.13.9',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1445199882,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1445200054,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1445200920,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1445201131,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1445201141,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1445201151,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1445201161,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1445201171,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1445201181,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1445201191,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1445201201,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1445201211,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1445201222,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1445201222,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1445201232,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1445201242,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1445201252,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1445201262,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1445201292,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1445201302,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1445201523,'176.126.252.11',1,'Safari 537.36','Linux','','[未知IP0801]','http://hundejo.com','/','','/index.php'),(1445201684,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1445202716,'202.46.53.91',1,'FireFox 6.0.2','Windows XP','en-US','广东省深圳市','','','','/index.php'),(1445202730,'207.46.13.10',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1445203122,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1445205463,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1445206107,'207.46.13.9',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1445206593,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1445207017,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1445207797,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1445208757,'51.254.130.58',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1445208760,'51.254.130.58',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1445208762,'51.254.130.58',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1445208764,'51.254.130.58',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1445208766,'51.254.130.58',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1445209297,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1445210320,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1445211282,'207.46.13.9',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1445212026,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1445212048,'207.46.13.9',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1445212435,'207.46.13.10',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1445213828,'61.223.201.232',1,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1445213922,'202.46.51.29',1,'Safari 537.36','Windows 98','en-US','广东省深圳市','','','','/index.php'),(1445214051,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1445214117,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/search.php'),(1445214126,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1445215629,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1445216154,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1445218458,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1445218993,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1445219417,'66.249.71.194',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1445220388,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1445221322,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1445221844,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1445222045,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1445223444,'101.226.168.249',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=11','','/brand.php'),(1445223478,'101.226.168.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=28&id=29','','/brand.php'),(1445223489,'101.226.168.200',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=1','','/brand.php'),(1445223677,'61.135.249.236',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1445223883,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1445223902,'94.26.140.150',1,'Safari 537.36','Linux','','IANA','http://hvd-store.com','/','','/index.php'),(1445224041,'182.118.25.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=9','','/brand.php'),(1445224046,'182.118.25.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=6','','/brand.php'),(1445224078,'101.226.167.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=3','','/brand.php'),(1445224096,'182.118.22.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=3','','/brand.php'),(1445224107,'101.226.168.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=25','','/brand.php'),(1445224137,'101.226.168.231',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=13','','/brand.php'),(1445224192,'101.226.168.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=1&id=7','','/category.php'),(1445224283,'101.226.168.250',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=18&id=35','','/category.php'),(1445224289,'182.118.22.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=5','','/brand.php'),(1445224319,'182.118.20.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=27','','/brand.php'),(1445224336,'182.118.21.246',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/catalog.php','','/catalog.php'),(1445224354,'182.118.20.169',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=8','','/brand.php'),(1445224369,'182.118.22.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=7','','/brand.php'),(1445224374,'101.226.169.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=14','','/category.php'),(1445224395,'101.226.168.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=9','','/category.php'),(1445224399,'182.118.20.171',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=2','','/brand.php'),(1445224416,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1445224428,'182.118.21.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=24&id=1','','/category.php'),(1445224448,'182.118.25.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=8','','/category.php'),(1445224478,'101.226.167.235',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=34','','/category.php'),(1445224495,'182.118.22.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=1','','/category.php'),(1445224497,'101.226.168.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=8&id=9','','/category.php'),(1445224502,'182.118.22.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=11','','/category.php'),(1445224502,'182.118.22.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=26&id=9','','/category.php'),(1445224512,'182.118.21.253',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=23','','/brand.php'),(1445224571,'182.118.20.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=4&id=9','','/category.php'),(1445224590,'182.118.20.167',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=1','','/category.php'),(1445224591,'182.118.22.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=16','','/category.php'),(1445224604,'182.118.20.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=1','','/category.php'),(1445224611,'182.118.20.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1445224620,'101.226.167.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=41','','/goods.php'),(1445224630,'101.226.169.216',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=6&id=1','','/category.php'),(1445224717,'101.226.166.253',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/group_buy.php','','/group_buy.php'),(1445224967,'182.118.20.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/search.php?intro=new','','/search.php'),(1445225268,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1445226025,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1445226155,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1445226317,'182.118.22.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=9','','/category.php'),(1445226405,'61.135.249.236',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1445226520,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1445227094,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1445227355,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1445227453,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1445228332,'61.135.249.236',3,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1445228629,'182.118.20.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=7','','/category.php'),(1445229844,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1445229912,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1445230918,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1445231395,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1445232203,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1445232936,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1445233772,'61.135.249.236',4,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1445233854,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1445233870,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1445234101,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1445234317,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1445235362,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1445235368,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/article_cat.php'),(1445235371,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1445235373,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1445235375,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1445235449,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1445235554,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1445235886,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1445236136,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1445236668,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/search.php'),(1445237115,'207.46.13.10',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1445237661,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1445237687,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1445238800,'51.254.97.218',1,'Unknow browser','Unknown','en','英国','','','','/index.php'),(1445238804,'51.254.97.218',1,'Unknow browser','Unknown','en','英国','','','','/index.php'),(1445238990,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1445238993,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1445238995,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1445238997,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1445239017,'62.210.78.209',1,'Unknow browser','Unknown','en','法国','','','','/index.php'),(1445240019,'66.249.71.51',1,'Safari 600.1.4','Unknown','','美国','','','','/index.php'),(1445241177,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1445241267,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1445241307,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/article_cat.php'),(1445241310,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1445241312,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1445241314,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1445241316,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1445241332,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1445242859,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1445243430,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1445244358,'66.249.71.194',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1445244648,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1445244659,'61.223.201.232',2,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/','','/category.php'),(1445244708,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1445245583,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1445245588,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1445245591,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1445245743,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1445246412,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1445246451,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1445246766,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1445247495,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1445247553,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/search.php'),(1445247564,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1445248917,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1445248962,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1445249171,'182.118.22.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=152','','/goods.php'),(1445249260,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1445249436,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1445250204,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1445250604,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1445250609,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/index.php'),(1445250790,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1445251275,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1445251286,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1445251365,'207.46.13.10',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1445251970,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1445252010,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1445252124,'157.55.39.181',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1445252528,'207.46.13.9',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1445252590,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1445252677,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1445252906,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1445253080,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1445253306,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1445253476,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1445253812,'157.55.39.181',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1445254026,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1445254262,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1445255179,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/user.php'),(1445255382,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1445257718,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1445258985,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1445259014,'157.55.39.181',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1445259538,'192.92.196.16',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/article.php'),(1445260258,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1445260941,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1445261322,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1445261617,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1445262085,'123.240.118.207',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','https://tw.search.yahoo.com','/','','/category.php'),(1445262257,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1445262435,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1445262879,'61.135.249.108',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1445263267,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1445263441,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1445263532,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1445266643,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1445267209,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1445267312,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1445267550,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1445268032,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1445269248,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1445270779,'101.226.166.252',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=152','','/goods.php'),(1445271878,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1445272258,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1445272921,'183.60.243.188',1,'Safari 537.36','Unknown','','[未知IP0801]','','','','/index.php'),(1445273981,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1445274124,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1445274765,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1445275155,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1445275854,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1445275863,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1445275873,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1445275883,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1445275893,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1445275903,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1445275913,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1445275923,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1445275933,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1445275943,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1445275953,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1445275963,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1445275973,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1445275993,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1445276014,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1445276045,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1445276267,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1445276359,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1445276398,'39.8.153.164',1,'Safari 537.36','Windows NT','en-US,en','IANA','https://www.google.com.tw','/','','/index.php'),(1445276547,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1445277390,'207.46.13.10',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1445277453,'61.223.201.232',3,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/category.php'),(1445278168,'182.118.21.237',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=30','','/category.php'),(1445278449,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1445279575,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1445280888,'61.223.201.232',147,'FireFox 41.0','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1445282305,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1445282862,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1445282913,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1445282978,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1445283042,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1445283560,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1445283952,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1445284315,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1445284370,'207.46.13.9',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1445284975,'61.223.201.232',4,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/goods.php?id=191','','/index.php'),(1445285229,'207.46.13.10',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1445285324,'182.118.22.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=1','','/article.php'),(1445285575,'157.55.39.182',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1445286233,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1445286751,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1445287346,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1445287840,'207.46.13.10',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1445288104,'61.223.201.232',5,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/category.php'),(1445288186,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1445289245,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1445289801,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1445289869,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1445290903,'207.46.13.10',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1445291094,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1445291118,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1445291269,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1445292970,'207.46.13.9',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1445294714,'101.226.166.204',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=12','','/brand.php'),(1445294740,'182.118.25.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=16&id=30','','/brand.php'),(1445294797,'182.118.20.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=30&id=13','','/category.php'),(1445294797,'101.226.169.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=2','','/article_cat.php'),(1445294872,'101.226.167.241',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=33&id=19','','/brand.php'),(1445294907,'101.226.168.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=15','','/brand.php'),(1445295117,'101.226.167.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=4','','/brand.php'),(1445295117,'101.226.166.251',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=15&id=1','','/category.php'),(1445295117,'101.226.166.254',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=35','','/category.php'),(1445295144,'182.118.22.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=2','','/brand.php'),(1445295151,'101.226.168.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=13','','/category.php'),(1445295377,'182.118.20.169',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=24','','/brand.php'),(1445295440,'182.118.20.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=23&id=37','','/category.php'),(1445295704,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1445295942,'182.118.20.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=20&id=6','','/category.php'),(1445296053,'182.118.25.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/flow.php','','/flow.php'),(1445296199,'182.118.20.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=12','','/category.php'),(1445296245,'182.118.22.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=18','','/category.php'),(1445296245,'101.226.168.232',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/tag_cloud.php','','/tag_cloud.php'),(1445296272,'182.118.20.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=10','','/category.php'),(1445296289,'182.118.20.167',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=7','','/category.php'),(1445296292,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1445296349,'182.118.25.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=17','','/category.php'),(1445296383,'207.46.13.10',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1445296497,'101.226.169.215',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=2','','/category.php'),(1445296642,'101.226.167.237',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=4&id=7','','/category.php'),(1445296667,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1445296824,'101.226.166.226',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=15','','/brand.php'),(1445298025,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1445298235,'101.226.166.211',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=18&id=1','','/category.php'),(1445298579,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1445298582,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1445298584,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1445298586,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1445298588,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1445298591,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1445298593,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1445298595,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1445298597,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1445298599,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1445298601,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1445298604,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1445298606,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1445298608,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1445298611,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1445298613,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1445298615,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1445298617,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1445298620,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1445298622,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1445298624,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1445298626,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1445298629,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1445298631,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1445298633,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1445298635,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1445298637,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1445298639,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1445298641,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1445298643,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1445298645,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1445298647,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1445298650,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1445298652,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1445298654,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1445298656,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1445298659,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1445298661,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1445298663,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1445298666,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1445298668,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1445298669,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/article_cat.php'),(1445298670,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1445298672,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1445298672,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/article_cat.php'),(1445298674,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1445298674,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/article_cat.php'),(1445298676,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1445298676,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1445298678,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1445298678,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1445298680,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1445298680,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1445298682,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1445298683,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1445298683,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1445298685,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1445298685,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1445298687,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1445298687,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1445298689,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1445298689,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1445298691,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1445298692,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1445298693,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1445298695,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1445298695,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1445298697,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1445298697,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1445298699,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1445298700,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1445298701,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1445298702,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1445298703,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1445298704,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1445298704,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1445298706,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1445298706,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1445298708,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1445298708,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1445298710,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1445298712,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1445298712,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1445298714,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1445298714,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1445298716,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1445298716,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1445298718,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1445298718,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1445298720,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1445298720,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1445298722,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1445298722,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1445298724,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1445298724,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1445298726,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1445298726,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1445298728,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1445298728,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1445298730,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1445298731,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1445298732,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1445298733,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1445298734,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1445298735,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1445298736,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1445298737,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1445298738,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1445298739,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1445298740,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1445298742,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1445298742,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1445298744,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1445298745,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1445298745,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1445298747,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1445298748,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1445298749,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1445298750,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1445298751,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1445298752,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1445298753,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1445298754,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1445298755,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1445298756,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1445298757,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1445298758,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1445298759,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1445298760,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1445298760,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1445298762,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1445298762,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1445298764,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1445298765,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1445298766,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1445298768,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1445298768,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1445298770,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1445298770,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1445298772,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1445298772,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1445298774,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1445298775,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1445298777,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1445298778,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1445298779,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1445298780,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1445298781,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1445298782,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1445298783,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1445298784,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1445298786,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1445298786,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1445298788,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1445298788,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1445298790,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1445298790,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1445298792,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1445298792,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1445298794,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1445298794,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1445298796,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1445298797,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1445298798,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1445298800,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1445298800,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1445298801,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1445298802,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1445298803,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1445298804,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1445298805,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1445298807,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1445298807,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1445298809,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1445298809,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1445298811,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1445298812,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1445298813,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1445298814,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1445298815,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1445298816,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1445298818,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1445298818,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1445298819,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1445298820,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1445298822,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1445298822,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1445298824,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1445298824,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/flow.php'),(1445298825,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1445298826,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1445298827,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1445298828,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1445298829,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1445298830,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1445298831,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1445298832,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1445298833,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1445298835,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1445298835,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1445298837,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1445298837,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1445298839,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1445298839,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1445298841,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1445298841,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1445298843,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1445298843,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1445298845,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1445298845,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1445298847,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1445298847,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1445298849,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1445298849,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1445298851,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1445298851,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1445298853,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1445298854,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1445298855,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1445298856,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1445298856,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1445298858,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1445298858,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1445298860,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1445298860,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1445298863,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1445298863,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1445298864,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1445298865,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1445298866,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1445298867,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1445298868,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1445298869,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1445298870,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1445298871,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1445298872,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1445298873,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1445298874,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1445298876,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1445298876,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1445298878,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1445298878,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1445298880,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1445298880,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1445298882,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1445298882,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1445298883,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1445298884,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1445298886,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1445298887,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1445298888,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1445298889,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1445298890,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1445298891,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1445298892,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1445298893,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1445298893,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1445298895,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1445298896,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1445298897,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1445298898,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1445298899,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1445298900,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1445298901,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1445298902,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1445298903,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1445298904,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1445298905,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1445298906,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1445298907,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1445298908,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1445298909,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1445298910,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1445298911,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1445298913,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1445298913,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1445298915,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1445298916,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1445298917,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1445298918,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1445298919,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1445298920,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1445298921,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1445298922,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1445298923,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1445298924,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1445298925,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1445298926,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1445298927,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1445298928,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1445298929,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1445298929,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1445298932,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1445298932,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1445298934,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1445298934,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1445298935,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1445298936,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1445298937,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1445298938,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1445298939,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1445298940,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1445298941,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1445298943,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1445298943,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1445298945,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1445298945,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/flow.php'),(1445298947,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1445298947,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1445298949,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1445298949,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1445298951,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1445298951,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1445298953,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1445298953,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1445298955,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1445298955,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1445298956,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1445298958,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1445298958,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1445298960,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1445298961,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1445298962,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1445298963,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1445298965,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1445298965,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1445298967,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1445298968,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1445298969,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1445298970,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1445298971,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1445298972,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1445298973,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1445298974,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1445298975,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1445298976,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1445298977,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1445298979,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1445298979,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1445298980,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1445298981,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1445298982,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1445298983,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1445298984,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1445298985,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1445298986,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1445298987,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1445298988,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1445298989,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1445298990,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1445298991,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1445298992,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1445298993,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1445298994,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1445298995,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1445298996,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1445298998,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1445298998,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1445299000,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1445299000,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1445299002,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1445299002,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1445299004,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1445299004,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1445299006,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1445299006,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1445299008,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1445299008,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1445299010,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1445299010,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1445299012,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1445299012,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1445299014,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1445299014,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1445299016,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1445299017,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1445299018,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1445299019,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1445299020,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1445299021,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1445299022,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1445299023,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1445299024,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1445299025,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1445299026,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1445299027,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1445299028,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1445299029,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1445299030,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1445299031,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1445299032,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1445299033,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1445299035,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1445299035,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1445299037,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1445299037,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1445299039,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1445299039,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1445299041,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1445299041,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1445299043,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1445299043,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1445299045,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1445299045,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1445299047,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1445299047,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1445299049,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1445299049,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1445299051,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1445299052,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1445299053,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1445299054,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1445299055,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1445299056,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1445299057,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1445299058,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1445299059,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1445299060,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1445299060,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1445299062,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1445299063,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1445299064,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1445299065,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1445299066,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1445299067,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1445299068,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1445299069,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1445299070,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1445299071,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1445299072,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1445299072,'207.46.13.9',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1445299073,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1445299074,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1445299076,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1445299077,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1445299078,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1445299079,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1445299080,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1445299081,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1445299082,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1445299083,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1445299084,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1445299085,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1445299086,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1445299087,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1445299088,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1445299089,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1445299090,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1445299091,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1445299091,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1445299092,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1445299093,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1445299094,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1445299095,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1445299097,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1445299097,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1445299099,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1445299099,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1445299101,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1445299101,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1445299103,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1445299103,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1445299105,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1445299105,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1445299107,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1445299107,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1445299109,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1445299109,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1445299111,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1445299112,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1445299113,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1445299114,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1445299115,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1445299116,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1445299117,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1445299118,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1445299119,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1445299120,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1445299121,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1445299123,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1445299123,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1445299125,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1445299126,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1445299127,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1445299128,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1445299128,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1445299130,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1445299130,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1445299132,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1445299132,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1445299134,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1445299134,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1445299136,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1445299136,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1445299138,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1445299139,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1445299140,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1445299141,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1445299143,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1445299143,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1445299145,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1445299145,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1445299147,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1445299147,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1445299149,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1445299150,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1445299151,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1445299152,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1445299153,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1445299154,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1445299155,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1445299156,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1445299157,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1445299158,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1445299159,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1445299160,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1445299161,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1445299162,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1445299163,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1445299164,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1445299165,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1445299167,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1445299167,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1445299169,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1445299169,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1445299170,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1445299171,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1445299172,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1445299173,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1445299174,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1445299175,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1445299176,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1445299177,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1445299178,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1445299180,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1445299180,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1445299182,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1445299182,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1445299184,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1445299184,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1445299186,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1445299187,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1445299188,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1445299189,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1445299190,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1445299191,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1445299192,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1445299194,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/user.php'),(1445299194,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1445299197,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/article_cat.php'),(1445299197,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/user.php'),(1445299200,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/article_cat.php'),(1445299201,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/article_cat.php'),(1445299203,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1445299205,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1445299207,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1445299209,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1445299211,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1445299213,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1445299215,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1445299217,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1445299219,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1445299221,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1445299223,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1445299225,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1445299227,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1445299229,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1445299231,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1445299232,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1445299234,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1445299236,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1445299238,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1445299240,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1445299242,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1445299244,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1445299247,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1445299249,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1445299251,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1445299253,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1445299255,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1445299257,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1445299259,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1445299261,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1445299859,'182.118.21.243',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=22','','/brand.php'),(1445299859,'182.118.20.254',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=16&id=30','','/brand.php'),(1445299934,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1445300410,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1445300626,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1445300632,'207.46.13.10',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1445301799,'207.46.13.10',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1445302494,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1445302513,'157.55.39.181',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1445302612,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1445302835,'66.249.71.51',1,'Safari 600.1.4','Unknown','','美国','','','','/category.php'),(1445303205,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/article.php'),(1445303209,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/index.php'),(1445303216,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1445303230,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1445303298,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1445304187,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1445304251,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1445304270,'207.46.13.9',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1445304401,'66.249.71.60',1,'Safari 600.1.4','Unknown','','美国','','','','/goods.php'),(1445305055,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1445305179,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1445305849,'207.46.13.9',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1445305924,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1445306048,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1445306296,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1445306420,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1445306544,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1445306669,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1445306695,'207.46.13.9',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1445306793,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1445307553,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1445307608,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1445308531,'66.249.74.76',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1445308654,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1445308946,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1445308971,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1445309503,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1445309903,'207.46.13.10',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1445310757,'207.46.13.10',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1445311464,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/flow.php'),(1445312483,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1445312955,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1445313796,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1445314471,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1445314798,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1445314891,'192.92.196.87',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/category.php'),(1445315075,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1445315209,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1445315217,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1445315222,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1445315228,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1445315236,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1445315828,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1445315987,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1445317238,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1445317988,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1445318614,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1445319435,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1445319783,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1445320054,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1445320942,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1445323001,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1445323033,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1445323498,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1445323834,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1445324130,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1445324482,'207.46.13.9',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1445324557,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1445326287,'207.46.13.9',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1445326734,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1445327466,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1445327971,'207.46.13.105',1,'Safari 9537.53','Unknown','','美国','','','','/snatch.php'),(1445328107,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1445328144,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1445328333,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1445328924,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1445328970,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1445330023,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1445330276,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1445330449,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1445330967,'66.249.74.76',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1445331179,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1445331650,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1445331966,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1445332093,'207.46.13.105',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1445332455,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1445332494,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1445332583,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1445334054,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1445334568,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1445334595,'66.249.74.72',1,'Safari 600.1.4','Unknown','','美国','','','','/index.php'),(1445335610,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1445335698,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1445336194,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1445336928,'207.46.13.10',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1445336993,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1445337026,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/article_cat.php'),(1445337210,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1445338231,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1445338665,'101.226.89.116',1,'Safari 537.36','Linux','zh-cn, zh','IANA','','','','/index.php'),(1445340325,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1445340515,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1445341131,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1445341424,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1445341776,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1445342076,'207.46.13.105',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1445345067,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1445345245,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1445345649,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1445345751,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/tag_cloud.php'),(1445345916,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1445345925,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1445345935,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1445345945,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1445345956,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1445345967,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1445345978,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1445345989,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1445346001,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1445346013,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1445346027,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1445346039,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1445346053,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1445346068,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1445346082,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1445346128,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1445346180,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1445346192,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1445346422,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1445347205,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1445347411,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1445347539,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1445349266,'62.210.148.233',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1445349271,'62.210.148.233',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1445349274,'62.210.148.233',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1445349276,'62.210.148.233',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1445349301,'157.55.39.181',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1445349893,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1445349936,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1445350176,'207.46.13.105',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1445350256,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1445352184,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1445353003,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1445353521,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1445353797,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1445353983,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1445354639,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1445354695,'207.46.13.105',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1445355324,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1445355353,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1445356045,'207.46.13.10',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1445356591,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1445356961,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1445356991,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1445357140,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1445357745,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1445358441,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1445358767,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1445359996,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1445360166,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1445360176,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1445360487,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1445360952,'207.46.13.10',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1445361141,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1445361956,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1445362632,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1445364162,'202.46.49.95',1,'Safari 537.36','Windows 98','en-US','广东省深圳市','','','','/index.php'),(1445365928,'66.249.74.74',1,'Safari 600.1.4','Unknown','','美国','','','','/search.php'),(1445366710,'207.46.13.10',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1445366711,'207.46.13.10',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1445366712,'207.46.13.10',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1445366712,'207.46.13.10',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1445366713,'207.46.13.10',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1445366713,'207.46.13.10',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1445366714,'207.46.13.10',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1445366714,'207.46.13.10',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1445366714,'207.46.13.10',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1445366715,'207.46.13.10',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1445366715,'207.46.13.10',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1445366716,'207.46.13.10',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1445366716,'207.46.13.10',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1445366717,'207.46.13.10',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1445366717,'207.46.13.10',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1445366718,'207.46.13.10',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1445366718,'207.46.13.10',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1445366718,'207.46.13.10',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1445366719,'207.46.13.10',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1445366720,'207.46.13.10',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1445366720,'207.46.13.10',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1445366722,'207.46.13.10',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1445366736,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1445366736,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1445366736,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1445366737,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1445366737,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1445366738,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1445366738,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1445366739,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1445366739,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1445366740,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1445366740,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1445366740,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1445366741,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1445366741,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1445366742,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1445366742,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1445366743,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1445366743,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1445366744,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1445366744,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1445366745,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1445366745,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1445366746,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1445366918,'157.55.39.182',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1445366919,'157.55.39.182',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1445366919,'157.55.39.182',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1445366920,'157.55.39.182',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1445366920,'157.55.39.182',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1445366921,'157.55.39.182',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1445366921,'157.55.39.182',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1445366921,'157.55.39.182',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1445366922,'157.55.39.182',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1445366922,'157.55.39.182',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1445366923,'157.55.39.182',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1445366923,'157.55.39.182',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1445366924,'157.55.39.182',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1445366924,'157.55.39.182',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1445366925,'157.55.39.182',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1445366925,'157.55.39.182',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1445366925,'157.55.39.182',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1445366926,'157.55.39.182',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1445367726,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1445367978,'66.249.71.51',1,'Safari 600.1.4','Unknown','','美国','','','','/category.php'),(1445369387,'207.46.13.10',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1445369787,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1445370273,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1445370635,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1445372494,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1445373227,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1445374348,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1445374795,'61.135.249.227',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1445374983,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1445374995,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1445375000,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1445375176,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1445375262,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1445376353,'207.46.13.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1445376798,'66.249.71.64',1,'Safari 600.1.4','Unknown','','美国','','','','/article.php'),(1445377058,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1445377934,'61.135.249.227',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1445378862,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1445378974,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1445379018,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1445380310,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1445380346,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/tag_cloud.php'),(1445380599,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1445380695,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1445380698,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1445380702,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1445380704,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1445380707,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1445380709,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1445381329,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1445382733,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1445383377,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1445383436,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1445385911,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1445386360,'157.55.39.182',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1445387587,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1445387677,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1445388016,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1445388032,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1445388349,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1445389044,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1445390489,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1445391541,'207.46.13.10',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1445392286,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1445392734,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1445392763,'59.124.174.194',1,'Safari 537.36','Windows NT','en-US,en','台湾省','','','','/index.php'),(1445392807,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1445393241,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1445393871,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1445394772,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1445394796,'157.55.39.227',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1445398499,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1445398501,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1445398503,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1445398771,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1445399858,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1445400760,'157.55.39.182',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1445403331,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1445403493,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1445403505,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1445403518,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1445403531,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1445403544,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1445403557,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1445403572,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1445403586,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1445403601,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1445403613,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1445403629,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1445403642,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1445403656,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1445403670,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1445403714,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1445403718,'157.55.39.182',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1445403719,'157.55.39.182',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1445403728,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1445403780,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1445403846,'192.99.107.231',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1445404236,'207.46.13.105',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1445404238,'207.46.13.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1445404740,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1445405889,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1445406061,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1445406332,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/index.php'),(1445406636,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1445407157,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1445407766,'116.226.187.17',1,'Safari 537.36','Windows NT','zh-CN,zh','上海市','','','','/index.php'),(1445408334,'66.249.71.64',1,'Safari 600.1.4','Unknown','','美国','','','','/index.php'),(1445408671,'66.249.71.64',1,'Safari 600.1.4','Unknown','','美国','','','','/article.php'),(1445408704,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1445408747,'157.55.39.182',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1445410929,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1445412166,'211.75.113.68',1,'Safari 537.36','Windows XP','zh-TW,zh','台湾省','','','','/index.php'),(1445412196,'211.239.160.218',1,'Unknow browser','Windows NT','','韩国','','','','/index.php'),(1445412202,'211.239.160.218',1,'Unknow browser','Windows NT','','韩国','','','','/flow.php'),(1445412205,'211.239.160.218',1,'Unknow browser','Windows NT','','韩国','','','','/pick_out.php'),(1445412207,'211.239.160.218',1,'Unknow browser','Windows NT','','韩国','','','','/group_buy.php'),(1445412211,'211.239.160.218',1,'Unknow browser','Windows NT','','韩国','','','','/snatch.php'),(1445412212,'211.239.160.218',1,'Unknow browser','Windows NT','','韩国','','','','/catalog.php'),(1445412215,'211.239.160.218',1,'Unknow browser','Windows NT','','韩国','','','','/tag_cloud.php'),(1445412218,'211.239.160.218',1,'Unknow browser','Windows NT','','韩国','','','','/user.php'),(1445412221,'211.239.160.218',1,'Unknow browser','Windows NT','','韩国','','','','/index.php'),(1445412225,'211.239.160.218',1,'Unknow browser','Windows NT','','韩国','','','','/category.php'),(1445412230,'211.239.160.218',1,'Unknow browser','Windows NT','','韩国','','','','/category.php'),(1445412235,'211.239.160.218',1,'Unknow browser','Windows NT','','韩国','','','','/category.php'),(1445412238,'211.239.160.218',1,'Unknow browser','Windows NT','','韩国','','','','/category.php'),(1445412241,'211.239.160.218',1,'Unknow browser','Windows NT','','韩国','','','','/category.php'),(1445412245,'211.239.160.218',1,'Unknow browser','Windows NT','','韩国','','','','/category.php'),(1445412251,'211.239.160.218',1,'Unknow browser','Windows NT','','韩国','','','','/index.php'),(1445412256,'211.239.160.218',1,'Unknow browser','Windows NT','','韩国','','','','/search.php'),(1445412259,'211.239.160.218',1,'Unknow browser','Windows NT','','韩国','','','','/category.php'),(1445412264,'211.239.160.218',1,'Unknow browser','Windows NT','','韩国','','','','/category.php'),(1445412270,'211.239.160.218',1,'Unknow browser','Windows NT','','韩国','','','','/category.php'),(1445412274,'211.239.160.218',1,'Unknow browser','Windows NT','','韩国','','','','/category.php'),(1445412277,'211.239.160.218',1,'Unknow browser','Windows NT','','韩国','','','','/category.php'),(1445412281,'211.239.160.218',1,'Unknow browser','Windows NT','','韩国','','','','/category.php'),(1445412285,'211.239.160.218',1,'Unknow browser','Windows NT','','韩国','','','','/flow.php'),(1445412288,'211.239.160.218',1,'Unknow browser','Windows NT','','韩国','','','','/user.php'),(1445412291,'211.239.160.218',1,'Unknow browser','Windows NT','','韩国','','','','/user.php'),(1445412295,'211.239.160.218',1,'Unknow browser','Windows NT','','韩国','','','','/category.php'),(1445412304,'211.239.160.218',1,'Unknow browser','Windows NT','','韩国','','','','/category.php'),(1445412309,'211.239.160.218',1,'Unknow browser','Windows NT','','韩国','','','','/category.php'),(1445412313,'211.239.160.218',1,'Unknow browser','Windows NT','','韩国','','','','/category.php'),(1445412521,'157.55.39.248',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1445413168,'66.249.71.51',1,'Safari 600.1.4','Unknown','','美国','','','','/search.php'),(1445414895,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1445416874,'66.249.71.60',1,'Safari 600.1.4','Unknown','','美国','','','','/article.php'),(1445416890,'116.241.5.245',1,'FireFox 41.0','Windows NT','zh-TW,zh','APNIC','http://r.search.yahoo.com','/_ylt=A8tUwYO0TydWWzUAfcVr1gt.;_ylu=X3oDMTBybTNvcjlkBGNvbG8DdHcxBHBvcwMyBHZ0aWQDBHNlYwNzcg--/RV=2/RE=1445445685/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2farticle.php%3fid%3d8/RK=0/RS=ktz63Mp_5FYN','','/article.php'),(1445417549,'66.249.71.51',1,'Safari 600.1.4','Unknown','','美国','','','','/article.php'),(1445418549,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1445419455,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1445419739,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1445420618,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1445421205,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1445421207,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1445421211,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1445421215,'178.202.133.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1445422578,'157.55.39.181',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1445422656,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1445423292,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1445424453,'157.55.39.182',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1445424625,'101.226.167.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=22','','/brand.php'),(1445424653,'101.226.168.230',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=33&id=5','','/brand.php'),(1445424666,'101.226.168.227',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=1','','/article_cat.php'),(1445424714,'101.226.167.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=1','','/article.php'),(1445424949,'182.118.25.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=1','','/brand.php'),(1445424961,'182.118.20.171',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=4','','/brand.php'),(1445425002,'101.226.166.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=7','','/brand.php'),(1445425006,'101.226.167.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=26','','/brand.php'),(1445425033,'101.226.167.218',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=22','','/brand.php'),(1445425086,'101.226.167.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=19','','/brand.php'),(1445425134,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1445425366,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1445425552,'182.118.22.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=8','','/category.php'),(1445425573,'101.226.168.231',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=1&id=11','','/category.php'),(1445425606,'182.118.22.141',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=21&id=7','','/category.php'),(1445425671,'182.118.25.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=2','','/category.php'),(1445425688,'101.226.167.216',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=24&id=6','','/category.php'),(1445425735,'182.118.20.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=4&id=1','','/category.php'),(1445425741,'101.226.166.227',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=28&id=11','','/category.php'),(1445425743,'182.118.20.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=8&id=1','','/category.php'),(1445425825,'101.226.167.217',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=17&id=8','','/category.php'),(1445425878,'182.118.21.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=35','','/category.php'),(1445425891,'101.226.166.247',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=12','','/category.php'),(1445425891,'101.226.166.248',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=16','','/category.php'),(1445425892,'182.118.25.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=164&img=302','','/gallery.php'),(1445425933,'101.226.167.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=9','','/category.php'),(1445425948,'182.118.25.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=10&id=8','','/category.php'),(1445425979,'182.118.21.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=23','','/category.php'),(1445426045,'101.226.168.246',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=12','','/category.php'),(1445426050,'101.226.166.243',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=9&id=9','','/category.php'),(1445426087,'182.118.21.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=47','','/category.php'),(1445426090,'182.118.20.162',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=8','','/brand.php'),(1445426130,'182.118.22.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=1&img=2','','/gallery.php'),(1445426145,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1445426151,'182.118.25.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=35','','/goods.php'),(1445426170,'182.118.25.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=105&img=266','','/gallery.php'),(1445426176,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1445426232,'182.118.25.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=17','','/goods.php'),(1445426247,'101.226.169.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=18&img=36','','/gallery.php'),(1445426306,'182.118.21.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=22&img=43','','/gallery.php'),(1445426316,'182.118.21.246',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=177&img=329','','/gallery.php'),(1445426329,'182.118.22.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=152','','/goods.php'),(1445426347,'101.226.166.230',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=53','','/goods.php'),(1445426362,'101.226.166.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=23&id=11','','/category.php'),(1445426381,'182.118.22.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=47&img=89','','/gallery.php'),(1445426420,'182.118.20.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=191&img=427','','/gallery.php'),(1445426459,'182.118.20.171',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=38','','/goods.php'),(1445426484,'182.118.22.141',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=156','','/goods.php'),(1445426511,'182.118.21.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=181','','/goods.php'),(1445426576,'101.226.168.226',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=7','','/category.php'),(1445426600,'101.226.169.212',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=4&img=8','','/gallery.php'),(1445426719,'192.92.196.66',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/category.php'),(1445426825,'101.226.169.212',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=50&img=94','','/gallery.php'),(1445426943,'182.118.21.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/search.php?intro=hot','','/search.php'),(1445427241,'182.118.25.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=25','','/brand.php'),(1445427241,'182.118.25.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=21','','/brand.php'),(1445427769,'207.46.13.49',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1445427912,'182.118.25.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=107&img=194','','/gallery.php'),(1445427973,'101.226.166.216',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=1','','/brand.php'),(1445428074,'101.226.166.240',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=25','','/brand.php'),(1445428498,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1445428690,'157.55.39.181',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1445428868,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1445429416,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1445429902,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1445429968,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1445430140,'66.249.71.212',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1445430760,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1445431105,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1445431178,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1445431279,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1445431634,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1445432210,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1445432672,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1445433756,'66.249.74.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1445434041,'157.55.39.248',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1445434118,'61.223.201.232',148,'FireFox 41.0','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/index.php','','/category.php'),(1445435174,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1445435856,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1445436059,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1445436263,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1445436483,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1445436655,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/user.php'),(1445437067,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1445437069,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/index.php'),(1445437596,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1445438132,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1445438431,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1445439177,'66.249.71.60',1,'Safari 600.1.4','Unknown','','美国','','','','/category.php'),(1445439952,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1445440254,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1445440291,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1445440454,'66.249.71.64',1,'Safari 600.1.4','Unknown','','美国','','','','/category.php'),(1445440707,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/index.php'),(1445443216,'136.243.73.82',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1445443220,'136.243.73.82',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1445443222,'136.243.73.82',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1445443224,'136.243.73.82',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1445444621,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1445444816,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1445446301,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1445446736,'157.55.39.248',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1445447582,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1445447601,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1445448620,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1445448651,'66.249.71.64',1,'Safari 600.1.4','Unknown','','美国','','','','/goods.php'),(1445449513,'178.255.215.94',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1445449550,'157.55.39.248',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1445449606,'66.249.71.60',1,'Safari 600.1.4','Unknown','','美国','','','','/category.php'),(1445449697,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1445450201,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1445450333,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1445450621,'157.55.39.39',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1445450650,'157.55.39.181',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1445452158,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1445453184,'157.55.39.39',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1445454092,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1445454401,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1445454408,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1445454628,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1445455233,'62.210.85.77',1,'Unknow browser','Unknown','en','法国','','','','/index.php'),(1445455262,'62.210.85.77',1,'Unknow browser','Unknown','en','法国','','','','/index.php'),(1445457284,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1445457525,'66.249.71.203',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1445457626,'157.55.39.39',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1445457881,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1445458414,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1445458898,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/article_cat.php'),(1445458901,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1445458903,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1445458906,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1445458908,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1445459052,'157.55.39.181',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1445459083,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1445459085,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1445460374,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1445460401,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1445460511,'66.249.71.51',1,'Safari 600.1.4','Unknown','','美国','','','','/goods.php'),(1445460712,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1445460957,'207.46.13.49',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1445461747,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1445462067,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1445462341,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1445462448,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1445462791,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/catalog.php'),(1445462901,'66.249.71.51',1,'Safari 600.1.4','Unknown','','美国','','','','/category.php'),(1445463163,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1445463653,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1445464085,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1445464398,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1445464516,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1445465285,'106.120.151.36',1,'Safari 523.12.2','Linux','','IANA','','','','/index.php'),(1445465502,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1445466454,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1445466554,'202.46.58.157',1,'FireFox 6.0.2','Windows XP','en-US','广东省深圳市','','','','/category.php'),(1445467742,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1445468668,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1445469233,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1445470076,'157.55.39.39',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1445470079,'66.249.74.76',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1445470983,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1445471265,'207.46.13.49',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1445472528,'88.91.160.154',1,'Unknow browser','Unknown','en','挪威','','','','/brand.php'),(1445472531,'88.91.160.154',1,'Unknow browser','Unknown','en','挪威','','','','/goods.php'),(1445472534,'88.91.160.154',1,'Unknow browser','Unknown','en','挪威','','','','/goods.php'),(1445472536,'88.91.160.154',1,'Unknow browser','Unknown','en','挪威','','','','/goods.php'),(1445472538,'88.91.160.154',1,'Unknow browser','Unknown','en','挪威','','','','/goods.php'),(1445472540,'88.91.160.154',1,'Unknow browser','Unknown','en','挪威','','','','/goods.php'),(1445472541,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1445472545,'88.91.160.154',1,'Unknow browser','Unknown','en','挪威','','','','/brand.php'),(1445472548,'88.91.160.154',1,'Unknow browser','Unknown','en','挪威','','','','/category.php'),(1445472550,'88.91.160.154',1,'Unknow browser','Unknown','en','挪威','','','','/category.php'),(1445472552,'88.91.160.154',1,'Unknow browser','Unknown','en','挪威','','','','/category.php'),(1445472554,'88.91.160.154',1,'Unknow browser','Unknown','en','挪威','','','','/category.php'),(1445472557,'88.91.160.154',1,'Unknow browser','Unknown','en','挪威','','','','/category.php'),(1445472559,'88.91.160.154',1,'Unknow browser','Unknown','en','挪威','','','','/category.php'),(1445472561,'88.91.160.154',1,'Unknow browser','Unknown','en','挪威','','','','/category.php'),(1445472563,'88.91.160.154',1,'Unknow browser','Unknown','en','挪威','','','','/category.php'),(1445472566,'88.91.160.154',1,'Unknow browser','Unknown','en','挪威','','','','/category.php'),(1445472568,'88.91.160.154',1,'Unknow browser','Unknown','en','挪威','','','','/goods.php'),(1445472570,'88.91.160.154',1,'Unknow browser','Unknown','en','挪威','','','','/user.php'),(1445472736,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1445473440,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1445473847,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1445474519,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1445474871,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1445475744,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1445476084,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1445476725,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1445476909,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1445477525,'157.55.39.248',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1445477768,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1445478581,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1445478649,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1445479033,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1445479051,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1445479067,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1445479084,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1445479102,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1445479123,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1445479146,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1445479169,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1445479193,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1445479215,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1445479233,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1445479254,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1445479273,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1445479295,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1445479351,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1445479372,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1445480529,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1445480930,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1445481153,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1445481660,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1445481677,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1445481752,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1445482374,'207.46.13.49',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1445482717,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1445482720,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1445482723,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1445482726,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1445482728,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1445482903,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1445483751,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1445484444,'66.249.74.74',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1445486122,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1445486491,'136.243.75.162',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1445486494,'136.243.75.162',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1445486496,'136.243.75.162',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1445486498,'136.243.75.162',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1445486500,'136.243.75.162',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1445486504,'136.243.75.162',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1445486506,'136.243.75.162',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1445486509,'136.243.75.162',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1445486511,'136.243.75.162',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1445486513,'136.243.75.162',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1445486515,'136.243.75.162',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1445486517,'136.243.75.162',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1445486519,'136.243.75.162',1,'Unknow browser','Unknown','en','德国','','','','/user.php'),(1445486757,'182.118.25.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=47','','/category.php'),(1445487896,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1445488014,'157.55.39.248',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1445489339,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1445489509,'157.55.39.182',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1445489775,'192.92.196.165',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/category.php'),(1445490425,'192.99.1.101',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1445490437,'192.99.1.101',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1445490448,'192.99.1.101',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1445490458,'192.99.1.101',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1445490467,'192.99.1.101',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1445490476,'192.99.1.101',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1445490487,'192.99.1.101',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1445490496,'192.99.1.101',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1445490508,'192.99.1.101',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1445490516,'192.99.1.101',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1445490521,'192.99.1.101',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1445490526,'192.99.1.101',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1445491053,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1445491151,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1445491154,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1445491161,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1445491171,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1445491175,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1445491185,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1445491190,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1445491197,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1445491221,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1445491231,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1445491234,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1445491236,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1445491240,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1445491243,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1445491245,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1445491250,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1445491264,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1445491272,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1445491275,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1445491287,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1445491301,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1445491309,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1445491311,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1445491320,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1445491322,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1445491324,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1445491330,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1445491333,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1445491336,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1445491338,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1445491341,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1445491348,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1445491361,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1445491368,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1445491371,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1445491375,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1445491377,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1445491381,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1445491395,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1445491403,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1445491419,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1445491431,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1445491437,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1445491452,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1445491471,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1445491481,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1445491485,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1445491487,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1445491489,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1445491495,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1445491499,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1445491506,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1445491509,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1445491517,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1445491523,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1445491528,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1445491530,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1445491532,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1445491536,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1445491541,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1445491546,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1445491555,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1445491561,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1445491565,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1445491567,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1445491580,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1445491583,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1445491585,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1445491589,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1445491589,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1445491594,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1445491601,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1445491607,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1445491612,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1445491614,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1445491617,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1445491620,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1445491626,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1445491635,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1445491642,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1445491646,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1445491648,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1445491652,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1445491659,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1445491662,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1445491669,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1445491675,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1445491677,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1445491682,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1445491688,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1445491698,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1445491704,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1445491710,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1445491713,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1445491719,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1445491723,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1445491728,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1445491732,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1445491735,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1445491737,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1445491742,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1445491748,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1445491750,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1445491753,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1445491763,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1445491768,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1445491778,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1445491784,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1445491786,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1445491789,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1445491793,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1445491798,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1445491801,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1445491803,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1445491805,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1445491811,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1445491816,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1445491829,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1445491834,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1445491844,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1445491849,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1445491853,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1445491856,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1445491859,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1445491862,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1445491866,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1445491871,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1445491876,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1445491881,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1445491885,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1445491894,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1445491905,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1445491911,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1445491917,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1445491919,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1445491922,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1445491928,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1445491930,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1445491933,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1445491938,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1445491940,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1445491944,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1445491950,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1445491959,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1445491967,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1445491971,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1445491980,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1445491987,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1445491995,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1445492003,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1445492005,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1445492007,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1445492010,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1445492013,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1445492017,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1445492020,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1445492023,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1445492025,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1445492027,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1445492042,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1445492044,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1445492048,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1445492055,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1445492060,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1445492062,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1445492064,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1445492068,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1445492072,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1445492079,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1445492086,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1445492089,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1445492094,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1445492096,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1445492099,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1445492103,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1445492111,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1445492114,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1445492118,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1445492133,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1445492140,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1445492143,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1445492146,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1445492150,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1445492154,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1445492178,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1445492188,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1445492194,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1445492200,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1445492210,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1445492212,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1445492217,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1445492228,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1445492238,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1445492245,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1445492257,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1445492266,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1445492271,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1445492273,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1445492282,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1445492286,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1445492290,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1445492297,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1445492299,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1445492303,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1445492320,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1445492330,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1445492335,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1445492342,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1445492349,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1445492357,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1445492359,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1445492363,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1445492366,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1445492368,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1445492372,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1445492374,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1445492378,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1445492388,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1445492395,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1445492400,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1445492407,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1445492408,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1445492410,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1445492412,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1445492414,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1445492416,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1445492419,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1445492421,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1445492423,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1445492425,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1445492427,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1445492430,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1445492431,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1445492432,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1445492434,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1445492436,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1445492438,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1445492440,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1445492442,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1445492445,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1445492447,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1445492451,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1445492453,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1445492454,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1445492456,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1445492458,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1445492460,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1445492461,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1445492463,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1445492465,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1445492467,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1445492469,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1445492471,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1445492474,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1445492476,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1445492476,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1445492478,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1445492480,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1445492482,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1445492485,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1445492486,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1445492488,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1445492491,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1445492493,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1445492494,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1445492496,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1445492498,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1445492500,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1445492502,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1445492504,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1445492506,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1445492509,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1445492510,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1445492511,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1445492514,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1445492514,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1445492516,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1445492518,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1445492520,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1445492520,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1445492523,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1445492524,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1445492525,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1445492527,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1445492528,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1445492529,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1445492531,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1445492531,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1445492533,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1445492534,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1445492536,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1445492538,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1445492538,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1445492541,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1445492543,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1445492543,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1445492545,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1445492546,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1445492549,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1445492549,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1445492551,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1445492553,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1445492555,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1445492557,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1445492558,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1445492559,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1445492560,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1445492561,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1445492562,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1445492563,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1445492564,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1445492567,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1445492567,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1445492569,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1445492571,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1445492573,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1445492577,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1445492580,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1445492585,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1445492590,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1445492601,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1445492606,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1445492616,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1445492623,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1445492626,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1445492630,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1445492636,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1445492641,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1445492645,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1445492648,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1445492656,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1445492659,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1445492665,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1445492679,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1445492687,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1445492690,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1445492700,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1445492719,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1445492724,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1445492727,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1445492733,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1445492738,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1445492743,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1445492748,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1445492753,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1445492758,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1445492762,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1445492764,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1445492772,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1445492774,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1445492776,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1445492780,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1445492784,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1445492786,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1445492789,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1445492798,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1445492817,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1445492830,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1445492832,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1445492834,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1445492836,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1445492842,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1445492856,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1445492859,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1445492861,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1445492873,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1445492876,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1445492880,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1445492883,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1445492888,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1445492891,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1445492893,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1445492896,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1445492901,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1445492917,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1445494403,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1445494617,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1445495164,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1445496165,'157.55.39.182',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1445496191,'207.46.13.49',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1445496322,'66.249.71.60',1,'Safari 600.1.4','Unknown','','美国','','','','/brand.php'),(1445496421,'157.55.39.182',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1445496549,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1445496780,'59.124.174.194',2,'Safari 537.36','Windows NT','en-US,en','台湾省','http://www.chanshanger.com.tw','/category.php?id=2','','/category.php'),(1445497032,'157.55.39.248',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1445498187,'142.4.213.25',1,'Safari 537.36','Linux','','加拿大','http://pizza-imperia.com','/','','/index.php'),(1445500231,'207.46.13.49',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1445500399,'157.55.39.248',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1445501395,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1445501436,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1445501594,'157.55.39.248',1,'Safari 9537.53','Unknown','','美国','','','','/snatch.php'),(1445502030,'157.55.39.39',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1445502713,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1445502727,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1445503235,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1445503687,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1445504548,'66.249.71.203',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1445504739,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1445505129,'66.249.71.60',1,'Safari 600.1.4','Unknown','','美国','','','','/category.php'),(1445505243,'36.239.245.115',1,'Unknow browser','Windows NT','zh-cn','IANA','','','','/index.php'),(1445505502,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1445505618,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1445506257,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/article_cat.php'),(1445506318,'66.249.71.64',1,'Safari 600.1.4','Unknown','','美国','','','','/category.php'),(1445506365,'66.249.71.51',1,'Safari 600.1.4','Unknown','','美国','','','','/category.php'),(1445506414,'66.249.71.60',1,'Safari 600.1.4','Unknown','','美国','','','','/catalog.php'),(1445506548,'66.249.79.211',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1445506602,'66.249.74.76',1,'Safari 600.1.4','Unknown','','美国','','','','/article.php'),(1445506888,'66.249.71.60',1,'Safari 600.1.4','Unknown','','美国','','','','/category.php'),(1445507696,'66.249.71.60',1,'Safari 600.1.4','Unknown','','美国','','','','/category.php'),(1445508124,'66.249.71.64',1,'Safari 600.1.4','Unknown','','美国','','','','/category.php'),(1445508172,'66.249.71.64',1,'Safari 600.1.4','Unknown','','美国','','','','/user.php'),(1445510009,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1445510168,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1445510566,'192.92.196.48',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/category.php'),(1445510594,'157.55.39.248',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1445511023,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1445511478,'180.153.163.206',1,'Safari 537.36','Linux','zh-cn, zh','[未知IP0801]','','','','/index.php'),(1445513648,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1445513656,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1445513885,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1445515212,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1445515336,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1445515434,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1445515621,'207.46.13.49',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1445516052,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1445516545,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1445516823,'66.249.71.64',1,'Safari 600.1.4','Unknown','','美国','','','','/index.php'),(1445517266,'66.249.71.212',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1445517291,'123.194.123.37',1,'Safari 601.1','Unknown','zh-tw','台湾省','http://r.search.yahoo.com','/_ylt=AwrsBonb1yhW5DsA0v5xOSY5;_ylu=X3oDMTEybWFmZDBtBGNvbG8DdHcxBHBvcwM0BHZ0aWQDQjA0MTBfMQRzZWMDc3I-/RV=2/RE=1445546075/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d6/RK=0/RS=Mch','','/category.php'),(1445517355,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1445517668,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1445517961,'182.118.21.251',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/','','/index.php'),(1445518153,'101.226.167.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=24','','/brand.php'),(1445518205,'182.118.22.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=12&id=30','','/brand.php'),(1445518218,'182.118.21.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=18','','/brand.php'),(1445518259,'101.226.167.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=28','','/brand.php'),(1445518339,'182.118.20.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=3','','/article_cat.php'),(1445518398,'101.226.169.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=12','','/brand.php'),(1445518415,'182.118.20.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=10&id=5','','/brand.php'),(1445518426,'101.226.168.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=5','','/brand.php'),(1445518471,'101.226.169.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=22','','/brand.php'),(1445518504,'101.226.168.234',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=5','','/brand.php'),(1445518523,'101.226.167.242',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=20','','/brand.php'),(1445518537,'182.118.20.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=12','','/brand.php'),(1445518614,'182.118.25.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=3','','/brand.php'),(1445518621,'101.226.168.231',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=31','','/article.php'),(1445518629,'182.118.20.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=22','','/brand.php'),(1445518635,'101.226.166.206',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=21','','/brand.php'),(1445518679,'101.226.166.231',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=13&id=6','','/category.php'),(1445518714,'182.118.21.245',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=27','','/brand.php'),(1445518717,'182.118.20.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=37','','/category.php'),(1445518787,'182.118.20.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=24','','/brand.php'),(1445519159,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1445519238,'101.226.166.226',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=27','','/category.php'),(1445519275,'101.226.168.200',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=18&id=37','','/category.php'),(1445519279,'182.118.22.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=20&id=35','','/category.php'),(1445519280,'101.226.166.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=37','','/category.php'),(1445519282,'101.226.167.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=1&id=33','','/category.php'),(1445519292,'101.226.166.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=22','','/category.php'),(1445519306,'182.118.21.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=47','','/goods.php'),(1445519346,'101.226.167.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=46','','/goods.php'),(1445519357,'182.118.22.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=187&img=352','','/gallery.php'),(1445519388,'101.226.168.204',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=29','','/category.php'),(1445519418,'182.118.22.238',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=23&id=1','','/category.php'),(1445519424,'182.118.22.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=47&img=88','','/gallery.php'),(1445519601,'101.226.168.204',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=9&id=1','','/category.php'),(1445519609,'182.118.22.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=94','','/goods.php'),(1445519621,'157.55.39.39',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1445520439,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1445520574,'182.118.21.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=15','','/brand.php'),(1445520575,'182.118.20.237',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=13','','/brand.php'),(1445520575,'182.118.20.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=18','','/brand.php'),(1445520770,'182.118.25.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=27&id=10','','/category.php'),(1445520850,'182.118.25.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=9','','/brand.php'),(1445521180,'182.118.20.250',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=10','','/category.php'),(1445521205,'101.226.168.214',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=18','','/brand.php'),(1445523092,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1445523189,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1445523521,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1445523990,'182.118.20.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=23','','/goods.php'),(1445524910,'66.249.71.51',1,'Safari 600.1.4','Unknown','','美国','','','','/category.php'),(1445524911,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1445525453,'66.249.71.64',1,'Safari 600.1.4','Unknown','','美国','','','','/brand.php'),(1445525753,'66.249.71.60',1,'Safari 600.1.4','Unknown','','美国','','','','/goods.php'),(1445525793,'66.249.71.60',1,'Safari 600.1.4','Unknown','','美国','','','','/category.php'),(1445526335,'66.249.71.51',1,'Safari 600.1.4','Unknown','','美国','','','','/goods.php'),(1445526385,'66.249.71.64',1,'Safari 600.1.4','Unknown','','美国','','','','/category.php'),(1445526632,'66.249.71.60',1,'Safari 600.1.4','Unknown','','美国','','','','/category.php'),(1445526934,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1445527084,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1445527108,'207.46.13.49',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1445527238,'207.46.13.49',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1445527344,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1445528435,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1445528562,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1445528630,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1445528746,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1445529140,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1445530754,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1445530844,'207.46.13.49',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1445531830,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1445531862,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1445532724,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1445532944,'189.63.136.23',1,'Safari 537.36','Windows 98','pt-BR,en,*','[未知IP0801]','http://chanshanger.com','/','','/index.php'),(1445533129,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1445533758,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1445534534,'202.46.57.17',1,'FireFox 6.0.2','Windows XP','en-US','广东省深圳市','','','','/category.php'),(1445534873,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1445535013,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1445535198,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1445535428,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1445535782,'66.249.71.60',1,'Safari 600.1.4','Unknown','','美国','','','','/category.php'),(1445535874,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1445536755,'66.249.74.74',1,'Safari 600.1.4','Unknown','','美国','','','','/category.php'),(1445537631,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/article_cat.php'),(1445537983,'157.55.39.248',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1445538346,'66.249.71.51',1,'Safari 600.1.4','Unknown','','美国','','','','/category.php'),(1445538708,'66.249.71.60',1,'Safari 600.1.4','Unknown','','美国','','','','/goods.php'),(1445539437,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1445539529,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1445539533,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1445539909,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1445539955,'66.249.71.60',1,'Safari 600.1.4','Unknown','','美国','','','','/brand.php'),(1445540134,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1445540683,'66.249.74.76',1,'Safari 600.1.4','Unknown','','美国','','','','/category.php'),(1445540904,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1445540946,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1445541307,'66.249.71.51',1,'Safari 600.1.4','Unknown','','美国','','','','/category.php'),(1445542031,'157.55.39.248',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1445542873,'66.249.71.64',1,'Safari 600.1.4','Unknown','','美国','','','','/category.php'),(1445542999,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1445543992,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1445544453,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1445545361,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1445545423,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1445545496,'188.165.15.162',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1445546575,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1445546868,'207.46.13.49',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1445546918,'157.55.39.39',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1445548008,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1445550526,'101.226.168.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=16&id=29','','/brand.php'),(1445550625,'182.118.21.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=20','','/brand.php'),(1445550629,'101.226.169.226',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=6','','/article.php'),(1445550714,'182.118.25.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=33&id=24','','/brand.php'),(1445550813,'101.226.166.227',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=28','','/brand.php'),(1445550851,'101.226.167.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=10&id=27','','/brand.php'),(1445550893,'101.226.167.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=22','','/brand.php'),(1445551083,'182.118.21.252',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=3','','/brand.php'),(1445551132,'182.118.25.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=5','','/brand.php'),(1445551181,'101.226.169.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=5','','/brand.php'),(1445551713,'182.118.21.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=29','','/brand.php'),(1445551757,'101.226.166.231',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=11','','/category.php'),(1445551760,'101.226.168.243',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=26&id=1','','/category.php'),(1445551778,'101.226.166.203',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=28&id=1','','/category.php'),(1445551799,'157.55.39.248',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1445551824,'101.226.169.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=28','','/category.php'),(1445551854,'101.226.166.224',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=13','','/category.php'),(1445551887,'182.118.22.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=15&id=35','','/category.php'),(1445551950,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1445552008,'101.226.169.215',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=7&id=1','','/category.php'),(1445552030,'182.118.25.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=11&id=1','','/category.php'),(1445552115,'101.226.166.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=5','','/category.php'),(1445552211,'182.118.20.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=11&id=8','','/category.php'),(1445552221,'182.118.21.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=3','','/brand.php'),(1445552236,'182.118.20.162',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=10&id=3','','/brand.php'),(1445552317,'182.118.20.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=30&id=2','','/category.php'),(1445552388,'101.226.166.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=35','','/category.php'),(1445552391,'182.118.20.172',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=15','','/category.php'),(1445552399,'182.118.22.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=33','','/category.php'),(1445552558,'182.118.22.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=10','','/category.php'),(1445552585,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1445552599,'182.118.22.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=6','','/category.php'),(1445552642,'101.226.169.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=135','','/goods.php'),(1445552657,'101.226.167.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=18','','/brand.php'),(1445552704,'101.226.169.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=165&img=304','','/gallery.php'),(1445552707,'182.118.21.252',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=6','','/category.php'),(1445552725,'182.118.22.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=7&id=8','','/category.php'),(1445552939,'182.118.21.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=115','','/goods.php'),(1445553170,'101.226.167.230',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=35','','/category.php'),(1445553516,'207.46.13.49',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1445553523,'101.226.169.201',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=117&img=215','','/gallery.php'),(1445553633,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1445553821,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1445554840,'110.30.218.167',1,'Safari 537.36','Linux','zh-TW,zh','IANA','http://r.search.yahoo.com','/_ylt=A8tUwZiGailWOjAAR8xxOSY5;_ylu=X3oDMTByYzhha3F2BGNvbG8DdHcxBHBvcwMxBHZ0aWQDBHNlYwNzcg--/RV=2/RE=1445583623/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d1%26brand%3d3/RK=0/RS','','/category.php'),(1445556223,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1445556234,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/search.php'),(1445556330,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1445556343,'66.249.71.51',1,'Safari 600.1.4','Unknown','','美国','','','','/gallery.php'),(1445556472,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/user.php'),(1445557121,'110.30.218.167',2,'Safari 537.36','Linux','zh-TW,zh','IANA','http://r.search.yahoo.com','/_ylt=A8tUwYp7cylWpB8AU1lxOSY5;_ylu=X3oDMTByYzhha3F2BGNvbG8DdHcxBHBvcwMxBHZ0aWQDBHNlYwNzcg--/RV=2/RE=1445585916/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d1%26brand%3d3/RK=0/RS','','/category.php'),(1445558861,'157.55.39.39',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1445560037,'209.58.178.145',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1445560039,'209.58.178.145',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1445560041,'209.58.178.145',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1445560043,'209.58.178.145',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1445560045,'209.58.178.145',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1445561449,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1445562483,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1445562515,'207.46.13.49',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1445564075,'203.73.54.21',1,'Internet Explorer 7.0','Windows XP','','台湾省','','','','/category.php'),(1445564076,'203.73.54.21',1,'Internet Explorer 7.0','Windows XP','','台湾省','','','','/category.php'),(1445564076,'203.73.54.21',1,'Internet Explorer 7.0','Windows XP','','台湾省','','','','/category.php'),(1445564077,'203.73.54.21',1,'Internet Explorer 7.0','Windows XP','','台湾省','','','','/category.php'),(1445564077,'203.73.54.21',1,'Internet Explorer 7.0','Windows XP','','台湾省','','','','/category.php'),(1445565271,'157.55.39.39',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1445566343,'66.249.71.60',1,'Safari 600.1.4','Unknown','','美国','','','','/goods.php'),(1445567288,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1445567457,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1445568502,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1445568843,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1445570013,'61.223.251.193',149,'FireFox 41.0','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/goods.php?id=191','','/index.php'),(1445570757,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/flow.php'),(1445574061,'1.163.44.16',1,'Internet Explorer 10.0','Windows NT','zh-tw','IANA','','','','/category.php'),(1445577578,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1445578528,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1445579526,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1445579978,'51.254.130.60',1,'Unknow browser','Unknown','en','英国','','','','/article.php'),(1445579981,'51.254.130.60',1,'Unknow browser','Unknown','en','英国','','','','/index.php'),(1445579984,'51.254.130.60',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1445579986,'51.254.130.60',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1445579988,'51.254.130.60',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1445580328,'123.182.148.20',1,'Internet Explorer 6.0','Windows XP','zh-cn','河北省','','','','/category.php'),(1445582350,'66.249.71.51',1,'Safari 600.1.4','Unknown','','美国','','','','/goods.php'),(1445582422,'66.249.71.64',1,'Safari 600.1.4','Unknown','','美国','','','','/goods.php'),(1445582981,'118.140.6.142',1,'Safari 601.1','Unknown','zh-tw','APNIC','http://r.search.yahoo.com','/_ylt=A8tUwZNw2ClWAC4APmq5ISg5;_ylu=X3oDMTByNm4zYnA3BGNvbG8DdHcxBHBvcwM1BHZ0aWQDBHNlYwNzcg--/RV=2/RE=1445611760/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d12/RK=0/RS=wfCrDI46pX','','/category.php'),(1445584524,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1445585087,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1445588439,'157.55.39.248',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1445589381,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1445589781,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1445589950,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1445591728,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1445593328,'157.55.39.181',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1445595057,'66.249.71.51',1,'Safari 600.1.4','Unknown','','美国','','','','/index.php'),(1445597451,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1445598354,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1445598832,'157.55.39.39',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1445599005,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1445602217,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1445604616,'207.46.13.49',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1445606151,'157.55.39.39',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1445606732,'66.249.71.212',1,'Safari 600.1.4','Unknown','','美国','','','','/goods.php'),(1445608951,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1445608966,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1445608979,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1445608993,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1445609007,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1445609023,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1445609038,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1445609065,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1445609071,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1445609086,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1445609101,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1445609116,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1445609132,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1445609147,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1445609197,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1445609206,'157.55.39.248',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1445609212,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1445609984,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1445609993,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/index.php'),(1445610358,'62.210.152.87',1,'Unknow browser','Unknown','en','法国','','','','/article.php'),(1445610360,'62.210.152.87',1,'Unknow browser','Unknown','en','法国','','','','/index.php'),(1445610382,'62.210.152.87',1,'Unknow browser','Unknown','en','法国','','','','/article.php'),(1445610384,'62.210.152.87',1,'Unknow browser','Unknown','en','法国','','','','/index.php'),(1445610392,'62.210.152.87',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1445610843,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1445612742,'1.162.225.31',1,'Safari 600.1.4','Unknown','zh-tw','IANA','http://r.search.yahoo.com','/_ylt=A8tUwYvBTCpW51kAjqNxOSY5;_ylu=X3oDMTBybTNvcjlkBGNvbG8DdHcxBHBvcwMyBHZ0aWQDBHNlYwNzcg--/RV=2/RE=1445641538/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fgoods.php%3fid%3d8/RK=0/RS=OzLdlNWrRyeOiB','','/goods.php'),(1445612885,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/index.php'),(1445615396,'157.55.39.182',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1445615747,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1445616049,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1445616057,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1445616060,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1445616076,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1445616540,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1445617408,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/article_cat.php'),(1445617418,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1445617420,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1445617423,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1445617430,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1445618169,'51.254.32.6',1,'Unknow browser','Unknown','en','英国','','','','/article.php'),(1445618176,'51.254.32.6',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1445618180,'51.254.32.6',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1445620044,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1445621196,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1445621519,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/user.php'),(1445622168,'207.46.13.49',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1445622406,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1445622912,'207.46.13.49',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1445622949,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1445624349,'66.249.71.60',1,'Safari 600.1.4','Unknown','','美国','','','','/brand.php'),(1445628837,'61.223.251.193',150,'FireFox 41.0','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1445631500,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1445632464,'157.55.39.181',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1445634350,'157.55.39.248',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1445635537,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1445635550,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1445639150,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1445641958,'66.249.74.74',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1445643785,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1445643985,'157.55.39.40',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1445645057,'157.55.39.248',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1445645178,'101.226.169.230',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=12&id=30','','/brand.php'),(1445648602,'157.55.39.40',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1445648603,'157.55.39.40',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1445648603,'157.55.39.40',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1445648604,'157.55.39.40',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1445648604,'157.55.39.40',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1445648604,'157.55.39.40',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1445648605,'157.55.39.40',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1445648606,'157.55.39.40',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1445648606,'157.55.39.40',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1445648607,'157.55.39.40',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1445648607,'157.55.39.40',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1445648608,'157.55.39.40',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1445648608,'157.55.39.40',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1445648609,'157.55.39.40',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1445648609,'157.55.39.40',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1445648609,'157.55.39.40',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1445648610,'157.55.39.40',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1445648610,'157.55.39.40',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1445648611,'157.55.39.40',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1445648611,'157.55.39.40',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1445648612,'157.55.39.40',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1445648612,'157.55.39.40',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1445648613,'157.55.39.40',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1445648613,'157.55.39.40',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1445648614,'157.55.39.40',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1445648627,'207.46.13.49',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1445648628,'207.46.13.49',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1445648628,'207.46.13.49',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1445648629,'207.46.13.49',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1445648629,'207.46.13.49',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1445648630,'207.46.13.49',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1445648630,'207.46.13.49',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1445648630,'207.46.13.49',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1445648631,'207.46.13.49',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1445648631,'207.46.13.49',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1445648631,'207.46.13.49',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1445648632,'207.46.13.49',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1445648633,'207.46.13.49',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1445648634,'207.46.13.49',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1445648634,'207.46.13.49',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1445648635,'207.46.13.49',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1445648635,'207.46.13.49',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1445648636,'207.46.13.49',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1445648636,'207.46.13.49',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1445648637,'207.46.13.49',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1445648637,'207.46.13.49',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1445648638,'207.46.13.49',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1445648653,'157.55.39.181',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1445648653,'157.55.39.181',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1445648654,'157.55.39.181',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1445648654,'157.55.39.181',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1445648654,'157.55.39.181',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1445648655,'157.55.39.181',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1445648655,'157.55.39.181',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1445648656,'157.55.39.181',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1445648656,'157.55.39.181',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1445648657,'157.55.39.181',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1445648657,'157.55.39.181',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1445648658,'157.55.39.181',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1445648658,'157.55.39.181',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1445648659,'157.55.39.181',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1445648659,'157.55.39.181',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1445648660,'157.55.39.181',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1445648660,'157.55.39.181',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1445648661,'157.55.39.181',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1445648661,'157.55.39.181',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1445648662,'157.55.39.181',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1445648662,'157.55.39.181',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1445648663,'157.55.39.181',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1445648675,'157.55.39.249',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1445648675,'157.55.39.249',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1445648676,'157.55.39.249',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1445648676,'157.55.39.249',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1445648677,'157.55.39.249',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1445648677,'157.55.39.249',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1445648677,'157.55.39.249',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1445648678,'157.55.39.249',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1445648678,'157.55.39.249',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1445648679,'157.55.39.249',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1445648679,'157.55.39.249',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1445648680,'157.55.39.249',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1445648680,'157.55.39.249',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1445650076,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1445652047,'157.55.39.248',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1445652751,'178.255.215.94',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/flow.php'),(1445653290,'66.249.71.60',1,'Safari 600.1.4','Unknown','','美国','','','','/goods.php'),(1445653680,'14.17.34.189',1,'Safari 537.36','Linux','zh-cn, zh','美国','','','','/index.php'),(1445653821,'157.55.39.40',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1445653872,'119.147.146.189',1,'Safari 537.36','Windows 95','zh,zh-CN','APNIC','','','','/index.php'),(1445654905,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1445655948,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1445656668,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1445657083,'157.55.39.181',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1445659876,'207.46.13.49',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1445661091,'62.210.250.215',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1445661094,'62.210.250.215',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1445661588,'66.249.71.60',1,'Safari 600.1.4','Unknown','','美国','','','','/goods.php'),(1445662782,'157.55.39.39',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1445663178,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1445663594,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1445663605,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1445663617,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1445663629,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1445663640,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1445663651,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1445663663,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1445663674,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1445663686,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1445663698,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1445663710,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1445663723,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1445663735,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1445663747,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1445663761,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1445663775,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1445664814,'180.153.236.134',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=13','','/article.php'),(1445667195,'192.92.196.13',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/goods.php'),(1445667650,'61.135.248.193',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1445668153,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1445669085,'182.118.72.198',1,'Safari 8536.25','Unknown','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1445670409,'157.55.39.39',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1445671089,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1445671092,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1445671094,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1445671096,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1445671099,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1445671896,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1445673171,'192.92.196.201',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/category.php'),(1445673304,'66.249.71.51',1,'Safari 600.1.4','Unknown','','美国','','','','/goods.php'),(1445673312,'66.249.74.76',1,'Safari 600.1.4','Unknown','','美国','','','','/category.php'),(1445673536,'207.46.13.49',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1445673582,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1445674085,'157.55.39.40',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1445675232,'61.135.248.193',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1445676132,'207.46.13.49',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1445677112,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1445679510,'66.249.71.60',1,'Safari 600.1.4','Unknown','','美国','','','','/index.php'),(1445679563,'157.55.39.39',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1445680557,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1445682191,'157.55.39.40',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1445682310,'51.254.97.218',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1445682314,'51.254.97.218',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1445682317,'51.254.97.218',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1445682321,'51.254.97.218',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1445682325,'51.254.97.218',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1445682330,'51.254.97.218',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1445682342,'51.254.97.218',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1445682345,'51.254.97.218',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1445684110,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1445684312,'112.64.235.252',1,'Safari 537.36','Linux','zh-cn, zh','IANA','','','','/index.php'),(1445685129,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1445685156,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1445685432,'188.165.200.217',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1445691550,'182.155.120.113',1,'Unknow browser','Windows NT','zh-TW','[未知IP0801]','http://r.search.yahoo.com','/_ylt=A8tUwYSegCtWaX4AXRdr1gt.;_ylu=X3oDMTByNm4zYnA3BGNvbG8DdHcxBHBvcwM1BHZ0aWQDBHNlYwNzcg--/RV=2/RE=1445720351/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d9%26brand%3d22/RK=0/R','','/category.php'),(1445694000,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1445694225,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1445694307,'66.249.71.51',1,'Safari 600.1.4','Unknown','','美国','','','','/goods.php'),(1445694705,'157.55.39.248',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1445696593,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1445700102,'101.226.169.223',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=1','','/brand.php'),(1445700131,'101.226.168.231',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=27&id=29','','/brand.php'),(1445700278,'101.226.167.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=15','','/brand.php'),(1445700303,'101.226.166.226',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=25','','/brand.php'),(1445700323,'101.226.166.233',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=3','','/brand.php'),(1445700345,'101.226.166.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=7','','/category.php'),(1445700400,'101.226.167.236',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=21&id=1','','/category.php'),(1445700459,'182.118.21.253',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=30&id=16','','/category.php'),(1445700495,'182.118.22.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=1','','/category.php'),(1445700560,'182.118.20.169',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=3','','/brand.php'),(1445700571,'182.118.20.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=35','','/category.php'),(1445700573,'101.226.167.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=8&id=37','','/category.php'),(1445700604,'101.226.168.202',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=8&id=9','','/category.php'),(1445700661,'66.249.71.60',1,'Safari 600.1.4','Unknown','','美国','','','','/goods.php'),(1445700676,'182.118.25.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=8','','/category.php'),(1445700699,'182.118.21.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=6&id=1','','/category.php'),(1445700701,'101.226.169.212',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=1','','/category.php'),(1445700765,'182.118.25.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=24&id=1','','/category.php'),(1445700767,'182.118.20.166',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=7','','/category.php'),(1445700832,'182.118.21.238',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=34','','/category.php'),(1445700902,'182.118.20.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=9','','/category.php'),(1445700902,'182.118.20.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=35','','/category.php'),(1445700982,'182.118.20.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=189&img=396','','/gallery.php'),(1445701000,'182.118.22.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=14','','/category.php'),(1445701272,'182.118.20.166',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=26&id=9','','/category.php'),(1445701342,'66.249.71.51',1,'Safari 600.1.4','Unknown','','美国','','','','/goods.php'),(1445702252,'182.118.25.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=9','','/brand.php'),(1445702291,'182.118.25.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=6','','/category.php'),(1445703445,'101.226.167.227',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=6','','/brand.php'),(1445703802,'101.226.166.242',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=11&img=375','','/gallery.php'),(1445704066,'61.135.249.143',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1445704278,'192.92.196.2',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/article.php'),(1445705371,'207.46.13.49',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1445705455,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1445707125,'157.55.39.39',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1445708265,'61.135.249.143',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1445708303,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1445709136,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1445709152,'192.92.196.115',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/category.php'),(1445709341,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1445710838,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1445710842,'91.121.221.15',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1445711010,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1445711571,'207.46.13.49',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1445712691,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1445712712,'192.92.196.16',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/category.php'),(1445713255,'66.249.71.212',1,'Safari 600.1.4','Unknown','','美国','','','','/goods.php'),(1445714891,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1445716607,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1445717470,'61.135.249.143',3,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1445717796,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1445720129,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1445720729,'207.46.13.49',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1445721385,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1445721399,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1445721410,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1445721422,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1445721434,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1445721446,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1445721459,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1445721471,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1445721484,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1445721495,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1445721507,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1445721520,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1445721533,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1445721545,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1445721557,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1445721595,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1445723366,'157.55.39.181',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1445726468,'61.135.249.143',4,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1445729077,'101.226.169.214',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=5','','/brand.php'),(1445729287,'101.226.166.247',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=18&order=DESC&page=1&sort=last_update','','/brand.php'),(1445729320,'182.118.22.243',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=10&id=3&order=DESC&page=1&sort=last_update','','/brand.php'),(1445729325,'101.226.166.249',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=11&id=1&order=DESC&page=1&sort=last_update','','/category.php'),(1445729485,'101.226.167.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=1&id=6&order=DESC&page=1&sort=last_update','','/category.php'),(1445729648,'182.118.25.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=25','','/brand.php'),(1445729742,'101.226.168.232',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=11','','/brand.php'),(1445729971,'101.226.169.217',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=3&order=DESC&page=1&sort=last_update','','/brand.php'),(1445730041,'182.118.25.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=3','','/brand.php'),(1445730184,'101.226.166.226',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=13&order=DESC&page=1&sort=last_update','','/category.php'),(1445730367,'157.55.39.248',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1445730368,'157.55.39.248',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1445730381,'101.226.167.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=10&order=DESC&page=1&sort=last_update','','/category.php'),(1445730382,'182.118.25.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=14&id=29','','/brand.php'),(1445730474,'182.118.20.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=35&order=DESC&page=1&sort=last_update','','/category.php'),(1445730524,'182.118.22.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=9','','/brand.php'),(1445730605,'182.118.25.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=29&order=DESC&page=1&sort=last_update','','/brand.php'),(1445730701,'182.118.22.247',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=11&order=DESC&page=1&sort=last_update','','/category.php'),(1445730766,'182.118.21.242',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=17','','/brand.php'),(1445730840,'182.118.20.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=27&id=37','','/category.php'),(1445730851,'101.226.166.205',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=28&order=DESC&page=1&sort=last_update','','/category.php'),(1445730906,'101.226.166.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=33&order=DESC&page=1&sort=last_update','','/category.php'),(1445730954,'101.226.166.205',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=11&id=8&order=DESC&page=1&sort=last_update','','/category.php'),(1445731097,'101.226.166.252',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=15','','/category.php'),(1445731171,'66.249.71.64',1,'Safari 600.1.4','Unknown','','美国','','','','/goods.php'),(1445731765,'101.226.166.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=3','','/category.php'),(1445731774,'182.118.22.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=16','','/category.php'),(1445731798,'101.226.167.213',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=7&id=1&order=DESC&page=1&sort=last_update','','/category.php'),(1445731877,'182.118.20.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=27','','/category.php'),(1445731883,'101.226.169.200',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=2','','/brand.php'),(1445731913,'182.118.22.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=7&id=8&order=DESC&page=1&sort=last_update','','/category.php'),(1445731939,'182.118.25.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=15&id=35&order=DESC&page=1&sort=last_update','','/category.php'),(1445731952,'101.226.168.240',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=23','','/brand.php'),(1445731952,'101.226.168.242',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=5','','/brand.php'),(1445732118,'182.118.21.237',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=35&order=DESC&page=1&sort=last_update','','/category.php'),(1445732169,'192.92.196.207',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/category.php'),(1445732363,'182.118.20.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=15&order=DESC&page=1&sort=last_update','','/category.php'),(1445732376,'182.118.22.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=28&id=1&order=DESC&page=1&sort=last_update','','/category.php'),(1445732466,'101.226.169.223',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=6&order=DESC&page=1&sort=last_update','','/category.php'),(1445732469,'101.226.169.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/pick_out.php','','/pick_out.php'),(1445732545,'182.118.21.237',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=13&img=26','','/gallery.php'),(1445732683,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/flow.php'),(1445732761,'182.118.25.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/search.php?intro=new','','/search.php'),(1445732762,'182.118.25.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=25','','/category.php'),(1445732854,'182.118.22.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=2&img=9','','/gallery.php'),(1445732882,'101.226.168.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=4&img=7','','/gallery.php'),(1445733006,'101.226.166.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=40&img=75','','/gallery.php'),(1445734055,'192.92.196.180',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/goods.php'),(1445735576,'157.55.39.182',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1445735946,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1445736651,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1445736742,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1445737494,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1445737789,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1445738217,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1445738556,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1445738748,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1445738851,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1445739107,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1445740148,'207.46.13.49',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1445740189,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1445740307,'192.92.196.181',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/goods.php'),(1445741981,'66.249.71.51',1,'Safari 600.1.4','Unknown','','美国','','','','/goods.php'),(1445742262,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1445742309,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1445743047,'1.165.124.167',151,'FireFox 41.0','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/index.php','','/article.php'),(1445743304,'207.46.13.49',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1445745104,'66.249.71.51',1,'Safari 600.1.4','Unknown','','美国','','','','/brand.php'),(1445745657,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1445746742,'157.55.39.39',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1445748556,'66.249.71.51',1,'Safari 600.1.4','Unknown','','美国','','','','/category.php'),(1445749247,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1445749303,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1445750036,'66.249.71.64',1,'Safari 600.1.4','Unknown','','美国','','','','/goods.php'),(1445750562,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1445750940,'66.249.71.51',1,'Safari 600.1.4','Unknown','','美国','','','','/goods.php'),(1445752500,'66.249.71.64',1,'Safari 600.1.4','Unknown','','美国','','','','/goods.php'),(1445752685,'85.93.89.81',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1445752696,'85.93.89.81',1,'Unknow browser','Unknown','en','德国','','','','/search.php'),(1445752701,'157.55.39.181',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1445752715,'85.93.89.81',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1445752717,'85.93.89.81',1,'Unknow browser','Unknown','en','德国','','','','/user.php'),(1445752773,'192.92.196.240',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/category.php'),(1445753072,'66.249.71.64',1,'Safari 600.1.4','Unknown','','美国','','','','/goods.php'),(1445753839,'192.92.196.17',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/category.php'),(1445754842,'81.110.84.149',1,'Unknow browser','Unknown','en','英国','','','','/article.php'),(1445754845,'81.110.84.149',1,'Unknow browser','Unknown','en','英国','','','','/index.php'),(1445754849,'81.110.84.149',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1445754852,'81.110.84.149',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1445754854,'81.110.84.149',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1445754895,'157.55.39.182',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1445758904,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/search.php'),(1445759934,'157.55.39.39',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1445762923,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1445765024,'66.249.74.74',1,'Safari 600.1.4','Unknown','','美国','','','','/index.php'),(1445768721,'157.55.39.40',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1445770565,'157.55.39.182',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1445772288,'157.55.39.182',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1445772604,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1445773341,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1445774257,'157.55.39.39',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1445774933,'157.55.39.182',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1445775125,'157.55.39.39',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1445775594,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1445776165,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1445777302,'157.55.39.39',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1445778218,'207.46.13.49',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1445778223,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1445778234,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1445778245,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1445778256,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1445778267,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1445778278,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1445778290,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1445778302,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1445778314,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1445778326,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1445778338,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1445778350,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1445778362,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1445778374,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1445778409,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1445778421,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1445779092,'157.55.39.181',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1445779330,'157.55.39.40',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1445780154,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1445782202,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1445782401,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1445783617,'207.46.13.49',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1445783706,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1445786361,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1445787977,'207.46.13.49',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1445788271,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1445789395,'110.28.207.106',1,'Safari 537.36','Linux','zh-TW,en-US','IANA','http://r.search.yahoo.com','/_ylt=A8tUwY7B_ixW9EkAUYRxOSY5;_ylu=X3oDMTByZmF1c2owBGNvbG8DdHcxBHBvcwM4BHZ0aWQDBHNlYwNzcg--/RV=2/RE=1445818177/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d11/RK=0/RS=g2p1hs2UzJ','','/category.php'),(1445790281,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/snatch.php'),(1445793993,'207.46.13.49',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1445794434,'157.55.39.182',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1445799946,'187.6.13.21',1,'Safari 537.36','Windows 98','pt-BR,en,*','[未知IP0801]','http://chanshanger.com','/','','/index.php'),(1445801089,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1445801474,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1445801740,'207.46.13.126',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1445802018,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1445802143,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1445803999,'183.57.154.88',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=92','','/goods.php'),(1445804175,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1445805192,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1445806015,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1445806021,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1445806096,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1445809014,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1445809024,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1445809026,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1445809028,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1445809121,'207.46.13.49',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1445809202,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1445809304,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/index.php'),(1445809436,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1445809438,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1445809443,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1445809446,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1445810020,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1445811433,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/article_cat.php'),(1445811439,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1445811441,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1445811443,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1445811446,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1445812635,'157.55.39.40',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1445815111,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1445815386,'207.46.13.49',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1445816920,'157.55.39.181',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1445819181,'136.243.75.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1445819192,'136.243.75.162',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1445819195,'136.243.75.162',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1445819197,'136.243.75.162',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1445819199,'136.243.75.162',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1445820267,'101.226.168.247',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=28&id=29','','/brand.php'),(1445820571,'1.165.124.167',6,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1445821018,'182.118.22.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=10&id=3','','/brand.php'),(1445821037,'157.55.39.39',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1445821078,'101.226.168.247',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=23','','/brand.php'),(1445821597,'182.118.22.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=12','','/brand.php'),(1445821638,'182.118.21.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=6','','/category.php'),(1445821974,'182.118.21.246',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=23','','/brand.php'),(1445822184,'182.118.20.169',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=29','','/brand.php'),(1445822227,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1445822270,'182.118.25.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=8','','/brand.php'),(1445822275,'182.118.25.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=11','','/brand.php'),(1445822279,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1445822505,'182.118.20.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=11','','/category.php'),(1445822563,'101.226.169.213',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=11&id=8','','/category.php'),(1445822657,'182.118.20.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=9','','/category.php'),(1445822660,'182.118.22.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=13&id=29','','/brand.php'),(1445822731,'182.118.22.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=11','','/category.php'),(1445822775,'182.118.25.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=1','','/brand.php'),(1445822928,'101.226.169.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=28&id=1','','/category.php'),(1445822963,'182.118.25.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=26&id=1','','/category.php'),(1445823033,'182.118.20.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=11&id=1','','/category.php'),(1445823072,'101.226.168.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=10','','/category.php'),(1445823121,'101.226.166.200',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=13&id=1','','/category.php'),(1445823182,'182.118.25.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=7','','/category.php'),(1445823242,'101.226.166.234',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=28','','/category.php'),(1445823270,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/search.php'),(1445823289,'182.118.25.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=28','','/category.php'),(1445823377,'101.226.167.242',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=15','','/category.php'),(1445823394,'66.249.74.76',1,'Safari 600.1.4','Unknown','','美国','','','','/goods.php'),(1445823404,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1445823454,'182.118.21.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=35','','/category.php'),(1445823476,'182.118.20.165',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=6&id=8','','/category.php'),(1445823481,'182.118.25.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=35','','/category.php'),(1445823492,'101.226.168.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=7&id=8','','/category.php'),(1445823629,'101.226.169.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=41','','/category.php'),(1445823641,'101.226.166.250',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=1','','/goods.php'),(1445823708,'101.226.167.239',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=6','','/category.php'),(1445823742,'182.118.22.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=60','','/goods.php'),(1445823777,'182.118.20.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=7&id=1','','/category.php'),(1445823780,'101.226.166.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=5','','/category.php'),(1445823815,'182.118.20.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=9&id=8','','/category.php'),(1445823924,'182.118.20.162',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=13','','/category.php'),(1445823934,'182.118.20.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=14','','/category.php'),(1445823958,'182.118.25.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=118&img=217','','/gallery.php'),(1445823960,'182.118.22.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=15&id=35','','/category.php'),(1445824790,'182.118.20.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=27&id=1','','/category.php'),(1445825590,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1445825590,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1445825591,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1445825632,'157.55.39.182',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1445825729,'60.248.81.149',1,'Unknow browser','Windows NT','zh-TW','台湾省','','','','/index.php'),(1445825846,'150.70.173.8',1,'Internet Explorer 8.0','Windows XP','','日本','','','','/index.php'),(1445825900,'157.55.39.39',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1445826095,'207.46.13.49',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1445828400,'101.226.166.241',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=2','','/category.php'),(1445829696,'125.227.79.145',1,'Internet Explorer 10.0','Windows NT','zh-TW','台湾省','','','','/index.php'),(1445830233,'125.227.79.145',1,'FireFox 41.0','Windows XP','zh-TW,zh','台湾省','http://r.search.yahoo.com','/_ylt=A8tUwZBWni1W_U0A7_dr1gt.;_ylu=X3oDMTBybTNvcjlkBGNvbG8DdHcxBHBvcwMyBHZ0aWQDBHNlYwNzcg--/RV=2/RE=1445859030/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2farticle.php%3fid%3d6/RK=0/RS=3DZWuHXIB7Ca','','/article.php'),(1445830345,'150.70.173.57',1,'Internet Explorer 8.0','Windows XP','','日本','','','','/article.php'),(1445831524,'125.227.79.145',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','https://tw.search.yahoo.com','/','','/article.php'),(1445831534,'157.55.39.39',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1445833115,'1.165.124.167',7,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1445834019,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1445834173,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1445834789,'192.92.196.244',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/category.php'),(1445835124,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1445835486,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1445835605,'1.165.124.167',8,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1445836715,'60.248.81.149',1,'Safari 537.36','Windows NT','zh-Hant-TW,zh-Hant','台湾省','','','','/goods.php'),(1445837263,'36.232.136.169',1,'Safari 537.36','Windows XP','zh-TW,zh','IANA','https://tw.search.yahoo.com','/','','/category.php'),(1445837343,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1445837789,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1445837800,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1445837811,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1445837824,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1445837835,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1445837845,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1445837855,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1445837866,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1445837878,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1445837889,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1445837900,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1445837912,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1445837923,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1445837935,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1445837947,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1445837981,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/snatch.php'),(1445838281,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1445838722,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1445838726,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1445838729,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1445838732,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1445838735,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1445838738,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1445838741,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1445838743,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1445838746,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1445838749,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1445838752,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1445838754,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1445838757,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1445838759,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1445838762,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1445838765,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1445838767,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1445838770,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1445838772,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1445838775,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1445838778,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/article_cat.php'),(1445838781,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1445838783,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1445838786,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1445838791,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1445838793,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1445838797,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1445838799,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1445838802,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1445838805,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1445838807,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1445838810,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1445838813,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1445838816,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1445838818,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1445838820,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1445838823,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1445838826,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1445838829,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1445838831,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1445838834,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1445838837,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1445838840,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1445838844,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1445838852,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1445838855,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/catalog.php'),(1445838865,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1445838867,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1445838869,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1445838890,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1445838892,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1445838894,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1445838896,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1445838899,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1445838901,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1445838903,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1445838905,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1445838933,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1445838935,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1445838937,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1445838940,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1445838945,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1445838947,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1445838949,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1445838951,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1445838953,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1445838956,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1445838958,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1445838960,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1445838962,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1445838964,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1445838967,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1445838969,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1445838972,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1445838974,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1445838977,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1445838979,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1445838982,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1445838985,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1445838987,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1445838991,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1445838993,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1445838996,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1445838998,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1445839001,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1445839003,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1445839005,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1445839008,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1445839010,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1445839012,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1445839015,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1445839017,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1445839019,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1445839021,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1445839023,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/flow.php'),(1445839025,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1445839028,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1445839030,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1445839033,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1445839035,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1445839038,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1445839040,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1445839042,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1445839045,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1445839047,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1445839049,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1445839051,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1445839054,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1445839056,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1445839059,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1445839061,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1445839064,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1445839067,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1445839071,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1445839073,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1445839075,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1445839079,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1445839081,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/group_buy.php'),(1445839084,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1445839086,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/pick_out.php'),(1445839089,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/search.php'),(1445839091,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/search.php'),(1445839094,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/snatch.php'),(1445839098,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/tag_cloud.php'),(1445839101,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/user.php'),(1445839104,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/user.php'),(1445839107,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/user.php'),(1445840127,'66.249.71.60',1,'Safari 600.1.4','Unknown','','美国','','','','/goods.php'),(1445840555,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1445840653,'207.46.13.49',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1445841600,'207.46.13.49',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1445842064,'157.55.39.182',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1445842245,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1445843020,'202.46.55.88',1,'FireFox 6.0.2','Windows XP','en-US','广东省深圳市','','','','/category.php'),(1445843786,'157.55.39.39',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1445844351,'157.55.39.39',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1445845474,'180.153.236.39',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=33','','/category.php'),(1445845595,'180.153.236.129',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=166','','/goods.php'),(1445846232,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1445846897,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1445848282,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1445848285,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1445848287,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1445849432,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1445850206,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1445850983,'66.249.71.60',1,'Safari 600.1.4','Unknown','','美国','','','','/index.php'),(1445851947,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1445852575,'157.55.39.182',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1445855665,'51.254.32.82',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1445855667,'51.254.32.82',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1445855670,'51.254.32.82',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1445855673,'51.254.32.82',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1445855675,'51.254.32.82',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1445855678,'51.254.32.82',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1445855683,'51.254.32.82',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1445855686,'51.254.32.82',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1445855689,'51.254.32.82',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1445855693,'51.254.32.82',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1445855696,'51.254.32.82',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1445855699,'51.254.32.82',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1445855703,'51.254.32.82',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1445855706,'51.254.32.82',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1445855709,'51.254.32.82',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1445855712,'51.254.32.82',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1445855715,'51.254.32.82',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1445855718,'51.254.32.82',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1445855722,'51.254.32.82',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1445855725,'51.254.32.82',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1445855728,'51.254.32.82',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1445855731,'51.254.32.82',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1445855734,'51.254.32.82',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1445855737,'51.254.32.82',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1445855741,'51.254.32.82',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1445855744,'51.254.32.82',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1445855747,'51.254.32.82',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1445855750,'51.254.32.82',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1445855755,'51.254.32.82',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1445855760,'51.254.32.82',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1445855763,'51.254.32.82',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1445855767,'51.254.32.82',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1445855770,'51.254.32.82',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1445855774,'51.254.32.82',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1445855780,'51.254.32.82',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1445855783,'51.254.32.82',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1445855786,'51.254.32.82',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1445855790,'51.254.32.82',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1445855793,'51.254.32.82',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1445855795,'51.254.32.82',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1445855798,'51.254.32.82',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1445855801,'51.254.32.82',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1445855803,'51.254.32.82',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1445855805,'51.254.32.82',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1445855808,'51.254.32.82',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1445855810,'51.254.32.82',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1445855812,'51.254.32.82',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1445855815,'51.254.32.82',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1445855818,'51.254.32.82',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1445855821,'51.254.32.82',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1445855824,'51.254.32.82',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1445855827,'51.254.32.82',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1445855832,'51.254.32.82',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1445855835,'51.254.32.82',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1445855839,'51.254.32.82',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1445855842,'51.254.32.82',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1445855844,'51.254.32.82',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1445855848,'51.254.32.82',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1445855851,'51.254.32.82',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1445855853,'51.254.32.82',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1445855856,'51.254.32.82',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1445855858,'51.254.32.82',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1445855860,'51.254.32.82',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1445855862,'51.254.32.82',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1445855864,'51.254.32.82',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1445855866,'51.254.32.82',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1445855868,'51.254.32.82',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1445855926,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1445856152,'203.70.222.113',2,'Safari 537.36','Linux','zh-TW,zh','台湾省','','','','/category.php'),(1445857382,'207.46.13.49',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1445857440,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1445857549,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1445857738,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1445858706,'157.55.39.181',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1445859096,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/article.php'),(1445859098,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1445859100,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1445859102,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1445859105,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1445863000,'157.55.39.181',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1445863830,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/user.php'),(1445865687,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1445867240,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1445867254,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1445868268,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1445870150,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1445870214,'157.55.39.182',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1445872435,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1445872803,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1445873898,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1445876568,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1445876595,'157.55.39.39',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1445876595,'157.55.39.39',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1445877652,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1445877914,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1445877974,'157.55.39.181',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1445878819,'188.165.15.240',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1445878880,'207.46.13.49',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1445879470,'188.165.15.240',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1445879539,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1445879664,'188.165.15.240',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1445879799,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1445879842,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1445879856,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1445879876,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1445879885,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1445879900,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1445879921,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1445879935,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1445879967,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1445879998,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1445880002,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1445880022,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1445880036,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1445880060,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1445880080,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1445880095,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1445880114,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1445880118,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1445880131,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1445880150,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1445880162,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1445880185,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1445880200,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1445880222,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1445880236,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/search.php'),(1445880270,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/search.php'),(1445880706,'188.165.15.240',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1445880777,'188.165.15.240',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1445880859,'188.165.15.240',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1445881662,'1.165.124.167',9,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1445883307,'188.165.15.240',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1445883517,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1445884342,'1.165.124.167',10,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/goods.php?id=191','','/article.php'),(1445884509,'1.165.124.167',152,'FireFox 41.0','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/article.php?id=32','','/index.php'),(1445884792,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1445885015,'207.46.13.49',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1445886073,'188.165.15.240',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1445887137,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1445887430,'1.165.124.167',153,'FireFox 41.0','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/index.php','','/category.php'),(1445889182,'188.165.15.240',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1445889764,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1445890127,'188.165.15.240',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/pick_out.php'),(1445890792,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1445891313,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1445891585,'188.165.15.240',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1445892376,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1445894277,'188.165.15.240',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1445895324,'188.165.15.240',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1445895981,'188.165.15.240',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1445896204,'1.165.124.167',154,'FireFox 41.0','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/goods.php?id=191','','/category.php'),(1445896808,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1445897234,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1445898369,'177.98.15.183',1,'Safari 537.36','Windows 98','pt-BR,en,*','[未知IP0801]','http://chanshanger.com','/','','/index.php'),(1445898410,'142.4.214.124',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1445898417,'207.46.13.47',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1445898945,'157.55.39.39',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1445900445,'61.135.249.249',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1445900795,'207.46.13.49',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1445902836,'207.46.13.49',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1445903342,'207.46.13.47',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1445904717,'188.165.15.240',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1445905067,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1445905781,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1445905827,'188.165.15.240',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1445906902,'188.165.15.240',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1445907005,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1445907898,'188.165.15.240',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1445908045,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1445908221,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1445908231,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1445908241,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1445908251,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1445908261,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1445908271,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1445908281,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1445908291,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1445908301,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1445908312,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1445908322,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1445908332,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1445908342,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1445908352,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1445908382,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/flow.php'),(1445908392,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1445909141,'207.46.13.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1445909244,'66.249.71.60',1,'Safari 600.1.4','Unknown','','美国','','','','/goods.php'),(1445909918,'157.55.39.39',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1445911061,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1445911264,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1445914089,'188.165.15.240',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1445915579,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1445915665,'207.46.13.47',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1445915665,'207.46.13.47',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1445915666,'207.46.13.47',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1445915666,'207.46.13.47',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1445915667,'207.46.13.47',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1445915667,'207.46.13.47',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1445915668,'207.46.13.47',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1445915668,'207.46.13.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1445915668,'207.46.13.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1445915669,'207.46.13.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1445915669,'207.46.13.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1445915670,'207.46.13.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1445915670,'207.46.13.47',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1445915671,'207.46.13.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1445915671,'207.46.13.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1445915672,'207.46.13.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1445915672,'207.46.13.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1445915673,'207.46.13.47',1,'Unknow browser','Unknown','','美国','','','','/category.php');
INSERT INTO `ecs_stats` (`access_time`, `ip_address`, `visit_times`, `browser`, `system`, `language`, `area`, `referer_domain`, `referer_path`, `keywords`, `access_url`) VALUES (1445915673,'207.46.13.47',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1445915674,'207.46.13.47',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1445915674,'207.46.13.47',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1445915952,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1445916351,'207.46.13.49',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1445916352,'207.46.13.49',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1445916352,'207.46.13.49',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1445916353,'207.46.13.49',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1445916353,'207.46.13.49',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1445916353,'207.46.13.49',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1445916354,'207.46.13.49',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1445916354,'207.46.13.49',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1445916354,'207.46.13.49',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1445916355,'207.46.13.49',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1445916355,'207.46.13.49',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1445916356,'207.46.13.49',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1445916356,'207.46.13.49',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1445916357,'207.46.13.49',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1445916357,'207.46.13.49',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1445916358,'207.46.13.49',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1445916358,'207.46.13.49',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1445916359,'207.46.13.49',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1445916359,'207.46.13.49',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1445919838,'188.165.15.240',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1445919970,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1445920624,'188.165.15.240',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1445920989,'188.165.15.240',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1445921182,'66.249.71.51',1,'Safari 600.1.4','Unknown','','美国','','','','/goods.php'),(1445922314,'188.165.15.240',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1445922835,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1445922915,'188.165.15.240',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1445924594,'66.249.74.72',1,'Safari 600.1.4','Unknown','','美国','','','','/category.php'),(1445925413,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1445925681,'207.46.13.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1445925683,'207.46.13.47',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1445927640,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1445929280,'157.55.39.40',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1445929652,'157.55.39.39',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1445929653,'157.55.39.39',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1445929653,'157.55.39.39',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1445929653,'157.55.39.39',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1445929654,'157.55.39.39',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1445929654,'157.55.39.39',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1445929654,'157.55.39.39',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1445929655,'157.55.39.39',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1445929655,'157.55.39.39',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1445929655,'157.55.39.39',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1445929656,'157.55.39.39',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1445929656,'157.55.39.39',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1445929657,'157.55.39.39',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1445929657,'157.55.39.39',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1445929658,'157.55.39.39',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1445929658,'157.55.39.39',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1445929659,'157.55.39.39',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1445929659,'157.55.39.39',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1445931422,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1445933139,'192.92.196.132',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/goods.php'),(1445933852,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/pick_out.php'),(1445934052,'61.135.189.100',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1445934191,'192.92.196.175',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/article.php'),(1445936242,'54.242.174.87',1,'FireFox 3.6.3','Windows NT','','美国','','','','/index.php'),(1445937221,'1.165.124.167',11,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1445938782,'1.165.124.167',12,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/index.php','','/category.php'),(1445939689,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1445939752,'61.219.249.121',1,'Unknow browser','Windows NT','zh-TW','台湾省','http://r.search.yahoo.com','/_ylt=A8tUwYghSi9WVGIA_Xdr1gt.;_ylu=X3oDMTEzMm5zczFsBGNvbG8DdHcxBHBvcwMxBHZ0aWQDVFdDMDg0XzEEc2VjA3Ny/RV=2/RE=1445968545/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d9%26brand%3d2','','/category.php'),(1445939833,'150.70.173.48',1,'Internet Explorer 8.0','Windows XP','','日本','','','','/category.php'),(1445939895,'188.165.15.240',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1445940321,'188.165.15.240',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1445940620,'192.92.196.67',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/category.php'),(1445942399,'207.46.13.47',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1445944305,'157.55.39.39',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1445944895,'61.135.189.100',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1445946204,'188.165.15.240',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1445946630,'61.135.189.100',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1445949063,'188.165.15.240',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1445950607,'61.135.249.50',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1445950967,'1.165.124.167',13,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/article.php?id=35','','/index.php'),(1445953080,'207.46.13.47',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1445955584,'207.46.13.49',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1445956651,'188.165.15.240',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1445957565,'101.226.166.223',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=27','','/brand.php'),(1445957672,'182.118.22.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=25','','/brand.php'),(1445957740,'101.226.167.218',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=16&id=30','','/brand.php'),(1445957847,'182.118.25.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=21&id=9','','/category.php'),(1445957859,'101.226.166.234',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/group_buy.php','','/group_buy.php'),(1445957880,'101.226.168.227',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=30','','/category.php'),(1445957909,'188.165.15.240',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1445957960,'101.226.167.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=168&img=310','','/gallery.php'),(1445958132,'188.165.15.240',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1445958474,'157.55.39.39',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1445958474,'101.226.168.234',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=27&img=52','','/gallery.php'),(1445959280,'66.249.71.64',1,'Safari 600.1.4','Unknown','','美国','','','','/goods.php'),(1445960277,'188.165.15.240',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1445960623,'207.46.13.126',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1445962942,'188.165.15.240',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1445962975,'188.165.15.240',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1445963772,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1445965027,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1445965039,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1445965050,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1445965062,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1445965074,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1445965086,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1445965098,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1445965110,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1445965121,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1445965133,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1445965145,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1445965157,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1445965168,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1445965179,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1445965191,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1445965229,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1445967502,'188.165.15.240',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1445968039,'218.32.217.185',1,'Internet Explorer 9.0','Windows NT','','台湾省','','','','/index.php'),(1445969708,'188.165.15.240',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1445969881,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1445969954,'188.165.15.240',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1445971489,'207.46.13.47',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1445972101,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/article_cat.php'),(1445972312,'188.165.15.240',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1445972895,'66.249.71.51',1,'Safari 600.1.4','Unknown','','美国','','','','/index.php'),(1445975997,'158.69.200.185',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1445976090,'158.69.200.185',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/search.php'),(1445976100,'158.69.200.185',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1445976102,'158.69.200.185',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/user.php'),(1445977968,'188.165.15.240',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1445978165,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1445978174,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/index.php'),(1445978189,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1445978195,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1445978200,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1445978680,'207.46.13.49',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1445979475,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1445980897,'188.165.15.240',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1445982611,'188.165.15.240',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1445982714,'188.165.15.240',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1445982959,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1445982991,'1.165.124.167',14,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/index.php','','/category.php'),(1445983398,'188.165.15.240',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1445983907,'207.46.13.47',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1445983907,'207.46.13.47',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1445984034,'188.165.15.240',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1445989577,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1445990138,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1445990530,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1445990616,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1445990725,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1445992684,'202.46.50.87',1,'Safari 537.36','Windows 98','en-US','广东省深圳市','','','','/index.php'),(1445992790,'91.16.151.204',1,'Safari 537.36','Windows NT','en-MY,*','德国','http://chanshanger.com','/','','/index.php'),(1445993850,'188.165.15.240',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1445994421,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1445994502,'188.165.15.240',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1445994706,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1445995224,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1445995657,'188.165.15.240',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1445996471,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1445996748,'207.46.13.47',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1445997245,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1445997551,'1.165.124.167',15,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/goods.php?id=191','','/index.php'),(1445998974,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1445999621,'157.55.39.39',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1446000420,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1446001075,'207.46.13.10',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446001283,'36.227.34.73',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','https://www.google.com.tw','/','','/index.php'),(1446001555,'207.46.13.126',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1446001655,'188.165.15.240',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1446002464,'188.165.15.240',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1446003475,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1446003900,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1446004078,'207.46.13.10',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1446004393,'36.227.34.73',2,'Safari 537.36','Windows NT','zh-TW,zh','IANA','https://www.google.com.tw','/','','/search.php'),(1446004531,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1446004649,'188.165.15.240',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1446004786,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1446005362,'101.226.168.231',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=2','','/brand.php'),(1446005528,'182.118.22.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=15','','/brand.php'),(1446005547,'101.226.167.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=23&id=37','','/category.php'),(1446005582,'182.118.20.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=26&id=1&order=DESC&page=1&sort=last_update','','/category.php'),(1446005605,'182.118.20.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=30&id=2&order=DESC&page=1&sort=last_update','','/category.php'),(1446005663,'182.118.22.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=15','','/brand.php'),(1446005675,'182.118.21.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=35','','/category.php'),(1446005675,'182.118.21.237',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=20&id=6','','/category.php'),(1446005711,'182.118.20.165',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=2','','/article.php'),(1446005723,'101.226.167.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=4','','/brand.php'),(1446005788,'182.118.21.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=7','','/category.php'),(1446005830,'182.118.20.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=18','','/category.php'),(1446005837,'101.226.169.216',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=13','','/category.php'),(1446005884,'188.165.15.240',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1446005920,'182.118.22.246',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=63&img=115','','/gallery.php'),(1446005920,'182.118.22.237',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=4&id=9','','/category.php'),(1446006085,'101.226.166.199',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=12','','/brand.php'),(1446006132,'101.226.166.243',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=2','','/article_cat.php'),(1446006205,'101.226.168.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=12','','/category.php'),(1446006208,'101.226.168.226',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=18&id=8','','/category.php'),(1446006235,'101.226.167.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=10','','/category.php'),(1446006328,'101.226.168.200',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=15&id=1','','/category.php'),(1446006345,'101.226.167.237',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=15&id=37','','/category.php'),(1446006726,'157.55.39.39',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446008722,'188.165.15.240',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1446010245,'188.165.15.240',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1446011345,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1446011694,'66.249.74.74',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1446013420,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1446013422,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/index.php'),(1446013436,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1446013440,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1446013442,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1446013657,'211.75.113.68',2,'Safari 537.36','Windows XP','zh-TW,zh','台湾省','','','','/index.php'),(1446013764,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1446014054,'180.153.236.68',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=28&id=1','','/category.php'),(1446014727,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1446014876,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/flow.php'),(1446014885,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1446015230,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1446015255,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446016725,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1446017043,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1446017124,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/index.php'),(1446017270,'188.165.15.240',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1446018163,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1446018187,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1446018696,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1446018702,'198.27.66.185',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1446018740,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446018742,'101.15.128.62',1,'Safari 537.36','Linux','zh-TW,zh','IANA','http://r.search.yahoo.com','/_ylt=A8tUwY65fjBWXG8AD8pxOSY5;_ylu=X3oDMTByYzhha3F2BGNvbG8DdHcxBHBvcwMxBHZ0aWQDBHNlYwNzcg--/RV=2/RE=1446047546/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d1%26brand%3d3/RK=0/RS','','/category.php'),(1446019321,'188.165.15.240',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1446019441,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1446019554,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/article_cat.php'),(1446019557,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1446019559,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1446019561,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1446019563,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1446019642,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1446019979,'188.165.15.240',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1446021069,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1446021560,'157.55.39.39',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1446021612,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1446021623,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1446021696,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1446021708,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1446022392,'188.165.15.240',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1446022895,'46.105.97.191',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1446022898,'46.105.97.191',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1446022901,'46.105.97.191',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1446023142,'188.165.15.240',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1446023641,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446024651,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1446026144,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1446026157,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1446026169,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1446026182,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1446026195,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1446026208,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1446026221,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1446026234,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1446026248,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1446026264,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1446026276,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1446026289,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1446026302,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1446026314,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1446026327,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1446026364,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1446027171,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446028042,'61.135.249.106',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1446028310,'1.165.124.167',16,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/index.php','','/category.php'),(1446028694,'207.46.13.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446028731,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446029215,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1446029923,'180.153.214.189',1,'Safari 537.36','Linux','zh-cn, zh','[未知IP0801]','','','','/index.php'),(1446030005,'66.249.71.194',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1446030564,'66.249.71.194',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1446030704,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1446032020,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1446032754,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446032803,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446032972,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446033076,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446033359,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1446033387,'188.165.15.240',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1446033819,'188.165.15.240',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1446034179,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1446034210,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446035561,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446036050,'61.135.249.106',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1446036093,'188.165.15.240',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1446036155,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1446036246,'188.165.15.240',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1446036319,'1.165.124.167',17,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/goods.php?id=191','','/index.php'),(1446036674,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1446036678,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1446036681,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1446036683,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1446036685,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1446036704,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/search.php'),(1446037444,'188.165.15.240',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1446037512,'182.118.22.249',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=24&id=6','','/category.php'),(1446038462,'66.249.74.72',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1446038647,'188.165.15.240',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1446038938,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1446040210,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/group_buy.php'),(1446040599,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1446041255,'188.165.15.240',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1446041361,'101.226.168.237',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=4&id=7','','/category.php'),(1446042113,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1446042529,'66.249.74.76',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1446043078,'188.165.15.240',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1446043698,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1446045253,'66.249.74.76',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446046430,'180.153.236.185',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=191','','/goods.php'),(1446046469,'188.165.15.240',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1446046898,'180.153.236.131',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=13','','/article.php'),(1446047764,'157.55.39.39',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1446048135,'66.249.74.76',1,'Safari 600.1.4','Unknown','','美国','','','','/category.php'),(1446049172,'177.40.77.54',1,'Safari 537.36','Windows 98','pt-BR,en,*','[未知IP0801]','http://chanshanger.com','/','','/index.php'),(1446051069,'188.165.15.240',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1446054047,'207.46.13.47',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1446055033,'188.165.15.240',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1446058626,'207.46.13.10',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1446058813,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1446059063,'66.249.74.12',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1446060052,'207.46.13.10',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1446062050,'66.249.74.12',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1446062506,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1446063028,'66.249.74.9',1,'Safari 600.1.4','Unknown','','美国','','','','/index.php'),(1446063033,'188.165.15.240',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1446063599,'66.249.74.9',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446064217,'188.165.15.240',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1446064828,'188.165.15.240',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1446066041,'217.73.208.26',1,'FireFox 13.0.1','Linux','it-it, it, en-us, en','欧洲','','','','/index.php'),(1446067907,'188.165.15.240',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1446069824,'207.46.13.47',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1446071130,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1446071460,'61.223.71.124',1,'Safari 600.1.4','Unknown','zh-tw','台湾省','http://r.search.yahoo.com','/_ylt=A8tUwYQrTDFWCjQA9zigrolQ;_ylu=X3oDMTE0M21sazhtBGNvbG8DdHcxBHBvcwM4BHZ0aWQDVUlUV1RDMV8xBHNlYwNzcg--/RV=2/RE=1446100140/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d33/RK=0/R','','/category.php'),(1446071778,'207.46.13.47',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1446071779,'207.46.13.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446071789,'188.165.15.240',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1446072736,'188.165.15.240',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1446074014,'157.55.39.57',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1446075166,'101.226.168.234',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=3&page=1','','/article_cat.php'),(1446075327,'101.226.168.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=3','','/brand.php'),(1446075387,'101.226.167.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=30','','/brand.php'),(1446075392,'101.226.167.244',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=13','','/brand.php'),(1446075472,'182.118.25.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=1','','/article.php'),(1446075661,'101.226.169.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=1','','/brand.php'),(1446075682,'101.226.167.238',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=12&id=1','','/category.php'),(1446075851,'182.118.25.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=7','','/brand.php'),(1446075856,'182.118.20.171',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=22','','/brand.php'),(1446075858,'101.226.169.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=18&id=11','','/category.php'),(1446075861,'182.118.22.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=18','','/brand.php'),(1446075935,'101.226.167.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=20&id=1','','/category.php'),(1446076219,'182.118.22.245',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=178&img=331','','/gallery.php'),(1446076249,'182.118.20.173',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=22','','/brand.php'),(1446076397,'182.118.20.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=15&id=7','','/category.php'),(1446076731,'182.118.22.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=33','','/category.php'),(1446076739,'182.118.25.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1446076758,'66.249.74.15',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446077168,'207.46.13.47',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1446077308,'101.226.166.241',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=51&img=95','','/gallery.php'),(1446077330,'101.226.167.252',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=11','','/category.php'),(1446077549,'188.165.15.240',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1446077804,'157.55.39.58',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1446078417,'66.249.74.15',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1446078660,'66.249.74.12',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1446078952,'64.79.100.29',1,'Safari 537.36','Windows 95','en-us','美国','http://www.chanshanger.com.tw','/','','/index.php'),(1446078953,'64.79.100.29',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1446079801,'188.165.15.240',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1446080396,'188.165.15.240',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1446080683,'66.249.74.15',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1446082673,'36.227.44.120',3,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/index.php'),(1446083245,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1446083259,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1446083272,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1446083286,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1446083300,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1446083313,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1446083328,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1446083342,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1446083358,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1446083372,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1446083387,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1446083401,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1446083417,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1446083432,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1446083477,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1446083492,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1446084073,'188.165.15.240',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1446084081,'188.165.15.240',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1446085432,'157.55.39.39',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1446085433,'157.55.39.39',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1446085433,'157.55.39.39',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1446085434,'157.55.39.39',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1446085434,'157.55.39.39',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1446085434,'157.55.39.39',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1446085435,'157.55.39.39',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446085435,'157.55.39.39',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446085436,'157.55.39.39',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446085436,'157.55.39.39',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446085437,'157.55.39.39',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446085437,'157.55.39.39',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446085438,'157.55.39.39',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446085438,'157.55.39.39',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1446085439,'157.55.39.39',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1446085827,'188.165.15.240',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1446086450,'66.249.74.15',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1446086451,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1446087419,'207.46.13.178',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1446087419,'207.46.13.178',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1446087420,'207.46.13.178',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1446087420,'207.46.13.178',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1446087420,'207.46.13.178',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1446087421,'207.46.13.178',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1446087422,'207.46.13.178',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1446087422,'207.46.13.178',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1446087422,'207.46.13.178',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1446087423,'207.46.13.178',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1446087424,'207.46.13.178',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1446087424,'207.46.13.178',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1446087424,'207.46.13.178',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446087425,'207.46.13.178',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446087425,'207.46.13.178',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446087426,'207.46.13.178',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446087426,'207.46.13.178',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446087427,'207.46.13.178',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446087427,'207.46.13.178',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446087428,'207.46.13.178',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1446087428,'207.46.13.178',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446087429,'207.46.13.178',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446087429,'207.46.13.178',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446087430,'207.46.13.178',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446087432,'207.46.13.178',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446087432,'207.46.13.178',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446087433,'207.46.13.178',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446087433,'207.46.13.178',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1446087434,'207.46.13.178',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1446087434,'207.46.13.178',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1446087449,'207.46.13.178',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1446087449,'207.46.13.178',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1446087467,'188.165.15.240',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1446087780,'157.55.39.58',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1446087780,'157.55.39.58',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1446087781,'157.55.39.58',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1446087781,'157.55.39.58',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1446087782,'157.55.39.58',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1446087782,'157.55.39.58',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1446087783,'157.55.39.58',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1446087783,'157.55.39.58',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446087783,'157.55.39.58',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446087784,'157.55.39.58',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446087784,'157.55.39.58',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446087785,'157.55.39.58',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446087785,'157.55.39.58',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446087786,'157.55.39.58',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446087786,'157.55.39.58',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446087787,'157.55.39.58',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446087787,'157.55.39.58',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1446088567,'188.165.15.240',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1446089915,'188.165.15.240',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1446090211,'66.249.74.12',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446091509,'188.165.15.240',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1446092517,'188.165.15.240',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1446093400,'157.55.39.39',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1446093539,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1446094050,'157.55.39.227',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1446094722,'66.249.67.178',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1446094728,'188.165.15.240',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1446094945,'188.165.15.240',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1446095273,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1446096563,'66.249.67.191',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446096753,'66.249.67.191',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446097008,'66.249.67.191',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446097071,'66.249.67.187',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1446097198,'66.249.67.187',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1446097637,'188.165.15.240',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1446098066,'188.165.15.240',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1446098605,'157.55.39.40',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1446099348,'1.165.126.131',155,'FireFox 41.0','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/goods.php?id=191','','/index.php'),(1446100650,'188.165.15.240',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1446102287,'188.165.15.240',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1446102837,'188.165.15.240',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1446103038,'188.165.15.240',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1446104403,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1446105587,'61.135.248.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1446105642,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1446106164,'93.63.195.10',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1446106164,'192.92.196.149',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/goods.php'),(1446106167,'93.63.195.10',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1446106169,'93.63.195.10',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1446106172,'93.63.195.10',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1446106174,'93.63.195.10',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1446106178,'93.63.195.10',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1446106592,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1446106661,'66.249.67.130',1,'Safari 600.1.4','Unknown','','美国','','','','/goods.php'),(1446106938,'192.92.196.91',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/article.php'),(1446107608,'188.165.15.240',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1446108474,'192.92.196.145',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/index.php'),(1446108809,'207.46.13.88',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446108812,'207.46.13.88',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1446109119,'188.165.15.240',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1446109220,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1446109234,'188.165.15.240',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1446109329,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1446109583,'61.135.248.207',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1446110113,'188.165.15.240',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1446111365,'188.165.15.240',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1446112800,'188.165.15.240',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1446113393,'61.135.248.207',3,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1446113427,'188.165.15.240',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1446113586,'66.249.67.191',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446114172,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1446114464,'95.210.116.162',1,'Safari 537.36','Windows 98','it-IT,en,*','IANA','http://chanshanger.com','/','','/index.php'),(1446114592,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1446114825,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1446114839,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1446114918,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1446115111,'66.249.67.187',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446115174,'66.249.67.187',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1446115524,'188.165.15.240',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1446116646,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1446117112,'192.92.196.25',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/goods.php'),(1446117403,'188.165.15.240',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/user.php'),(1446117525,'192.92.196.127',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/category.php'),(1446117564,'188.165.15.240',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article_cat.php'),(1446118173,'157.55.39.20',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1446118425,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1446118628,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1446118630,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1446118632,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1446118634,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1446118636,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1446118639,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1446118641,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1446118643,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1446118645,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1446118647,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1446118650,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1446118652,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1446118654,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1446118656,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1446118666,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1446118670,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1446118673,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1446118675,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1446118677,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1446118679,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1446119100,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1446119327,'61.135.248.207',4,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1446119700,'188.165.15.240',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1446120503,'207.46.13.88',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1446122748,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1446122796,'207.46.13.3',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1446123289,'207.46.13.88',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1446123709,'62.212.73.49',1,'Safari 537.36','Windows NT','en-US','荷兰','http://chanshanger.com.tw','/','','/index.php'),(1446123811,'221.192.134.91',1,'Safari 537.36','Windows NT','','河北省廊坊市','','','','/index.php'),(1446127250,'207.46.13.3',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1446130290,'157.55.39.195',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1446130711,'207.46.13.3',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446131864,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1446132308,'188.165.15.240',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1446132927,'188.165.15.240',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1446133979,'188.165.15.240',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1446134607,'157.55.39.195',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1446134801,'157.55.39.195',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1446135292,'188.165.15.240',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1446135954,'207.46.13.88',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446138039,'188.165.15.240',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1446138156,'188.165.15.240',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1446138531,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1446138574,'188.165.15.240',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1446138742,'188.165.15.240',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1446139617,'69.30.200.46',1,'FireFox 34.0','Windows NT','en-us','美国','','','','/index.php'),(1446139672,'188.165.15.240',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1446140377,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1446141063,'207.46.13.88',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446141750,'207.46.13.3',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1446141965,'207.46.13.62',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1446142273,'188.165.15.240',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1446142468,'207.46.13.88',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446146667,'188.165.15.240',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1446146960,'188.165.15.240',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1446148419,'66.249.74.9',1,'Safari 600.1.4','Unknown','','美国','','','','/index.php'),(1446149855,'207.46.13.4',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1446150154,'101.226.168.247',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=4&id=1','','/category.php'),(1446150198,'182.118.21.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=17','','/brand.php'),(1446150274,'101.226.166.249',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=21','','/brand.php'),(1446150312,'188.165.15.240',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1446150328,'101.226.166.199',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=17&id=8','','/category.php'),(1446150403,'182.118.25.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=33&id=5','','/brand.php'),(1446150468,'182.118.20.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=26','','/brand.php'),(1446150493,'101.226.167.236',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=9&id=9','','/category.php'),(1446150540,'101.226.168.246',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=8','','/category.php'),(1446150594,'188.165.15.240',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1446150687,'182.118.21.254',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=9','','/category.php'),(1446150867,'182.118.25.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=1','','/category.php'),(1446151119,'182.118.22.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=25&img=49','','/gallery.php'),(1446151197,'182.118.20.172',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/search.php?intro=hot','','/search.php'),(1446151323,'182.118.25.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=35&img=65','','/gallery.php'),(1446151506,'188.165.15.240',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1446151851,'188.165.15.240',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/search.php'),(1446152291,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1446152301,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1446152311,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1446152321,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1446152332,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1446152342,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1446152353,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1446152363,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1446152373,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1446152384,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1446152395,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1446152406,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1446152420,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1446152433,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1446152465,'202.46.53.198',1,'FireFox 6.0.2','Windows XP','en-US','广东省深圳市','','','','/category.php'),(1446152471,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1446152482,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1446152615,'188.165.15.240',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1446153203,'188.165.15.240',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1446153251,'188.165.15.240',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1446155023,'207.46.13.62',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446156334,'188.165.15.240',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1446157895,'188.165.15.240',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1446157918,'188.165.15.240',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1446159685,'207.46.13.3',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1446161195,'66.249.74.9',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1446161418,'188.165.15.240',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/search.php'),(1446164058,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1446164588,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1446164610,'188.165.15.240',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1446166863,'207.46.13.3',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446166945,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1446167321,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1446167352,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1446167375,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1446167781,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1446168485,'61.135.249.178',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1446169570,'207.46.13.98',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446171179,'66.249.74.15',1,'Safari 600.1.4','Unknown','','美国','','','','/goods.php'),(1446171571,'187.123.37.80',1,'Safari 537.36','Windows 98','pt-BR,en,*','[未知IP0801]','http://chanshanger.com','/','','/index.php'),(1446172247,'188.165.15.240',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1446172572,'61.135.249.178',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1446172737,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1446172746,'188.165.15.240',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1446173771,'116.226.111.166',1,'Unknow browser','Windows NT','','上海市','','','','/index.php'),(1446173773,'116.226.111.166',1,'Unknow browser','Windows NT','','上海市','','','','/flow.php'),(1446173774,'116.226.111.166',1,'Unknow browser','Windows NT','','上海市','','','','/pick_out.php'),(1446173775,'116.226.111.166',1,'Unknow browser','Windows NT','','上海市','','','','/group_buy.php'),(1446173777,'116.226.111.166',1,'Unknow browser','Windows NT','','上海市','','','','/snatch.php'),(1446173780,'116.226.111.166',1,'Unknow browser','Windows NT','','上海市','','','','/catalog.php'),(1446173784,'116.226.111.166',1,'Unknow browser','Windows NT','','上海市','','','','/tag_cloud.php'),(1446173785,'116.226.111.166',1,'Unknow browser','Windows NT','','上海市','','','','/user.php'),(1446173786,'116.226.111.166',1,'Unknow browser','Windows NT','','上海市','','','','/index.php'),(1446173788,'116.226.111.166',1,'Unknow browser','Windows NT','','上海市','','','','/category.php'),(1446173789,'116.226.111.166',1,'Unknow browser','Windows NT','','上海市','','','','/category.php'),(1446173790,'116.226.111.166',1,'Unknow browser','Windows NT','','上海市','','','','/category.php'),(1446173792,'116.226.111.166',1,'Unknow browser','Windows NT','','上海市','','','','/category.php'),(1446173793,'116.226.111.166',1,'Unknow browser','Windows NT','','上海市','','','','/category.php'),(1446173794,'116.226.111.166',1,'Unknow browser','Windows NT','','上海市','','','','/category.php'),(1446173796,'116.226.111.166',1,'Unknow browser','Windows NT','','上海市','','','','/index.php'),(1446173798,'116.226.111.166',1,'Unknow browser','Windows NT','','上海市','','','','/search.php'),(1446173799,'116.226.111.166',1,'Unknow browser','Windows NT','','上海市','','','','/category.php'),(1446173800,'116.226.111.166',1,'Unknow browser','Windows NT','','上海市','','','','/category.php'),(1446173801,'116.226.111.166',1,'Unknow browser','Windows NT','','上海市','','','','/category.php'),(1446173803,'116.226.111.166',1,'Unknow browser','Windows NT','','上海市','','','','/category.php'),(1446173804,'116.226.111.166',1,'Unknow browser','Windows NT','','上海市','','','','/category.php'),(1446173809,'116.226.111.166',1,'Unknow browser','Windows NT','','上海市','','','','/category.php'),(1446173810,'116.226.111.166',1,'Unknow browser','Windows NT','','上海市','','','','/flow.php'),(1446173811,'116.226.111.166',1,'Unknow browser','Windows NT','','上海市','','','','/user.php'),(1446173812,'116.226.111.166',1,'Unknow browser','Windows NT','','上海市','','','','/user.php'),(1446173813,'116.226.111.166',1,'Unknow browser','Windows NT','','上海市','','','','/category.php'),(1446173815,'116.226.111.166',1,'Unknow browser','Windows NT','','上海市','','','','/category.php'),(1446173816,'116.226.111.166',1,'Unknow browser','Windows NT','','上海市','','','','/category.php'),(1446173818,'116.226.111.166',1,'Unknow browser','Windows NT','','上海市','','','','/category.php'),(1446173819,'116.226.111.166',1,'Unknow browser','Windows NT','','上海市','','','','/category.php'),(1446173821,'116.226.111.166',1,'Unknow browser','Windows NT','','上海市','','','','/category.php'),(1446173823,'116.226.111.166',1,'Unknow browser','Windows NT','','上海市','','','','/category.php'),(1446173824,'116.226.111.166',1,'Unknow browser','Windows NT','','上海市','','','','/category.php'),(1446173826,'116.226.111.166',1,'Unknow browser','Windows NT','','上海市','','','','/category.php'),(1446173827,'116.226.111.166',1,'Unknow browser','Windows NT','','上海市','','','','/category.php'),(1446173829,'116.226.111.166',1,'Unknow browser','Windows NT','','上海市','','','','/category.php'),(1446173830,'116.226.111.166',1,'Unknow browser','Windows NT','','上海市','','','','/category.php'),(1446173832,'116.226.111.166',1,'Unknow browser','Windows NT','','上海市','','','','/category.php'),(1446173843,'116.226.111.166',1,'Unknow browser','Windows NT','','上海市','','','','/category.php'),(1446173865,'116.226.111.166',1,'Unknow browser','Windows NT','','上海市','','','','/category.php'),(1446173866,'116.226.111.166',1,'Unknow browser','Windows NT','','上海市','','','','/category.php'),(1446173867,'116.226.111.166',1,'Unknow browser','Windows NT','','上海市','','','','/category.php'),(1446173868,'116.226.111.166',1,'Unknow browser','Windows NT','','上海市','','','','/category.php'),(1446173869,'116.226.111.166',1,'Unknow browser','Windows NT','','上海市','','','','/category.php'),(1446173871,'116.226.111.166',1,'Unknow browser','Windows NT','','上海市','','','','/category.php'),(1446173872,'116.226.111.166',1,'Unknow browser','Windows NT','','上海市','','','','/category.php'),(1446173873,'116.226.111.166',1,'Unknow browser','Windows NT','','上海市','','','','/category.php'),(1446173874,'116.226.111.166',1,'Unknow browser','Windows NT','','上海市','','','','/category.php'),(1446173876,'116.226.111.166',1,'Unknow browser','Windows NT','','上海市','','','','/category.php'),(1446173877,'116.226.111.166',1,'Unknow browser','Windows NT','','上海市','','','','/category.php'),(1446173878,'116.226.111.166',1,'Unknow browser','Windows NT','','上海市','','','','/category.php'),(1446173879,'116.226.111.166',1,'Unknow browser','Windows NT','','上海市','','','','/category.php'),(1446173880,'116.226.111.166',1,'Unknow browser','Windows NT','','上海市','','','','/category.php'),(1446173881,'116.226.111.166',1,'Unknow browser','Windows NT','','上海市','','','','/category.php'),(1446173882,'116.226.111.166',1,'Unknow browser','Windows NT','','上海市','','','','/category.php'),(1446173883,'116.226.111.166',1,'Unknow browser','Windows NT','','上海市','','','','/category.php'),(1446173884,'116.226.111.166',1,'Unknow browser','Windows NT','','上海市','','','','/category.php'),(1446173885,'116.226.111.166',1,'Unknow browser','Windows NT','','上海市','','','','/category.php'),(1446173887,'116.226.111.166',1,'Unknow browser','Windows NT','','上海市','','','','/category.php'),(1446173888,'116.226.111.166',1,'Unknow browser','Windows NT','','上海市','','','','/category.php'),(1446174760,'61.135.249.178',3,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1446176095,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1446177048,'61.135.249.178',4,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1446178447,'207.46.13.98',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1446178592,'61.135.249.178',5,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1446178764,'188.165.15.240',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1446179792,'188.165.15.240',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1446180175,'61.135.249.178',6,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1446180511,'66.249.74.15',1,'Safari 600.1.4','Unknown','','美国','','','','/goods.php'),(1446181793,'66.249.74.15',1,'Safari 600.1.4','Unknown','','美国','','','','/goods.php'),(1446183152,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1446183246,'188.165.15.240',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1446184523,'188.165.15.240',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1446184756,'157.55.39.243',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1446184877,'188.165.15.240',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1446185141,'188.165.15.240',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1446185452,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1446185748,'192.92.196.205',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/category.php'),(1446186348,'157.55.39.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446187692,'188.165.15.240',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1446188053,'91.121.221.15',1,'Unknow browser','Unknown','en','欧洲','','','','/user.php'),(1446188104,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1446188143,'192.92.196.11',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/index.php'),(1446188270,'207.46.13.62',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1446188700,'188.165.15.240',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1446189623,'188.165.15.240',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1446190848,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/search.php'),(1446191840,'188.165.15.240',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1446192881,'195.154.169.85',1,'Unknow browser','Unknown','en','法国','','','','/index.php'),(1446192885,'195.154.169.85',1,'Unknow browser','Unknown','en','法国','','','','/index.php'),(1446193093,'207.46.13.62',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446193737,'207.46.13.30',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1446193933,'207.46.13.62',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1446193934,'207.46.13.62',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446193935,'207.46.13.62',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1446193935,'207.46.13.62',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1446193936,'207.46.13.62',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1446193936,'207.46.13.62',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1446193937,'207.46.13.62',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446193937,'207.46.13.62',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446193938,'207.46.13.62',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446193938,'207.46.13.62',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446193939,'207.46.13.62',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446193939,'207.46.13.62',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1446193939,'207.46.13.62',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446193940,'207.46.13.62',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446193941,'207.46.13.62',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1446193941,'207.46.13.62',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446193942,'207.46.13.62',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446193942,'207.46.13.62',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1446193942,'207.46.13.62',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1446193943,'207.46.13.62',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446193944,'207.46.13.62',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1446193944,'207.46.13.62',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446193945,'207.46.13.62',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446193945,'207.46.13.62',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1446193946,'207.46.13.62',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1446193946,'207.46.13.62',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1446193946,'207.46.13.62',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1446193947,'207.46.13.62',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1446193947,'207.46.13.62',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1446193948,'207.46.13.62',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1446193965,'207.46.13.62',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1446193965,'207.46.13.62',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1446193966,'207.46.13.62',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1446193966,'207.46.13.62',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1446194199,'162.210.196.130',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1446194714,'188.165.15.240',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1446195127,'157.55.39.243',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446195131,'157.55.39.243',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1446195135,'157.55.39.243',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1446195136,'157.55.39.243',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1446195136,'157.55.39.243',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446195137,'157.55.39.243',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1446195974,'192.92.196.167',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/goods.php'),(1446197229,'192.92.196.134',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/article.php'),(1446198583,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/article_cat.php'),(1446198586,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1446198588,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1446198590,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1446198592,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1446198760,'188.165.15.240',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1446199226,'188.165.15.240',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1446200750,'188.165.15.240',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1446200896,'188.165.15.240',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1446201534,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1446201553,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1446201556,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1446201558,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1446202190,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1446202765,'101.226.89.116',1,'Safari 537.36','Linux','zh-cn, zh','IANA','','','','/index.php'),(1446203089,'66.249.79.204',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1446203200,'188.165.15.240',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1446203385,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1446203388,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1446203401,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1446204701,'207.46.13.62',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1446205204,'207.46.13.63',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1446205205,'207.46.13.63',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1446205205,'207.46.13.63',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1446205206,'207.46.13.63',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1446205207,'207.46.13.63',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1446205207,'207.46.13.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446205208,'207.46.13.63',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1446205208,'207.46.13.63',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1446205209,'207.46.13.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446205209,'207.46.13.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446205210,'207.46.13.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446205210,'207.46.13.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446205211,'207.46.13.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446205212,'207.46.13.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446205212,'207.46.13.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446205213,'207.46.13.63',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1446205213,'207.46.13.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446205214,'207.46.13.63',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1446205214,'207.46.13.63',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1446205215,'207.46.13.63',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1446205215,'207.46.13.63',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1446206291,'188.165.15.240',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1446206511,'61.135.189.100',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1446206614,'61.135.189.100',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1446206689,'188.165.15.240',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1446207027,'66.249.79.204',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1446207122,'66.249.74.9',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446207309,'66.249.74.9',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446207589,'66.249.74.9',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1446207592,'66.249.74.15',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446207687,'66.249.79.197',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1446207873,'66.249.74.15',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1446207875,'66.249.79.204',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1446208245,'66.249.74.15',1,'Safari 600.1.4','Unknown','','美国','','','','/goods.php'),(1446209563,'66.249.74.15',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1446209845,'66.249.74.15',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1446210364,'157.55.39.64',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1446211105,'61.135.189.100',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1446212059,'207.46.13.151',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1446212306,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1446212317,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1446212329,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1446212340,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1446212355,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1446212367,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1446212378,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1446212389,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1446212400,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1446212411,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1446212421,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1446212432,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1446212443,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1446212453,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1446212483,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1446212493,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1446213744,'207.46.13.151',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446214509,'66.249.71.60',1,'Safari 600.1.4','Unknown','','美国','','','','/goods.php'),(1446215202,'39.13.90.92',1,'Safari 601.1','Unknown','zh-tw','IANA','http://r.search.yahoo.com','/_ylt=AwrsBoj9fTNW0nwA7wtxOSY5;_ylu=X3oDMTByaXRjaG80BGNvbG8DdHcxBHBvcwM2BHZ0aWQDBHNlYwNzcg--/RV=2/RE=1446243966/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2farticle.php%3fid%3d8/RK=0/RS=zXmIyKckWF3I','','/article.php'),(1446215349,'188.165.15.240',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1446215475,'91.121.221.15',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1446215478,'91.121.221.15',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1446215480,'91.121.221.15',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1446215482,'91.121.221.15',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1446215558,'188.165.15.240',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1446216260,'207.46.13.30',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446216260,'207.46.13.30',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1446216261,'207.46.13.30',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1446216261,'207.46.13.30',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1446216262,'207.46.13.30',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446216262,'207.46.13.30',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1446216263,'207.46.13.30',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446216263,'207.46.13.30',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446216264,'207.46.13.30',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446216264,'207.46.13.30',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446216265,'207.46.13.30',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1446216265,'207.46.13.30',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446216266,'207.46.13.30',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1446216266,'207.46.13.30',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1446216266,'207.46.13.30',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1446216267,'207.46.13.30',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1446218148,'198.27.66.194',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1446218168,'198.27.66.194',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1446218180,'198.27.66.194',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1446218202,'198.27.66.194',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1446218205,'66.249.71.64',1,'Safari 600.1.4','Unknown','','美国','','','','/brand.php'),(1446218206,'198.27.66.194',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1446218219,'198.27.66.194',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1446218228,'198.27.66.194',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1446218242,'198.27.66.194',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1446218272,'198.27.66.194',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1446218299,'198.27.66.194',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1446218309,'198.27.66.194',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1446218329,'198.27.66.194',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1446218337,'198.27.66.194',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1446219169,'66.249.71.60',1,'Safari 600.1.4','Unknown','','美国','','','','/goods.php'),(1446219296,'148.255.85.121',1,'Safari 537.36','Windows 98','es-ES,en,*','[未知IP0801]','http://chanshanger.com','/','','/index.php'),(1446220451,'188.165.15.240',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1446220822,'61.135.248.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1446221238,'188.165.15.240',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1446226116,'207.46.13.151',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446226271,'61.135.248.204',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1446228148,'188.165.15.240',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1446229525,'157.55.39.7',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1446229589,'157.55.39.128',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446232181,'66.249.71.64',1,'Safari 600.1.4','Unknown','','美国','','','','/index.php'),(1446232327,'188.165.15.240',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1446233007,'188.165.15.240',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1446234298,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446234612,'187.101.78.242',1,'Safari 537.36','Windows 98','pt-BR,en,*','[未知IP0801]','http://chanshanger.com','/','','/index.php'),(1446234823,'66.249.74.12',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1446235912,'188.165.15.240',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1446236396,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446236718,'157.55.39.127',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446237533,'188.165.15.240',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1446237708,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1446237851,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1446238297,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1446238307,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1446239652,'61.135.248.204',3,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1446239722,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1446240261,'188.165.15.240',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1446240570,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1446242182,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1446244488,'188.165.15.240',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1446245068,'66.249.74.15',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1446247385,'188.165.15.240',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1446247656,'188.165.15.240',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1446248652,'66.249.74.12',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446249518,'188.165.15.240',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1446250625,'202.46.52.61',1,'Safari 537.36','Windows 98','en-US','广东省深圳市','','','','/index.php'),(1446250740,'66.249.71.51',1,'Safari 600.1.4','Unknown','','美国','','','','/category.php'),(1446250960,'66.249.71.60',1,'Safari 600.1.4','Unknown','','美国','','','','/goods.php'),(1446251266,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1446251874,'188.165.15.240',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1446252150,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446252772,'188.165.15.240',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1446253238,'188.165.15.240',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1446253902,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1446253905,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1446253908,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1446253911,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1446253913,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1446254130,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1446254133,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1446254136,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1446254138,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1446254140,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1446254142,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1446254144,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1446254146,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1446254148,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1446254151,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1446254154,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/article_cat.php'),(1446254157,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1446254159,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1446254162,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1446254164,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1446254166,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1446254168,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1446254171,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1446254173,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1446254175,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1446254177,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1446254179,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1446254182,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1446254183,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/article_cat.php'),(1446254184,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1446254185,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/article_cat.php'),(1446254186,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1446254187,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1446254188,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1446254189,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1446254190,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1446254191,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1446254192,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1446254193,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1446254194,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1446254195,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1446254197,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1446254197,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1446254199,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1446254199,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1446254201,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1446254201,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1446254203,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1446254203,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1446254205,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1446254205,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1446254206,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1446254208,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1446254208,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1446254210,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/flow.php'),(1446254210,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1446254212,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1446254212,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1446254214,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1446254214,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1446254216,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1446254216,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1446254218,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1446254218,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1446254220,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1446254221,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1446254222,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1446254223,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1446254224,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1446254225,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1446254226,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1446254227,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1446254228,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1446254229,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1446254230,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1446254231,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1446254231,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1446254234,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1446254234,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1446254236,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1446254236,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1446254238,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1446254238,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1446254239,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1446254240,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1446254241,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1446254242,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1446254243,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1446254245,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1446254246,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1446254247,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1446254248,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1446254249,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1446254250,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1446254251,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1446254252,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1446254254,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1446254254,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1446254255,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1446254256,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1446254257,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1446254259,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1446254259,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1446254261,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1446254261,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1446254263,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1446254263,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1446254265,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1446254265,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1446254267,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1446254267,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1446254269,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1446254269,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1446254271,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1446254271,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1446254273,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1446254273,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1446254275,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1446254276,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1446254277,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1446254278,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1446254279,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1446254280,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1446254281,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1446254282,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1446254283,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1446254284,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1446254285,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1446254286,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1446254287,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1446254289,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1446254289,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1446254291,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1446254291,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1446254293,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1446254293,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1446254295,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1446254295,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1446254297,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1446254297,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1446254299,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1446254300,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1446254301,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1446254302,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1446254303,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1446254304,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1446254305,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1446254306,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1446254307,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1446254309,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1446254309,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1446254311,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1446254311,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1446254313,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1446254313,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1446254314,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1446254315,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1446254316,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1446254317,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1446254318,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1446254319,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1446254320,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1446254321,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1446254322,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1446254324,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1446254324,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1446254326,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1446254326,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1446254328,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1446254328,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1446254330,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1446254330,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1446254332,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1446254332,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1446254334,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1446254334,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1446254336,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1446254336,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1446254338,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1446254339,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1446254340,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1446254341,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1446254342,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1446254343,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1446254343,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1446254345,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1446254345,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446254347,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1446254347,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446254349,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1446254349,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446254351,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446254351,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1446254353,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446254354,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1446254355,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446254356,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1446254357,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446254358,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1446254359,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446254360,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1446254361,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446254362,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1446254363,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446254365,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1446254365,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446254367,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1446254367,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446254369,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1446254369,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446254371,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1446254372,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446254373,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1446254374,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446254375,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1446254376,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446254377,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1446254378,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446254379,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1446254380,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446254382,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1446254382,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446254384,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1446254384,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446254386,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1446254386,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446254388,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446254388,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1446254390,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446254390,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1446254392,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446254393,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1446254394,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446254395,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1446254396,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446254397,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1446254398,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446254399,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1446254400,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446254401,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1446254402,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446254403,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1446254404,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446254405,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1446254406,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446254407,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1446254408,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446254410,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446254411,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1446254412,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446254413,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1446254414,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446254415,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1446254416,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446254417,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1446254418,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446254419,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1446254419,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446254422,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446254422,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1446254423,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446254424,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1446254426,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446254426,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1446254427,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446254428,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1446254429,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446254430,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1446254431,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446254433,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1446254433,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446254435,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1446254435,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446254437,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1446254437,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446254439,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1446254439,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446254441,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1446254441,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446254443,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446254443,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1446254445,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446254446,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1446254447,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446254448,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1446254450,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446254450,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1446254452,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446254452,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1446254453,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446254454,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1446254455,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446254457,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1446254457,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446254459,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1446254459,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446254461,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1446254461,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446254463,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1446254463,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446254465,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1446254465,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446254467,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1446254467,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446254469,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1446254469,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446254471,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1446254471,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446254471,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1446254473,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1446254474,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446254474,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1446254476,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1446254476,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446254477,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1446254478,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1446254478,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446254480,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446254480,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1446254480,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1446254481,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446254483,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1446254483,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446254485,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1446254485,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446254487,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1446254487,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446254489,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1446254489,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446254491,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446254491,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1446254493,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446254494,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1446254495,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446254496,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1446254497,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446254498,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1446254499,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446254500,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1446254501,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446254502,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1446254503,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446254505,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1446254505,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446254507,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1446254507,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446254509,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446254509,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1446254511,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1446254511,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446254513,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446254514,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1446254515,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446254516,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1446254517,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446254518,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1446254519,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446254521,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1446254521,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446254523,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1446254523,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446254525,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1446254525,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446254527,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1446254527,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446254529,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1446254529,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446254531,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1446254531,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446254533,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446254533,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1446254535,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446254537,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446254537,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1446254539,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446254539,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1446254541,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446254541,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1446254543,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446254543,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1446254545,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446254545,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1446254546,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446254548,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1446254548,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446254550,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1446254550,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446254552,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1446254552,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446254554,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1446254554,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446254556,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1446254556,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446254558,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1446254558,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446254560,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1446254560,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446254562,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446254562,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1446254564,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446254565,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1446254566,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446254567,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1446254568,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446254569,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1446254569,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446254571,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1446254571,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446254573,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1446254573,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446254575,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1446254575,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446254577,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1446254577,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446254579,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1446254579,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446254581,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1446254581,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446254583,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/flow.php'),(1446254584,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1446254585,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1446254586,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1446254587,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1446254588,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1446254589,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1446254590,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1446254591,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1446254592,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1446254593,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1446254594,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1446254595,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1446254596,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1446254597,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1446254598,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1446254599,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1446254601,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1446254602,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1446254603,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1446254604,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1446254605,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1446254605,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1446254607,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1446254607,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1446254609,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1446254609,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1446254611,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1446254611,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1446254613,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1446254613,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1446254615,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1446254617,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1446254617,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1446254619,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1446254619,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1446254621,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1446254621,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1446254622,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1446254623,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/user.php'),(1446254624,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1446254626,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1446254628,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1446254630,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1446254632,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1446254633,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1446254635,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1446254637,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1446254639,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1446254641,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1446254643,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1446254645,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1446254647,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1446254649,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1446254651,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1446254653,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1446254655,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1446254657,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1446254658,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1446254660,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1446254662,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1446254664,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1446254666,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1446254668,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1446254670,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1446254672,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1446254674,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1446254675,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1446254678,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1446254679,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1446254681,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1446254683,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1446254685,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1446254687,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1446254689,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1446254691,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1446254693,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1446254694,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1446254696,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1446254698,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1446254700,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1446254702,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1446254704,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1446254706,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1446254708,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1446254710,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1446254712,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1446254714,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1446254716,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1446254718,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1446254719,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1446254721,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1446254723,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1446254725,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1446254727,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1446254729,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1446254731,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1446254733,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1446254735,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1446254737,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1446254739,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1446254741,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1446254743,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1446254745,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1446254746,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1446254748,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1446254750,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1446254752,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1446254754,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1446254756,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1446254758,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1446254760,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1446254762,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1446254764,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1446254766,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1446254768,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1446255096,'207.46.13.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446255904,'188.165.15.240',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1446256108,'188.165.15.240',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1446257659,'188.165.15.240',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1446260302,'157.55.39.128',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1446260688,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1446260725,'66.249.71.64',1,'Safari 600.1.4','Unknown','','美国','','','','/category.php'),(1446261583,'188.165.15.240',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1446262101,'157.55.39.7',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1446264277,'66.249.71.51',1,'Safari 600.1.4','Unknown','','美国','','','','/goods.php'),(1446264404,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1446264554,'157.55.39.166',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1446264809,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1446265753,'207.46.13.13',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446266645,'188.165.15.240',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1446266999,'36.233.126.169',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','https://www.google.com.tw','/','','/user.php'),(1446267395,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1446267516,'188.165.15.240',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1446267813,'66.249.71.194',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446268209,'188.165.15.240',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1446268315,'188.165.15.240',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1446268918,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1446270004,'1.165.126.131',18,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/index.php','','/category.php'),(1446270702,'157.55.39.166',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1446270702,'157.55.39.166',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446274792,'120.126.194.203',2,'Safari 537.36','Windows NT','zh-TW,zh','APNIC','http://ms2.tp.edu.tw','/cgi-bin/msg_read?cmd=mail_body&m=693564150&mbox=@&msgid=S8_GRLM1B03D0&templ=body&decode=0','','/index.php'),(1446275958,'66.249.71.51',1,'Safari 600.1.4','Unknown','','美国','','','','/goods.php'),(1446275988,'157.55.39.166',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1446276918,'182.118.25.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=24','','/brand.php'),(1446277038,'182.118.22.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/','','/index.php'),(1446277212,'182.118.20.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=33&id=19','','/brand.php'),(1446277261,'101.226.168.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=10&id=1','','/category.php'),(1446277315,'182.118.20.168',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=3','','/article_cat.php'),(1446277399,'182.118.21.245',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=13&id=30','','/brand.php'),(1446277422,'182.118.20.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=10&id=5','','/brand.php'),(1446277422,'182.118.20.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=10&id=3','','/brand.php'),(1446277424,'182.118.21.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=11','','/category.php'),(1446277440,'182.118.25.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=29','','/brand.php'),(1446277469,'182.118.25.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=1','','/brand.php'),(1446277587,'182.118.20.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=5','','/brand.php'),(1446277649,'157.55.39.0',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1446277662,'101.226.169.224',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=28&id=1','','/category.php'),(1446277689,'182.118.25.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=35','','/category.php'),(1446277713,'182.118.25.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=5','','/category.php'),(1446277717,'182.118.25.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=30&id=2','','/category.php'),(1446277735,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1446277741,'182.118.22.141',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=6','','/category.php'),(1446277820,'182.118.20.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=45&img=84','','/gallery.php'),(1446277842,'182.118.20.174',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=1','','/category.php'),(1446278040,'101.226.167.243',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=7&id=8','','/category.php'),(1446278055,'101.226.169.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=11','','/category.php'),(1446278094,'182.118.20.174',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=15&id=35','','/category.php'),(1446278167,'182.118.25.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=17','','/category.php'),(1446278206,'182.118.20.167',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=15','','/category.php'),(1446279624,'182.118.20.250',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=18','','/brand.php'),(1446279661,'218.161.59.247',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','https://www.google.com.tw','/','','/user.php'),(1446279836,'101.226.167.231',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=1&id=6','','/category.php'),(1446279856,'182.118.20.236',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=11&id=1','','/category.php'),(1446279984,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1446280199,'101.226.168.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=26&id=1','','/category.php'),(1446280341,'101.226.166.202',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=13','','/category.php'),(1446280471,'182.118.21.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=28','','/brand.php'),(1446280505,'101.226.168.249',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=11&id=8','','/category.php'),(1446280606,'182.118.22.142',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=28','','/category.php'),(1446280685,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446280896,'101.226.169.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=121','','/goods.php'),(1446280927,'207.46.13.158',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446281141,'182.118.25.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=183&img=343','','/gallery.php'),(1446281498,'157.55.39.0',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446281991,'188.165.15.240',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1446282132,'188.165.15.240',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1446282204,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1446282216,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1446282227,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1446282239,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1446282250,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1446282261,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1446282272,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1446282284,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1446282296,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1446282307,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1446282320,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1446282332,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1446282345,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1446282360,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1446282372,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1446282383,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1446282871,'110.26.213.169',1,'Safari 600.1.4','Unknown','zh-TW,zh','IANA','https://www.google.com.tw','/','','/category.php'),(1446292414,'66.249.71.203',1,'Safari 600.1.4','Unknown','','美国','','','','/goods.php'),(1446293825,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1446296165,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1446296212,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1446296763,'188.165.15.240',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1446297212,'207.46.13.53',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446298934,'207.46.13.64',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1446299118,'118.166.92.73',1,'Safari 537.36','Linux','zh-TW,zh','APNIC','https://www.google.com.tw','/','','/category.php'),(1446303174,'157.55.39.97',1,'Safari 9537.53','Unknown','','美国','','','','/snatch.php'),(1446303539,'207.46.13.53',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446305675,'188.165.15.240',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1446306680,'188.165.15.240',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1446307587,'188.165.15.240',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1446307621,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1446308703,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1446308709,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1446308711,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1446308713,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1446308715,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1446308718,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1446308720,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1446308722,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1446311360,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1446311363,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1446311865,'188.165.15.240',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1446313168,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1446313235,'207.46.13.53',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446314560,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1446315373,'188.165.15.240',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1446316887,'66.249.71.64',1,'Safari 600.1.4','Unknown','','美国','','','','/index.php'),(1446317240,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1446317305,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1446318818,'157.55.39.0',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1446319334,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1446321310,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1446323124,'1.165.126.131',156,'FireFox 41.0','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/index.php','','/goods.php'),(1446323995,'188.165.15.240',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1446324257,'188.165.15.240',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1446325728,'188.165.15.240',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1446327247,'188.165.15.240',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1446327703,'157.55.39.178',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1446328504,'157.55.39.179',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446330442,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1446331344,'157.55.39.35',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446333438,'157.55.39.179',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446334009,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1446335302,'66.249.79.197',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446335915,'188.165.15.240',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1446336716,'188.165.15.240',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1446336938,'188.165.15.240',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1446338141,'182.118.22.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=1','','/article_cat.php'),(1446338193,'101.226.167.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=25','','/brand.php'),(1446338200,'101.226.168.230',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=19','','/brand.php'),(1446338246,'101.226.167.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=27&id=10','','/category.php'),(1446338248,'101.226.166.202',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=12&id=11','','/category.php'),(1446338269,'188.165.15.240',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1446338272,'182.118.22.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=10&id=27','','/brand.php'),(1446338401,'182.118.22.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=9','','/category.php'),(1446338449,'101.226.166.230',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=5','','/brand.php'),(1446338487,'101.226.167.218',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=29','','/category.php'),(1446338504,'207.46.13.116',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1446338585,'182.118.21.238',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=23&id=11','','/category.php'),(1446338585,'182.118.21.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=25','','/brand.php'),(1446338769,'101.226.167.236',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1446338780,'182.118.21.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=22','','/category.php'),(1446339069,'182.118.20.173',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=24','','/brand.php'),(1446339110,'182.118.20.167',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=28&id=11','','/category.php'),(1446340038,'188.165.15.240',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1446340044,'188.165.15.240',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1446341399,'188.165.15.240',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1446341842,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1446341852,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1446341862,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1446341872,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1446341882,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1446341892,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1446341902,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1446341912,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1446341922,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1446341932,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1446341942,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1446341952,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1446341962,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1446341972,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1446342007,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1446342019,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1446342646,'188.165.15.240',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1446343624,'188.165.15.240',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1446344652,'1.160.26.209',1,'Internet Explorer 10.0','Windows NT','zh-tw','IANA','','','','/category.php'),(1446344652,'1.160.26.209',1,'Internet Explorer 10.0','Windows NT','zh-tw','IANA','','','','/category.php'),(1446344840,'93.89.159.8',1,'FireFox 1.0.1','Windows NT','','IANA','','','','/index.php'),(1446344870,'188.165.15.240',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1446345250,'66.249.71.203',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446345840,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1446346642,'66.249.71.194',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446346837,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1446347133,'182.118.20.171',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=27','','/category.php'),(1446349229,'66.249.71.203',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446351239,'157.55.39.179',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1446351782,'188.165.15.240',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1446352988,'188.165.15.240',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1446353573,'188.165.15.240',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1446354012,'188.165.15.240',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/catalog.php'),(1446354177,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1446354235,'188.165.15.240',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1446354333,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1446354336,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1446354339,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1446354341,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1446354344,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1446354346,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1446354348,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1446354351,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1446354353,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1446354355,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1446354358,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1446354360,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1446354362,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1446354365,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1446354367,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1446354369,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1446354372,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1446354374,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1446354379,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1446354383,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1446354385,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1446354387,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1446354389,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1446354391,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1446354394,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1446354396,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1446354398,'85.214.48.99',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1446355967,'1.160.26.209',1,'Internet Explorer 10.0','Windows NT','zh-tw','IANA','','','','/category.php'),(1446357343,'188.165.15.240',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1446357354,'188.165.200.217',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1446357635,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1446357761,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1446357835,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1446357885,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1446359764,'188.165.15.240',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1446360113,'188.165.15.240',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1446360387,'188.165.15.240',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1446364666,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1446366380,'188.165.15.240',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1446367296,'192.92.196.230',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/category.php'),(1446367354,'114.43.70.217',1,'Safari 537.36','Linux','zh-TW,zh','IANA','https://www.google.com.tw','/','','/category.php'),(1446367428,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1446371366,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1446371378,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1446371391,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1446371489,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1446371782,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1446372542,'188.165.15.240',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1446373001,'188.165.15.240',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1446373528,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1446373533,'69.30.215.130',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1446373535,'69.30.215.130',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1446374023,'192.92.196.87',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/article.php'),(1446374799,'188.165.15.240',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1446376008,'188.165.15.240',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1446377433,'192.92.196.233',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/category.php'),(1446379605,'188.165.15.240',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1446380598,'157.55.39.179',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1446381083,'157.55.39.194',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1446382849,'192.92.196.123',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/index.php'),(1446383808,'188.165.15.240',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1446384913,'157.55.39.129',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1446385008,'157.55.39.195',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446390067,'207.46.13.18',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1446391229,'66.249.71.203',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446392117,'188.165.15.240',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1446392663,'157.55.39.43',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1446393016,'101.226.166.226',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=18','','/brand.php'),(1446393179,'182.118.22.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=22','','/brand.php'),(1446393298,'101.226.169.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=27','','/brand.php'),(1446393388,'182.118.21.245',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=9','','/brand.php'),(1446393436,'101.226.168.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=18','','/brand.php'),(1446393463,'182.118.21.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=12','','/brand.php'),(1446393490,'182.118.22.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=2','','/category.php'),(1446393559,'101.226.168.245',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/catalog.php','','/catalog.php'),(1446393729,'66.249.71.212',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446394150,'101.226.166.234',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=37','','/category.php'),(1446394170,'101.226.167.243',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=23&id=1','','/category.php'),(1446394296,'101.226.167.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=19&id=1','','/category.php'),(1446394301,'101.226.169.218',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=29&img=56','','/gallery.php'),(1446394325,'101.226.166.223',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/tag_cloud.php','','/tag_cloud.php'),(1446394409,'101.226.169.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=27','','/category.php'),(1446394480,'101.226.166.227',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=2','','/category.php'),(1446394543,'182.118.22.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=35','','/category.php'),(1446394556,'182.118.22.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=9&id=1','','/category.php'),(1446394582,'182.118.22.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=5','','/brand.php'),(1446394582,'182.118.22.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=7','','/brand.php'),(1446394655,'101.226.168.250',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=45','','/category.php'),(1446394697,'182.118.20.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=24','','/goods.php'),(1446395103,'66.249.79.204',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446395310,'157.55.39.35',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446395360,'182.118.20.251',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=15','','/brand.php'),(1446395776,'182.118.25.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=26&img=50','','/gallery.php'),(1446396819,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/user.php'),(1446397101,'188.165.15.240',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1446397542,'192.99.107.189',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1446398410,'188.165.15.240',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1446398529,'157.55.39.218',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1446398760,'136.243.75.162',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1446398762,'136.243.75.162',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1446398765,'136.243.75.162',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1446398767,'136.243.75.162',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1446398769,'136.243.75.162',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1446399863,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1446399872,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1446399883,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1446399892,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1446399902,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1446399912,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1446399922,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1446399932,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1446399942,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1446399952,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1446399962,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1446399973,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1446399984,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1446399995,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1446400033,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1446400045,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/group_buy.php'),(1446400294,'157.55.39.218',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1446400351,'188.165.15.240',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1446402666,'188.165.15.240',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1446402806,'157.55.39.218',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1446402993,'207.46.13.15',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1446404810,'136.243.75.162',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1446404822,'136.243.75.162',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1446404835,'136.243.75.162',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1446406742,'188.165.15.240',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1446407110,'188.165.15.240',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1446407114,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446407372,'188.165.15.240',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1446407782,'188.165.15.240',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1446407954,'188.165.15.240',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/user.php'),(1446408429,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1446410128,'188.165.15.240',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1446410270,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1446410273,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1446410275,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1446410277,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1446411595,'188.165.15.240',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1446411656,'62.210.152.87',1,'Unknow browser','Unknown','en','法国','','','','/flow.php'),(1446411669,'62.210.152.87',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1446411671,'62.210.152.87',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1446411673,'62.210.152.87',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1446412281,'188.165.15.240',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1446415551,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1446415891,'157.55.39.163',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1446416664,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1446417513,'188.165.15.240',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1446418423,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1446418643,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1446418669,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1446419021,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1446419127,'201.166.33.13',1,'Safari 537.36','Windows 98','es-MX,en,*','墨西哥','http://chanshanger.com','/','','/index.php'),(1446419795,'157.55.39.210',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1446419895,'66.249.71.203',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446421271,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1446421272,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/index.php'),(1446423753,'66.249.71.203',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446424258,'188.165.15.240',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1446424492,'95.91.45.195',1,'Unknow browser','Unknown','en','IANA','','','','/user.php'),(1446425073,'66.249.71.51',1,'Safari 600.1.4','Unknown','','美国','','','','/goods.php'),(1446425569,'188.165.15.240',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1446425848,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1446427835,'66.249.71.51',1,'Safari 600.1.4','Unknown','','美国','','','','/goods.php'),(1446429770,'91.121.211.59',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1446429774,'91.121.211.59',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1446429776,'91.121.211.59',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1446429779,'91.121.211.59',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1446431135,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1446431255,'85.93.89.81',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1446431259,'85.93.89.81',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1446431262,'85.93.89.81',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1446431265,'85.93.89.81',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1446431268,'85.93.89.81',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1446431966,'188.165.15.240',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1446432102,'207.46.13.150',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1446432776,'157.55.39.116',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1446433400,'188.165.15.240',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1446433878,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1446434052,'62.210.152.87',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1446434063,'62.210.152.87',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1446434066,'62.210.152.87',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1446434267,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1446434752,'116.226.108.239',1,'Unknow browser','Windows NT','','上海市','','','','/index.php'),(1446434754,'116.226.108.239',1,'Unknow browser','Windows NT','','上海市','','','','/flow.php'),(1446434755,'116.226.108.239',1,'Unknow browser','Windows NT','','上海市','','','','/pick_out.php'),(1446434756,'116.226.108.239',1,'Unknow browser','Windows NT','','上海市','','','','/group_buy.php'),(1446434757,'116.226.108.239',1,'Unknow browser','Windows NT','','上海市','','','','/snatch.php'),(1446434758,'116.226.108.239',1,'Unknow browser','Windows NT','','上海市','','','','/catalog.php'),(1446434759,'116.226.108.239',1,'Unknow browser','Windows NT','','上海市','','','','/tag_cloud.php'),(1446434760,'116.226.108.239',1,'Unknow browser','Windows NT','','上海市','','','','/user.php'),(1446434761,'116.226.108.239',1,'Unknow browser','Windows NT','','上海市','','','','/index.php'),(1446434763,'116.226.108.239',1,'Unknow browser','Windows NT','','上海市','','','','/category.php'),(1446434764,'116.226.108.239',1,'Unknow browser','Windows NT','','上海市','','','','/category.php'),(1446434765,'116.226.108.239',1,'Unknow browser','Windows NT','','上海市','','','','/category.php'),(1446434767,'116.226.108.239',1,'Unknow browser','Windows NT','','上海市','','','','/category.php'),(1446434768,'116.226.108.239',1,'Unknow browser','Windows NT','','上海市','','','','/category.php'),(1446434769,'116.226.108.239',1,'Unknow browser','Windows NT','','上海市','','','','/category.php'),(1446434770,'116.226.108.239',1,'Unknow browser','Windows NT','','上海市','','','','/index.php'),(1446434771,'116.226.108.239',1,'Unknow browser','Windows NT','','上海市','','','','/search.php'),(1446434773,'116.226.108.239',1,'Unknow browser','Windows NT','','上海市','','','','/category.php'),(1446434774,'116.226.108.239',1,'Unknow browser','Windows NT','','上海市','','','','/category.php'),(1446434775,'116.226.108.239',1,'Unknow browser','Windows NT','','上海市','','','','/category.php'),(1446434776,'116.226.108.239',1,'Unknow browser','Windows NT','','上海市','','','','/category.php'),(1446434777,'116.226.108.239',1,'Unknow browser','Windows NT','','上海市','','','','/category.php'),(1446434779,'116.226.108.239',1,'Unknow browser','Windows NT','','上海市','','','','/category.php'),(1446434780,'116.226.108.239',1,'Unknow browser','Windows NT','','上海市','','','','/flow.php'),(1446434781,'116.226.108.239',1,'Unknow browser','Windows NT','','上海市','','','','/user.php'),(1446434782,'116.226.108.239',1,'Unknow browser','Windows NT','','上海市','','','','/user.php'),(1446434783,'116.226.108.239',1,'Unknow browser','Windows NT','','上海市','','','','/category.php'),(1446434784,'116.226.108.239',1,'Unknow browser','Windows NT','','上海市','','','','/category.php'),(1446434786,'116.226.108.239',1,'Unknow browser','Windows NT','','上海市','','','','/category.php'),(1446434787,'116.226.108.239',1,'Unknow browser','Windows NT','','上海市','','','','/category.php'),(1446434788,'116.226.108.239',1,'Unknow browser','Windows NT','','上海市','','','','/category.php'),(1446434790,'116.226.108.239',1,'Unknow browser','Windows NT','','上海市','','','','/category.php'),(1446434791,'116.226.108.239',1,'Unknow browser','Windows NT','','上海市','','','','/category.php'),(1446434792,'116.226.108.239',1,'Unknow browser','Windows NT','','上海市','','','','/category.php'),(1446434794,'116.226.108.239',1,'Unknow browser','Windows NT','','上海市','','','','/category.php'),(1446434795,'116.226.108.239',1,'Unknow browser','Windows NT','','上海市','','','','/category.php'),(1446434796,'116.226.108.239',1,'Unknow browser','Windows NT','','上海市','','','','/category.php'),(1446434797,'116.226.108.239',1,'Unknow browser','Windows NT','','上海市','','','','/category.php'),(1446434798,'116.226.108.239',1,'Unknow browser','Windows NT','','上海市','','','','/category.php'),(1446434802,'116.226.108.239',1,'Unknow browser','Windows NT','','上海市','','','','/category.php'),(1446434805,'116.226.108.239',1,'Unknow browser','Windows NT','','上海市','','','','/category.php'),(1446434806,'116.226.108.239',1,'Unknow browser','Windows NT','','上海市','','','','/category.php'),(1446434808,'116.226.108.239',1,'Unknow browser','Windows NT','','上海市','','','','/category.php'),(1446434809,'116.226.108.239',1,'Unknow browser','Windows NT','','上海市','','','','/category.php'),(1446434810,'116.226.108.239',1,'Unknow browser','Windows NT','','上海市','','','','/category.php'),(1446434811,'116.226.108.239',1,'Unknow browser','Windows NT','','上海市','','','','/category.php'),(1446434812,'116.226.108.239',1,'Unknow browser','Windows NT','','上海市','','','','/category.php'),(1446434813,'116.226.108.239',1,'Unknow browser','Windows NT','','上海市','','','','/category.php'),(1446434814,'116.226.108.239',1,'Unknow browser','Windows NT','','上海市','','','','/category.php'),(1446434815,'116.226.108.239',1,'Unknow browser','Windows NT','','上海市','','','','/category.php'),(1446434817,'116.226.108.239',1,'Unknow browser','Windows NT','','上海市','','','','/category.php'),(1446434818,'116.226.108.239',1,'Unknow browser','Windows NT','','上海市','','','','/category.php'),(1446434819,'116.226.108.239',1,'Unknow browser','Windows NT','','上海市','','','','/category.php'),(1446434820,'116.226.108.239',1,'Unknow browser','Windows NT','','上海市','','','','/category.php'),(1446434821,'116.226.108.239',1,'Unknow browser','Windows NT','','上海市','','','','/category.php'),(1446434822,'116.226.108.239',1,'Unknow browser','Windows NT','','上海市','','','','/category.php'),(1446434823,'116.226.108.239',1,'Unknow browser','Windows NT','','上海市','','','','/category.php'),(1446434824,'116.226.108.239',1,'Unknow browser','Windows NT','','上海市','','','','/category.php'),(1446434825,'116.226.108.239',1,'Unknow browser','Windows NT','','上海市','','','','/category.php'),(1446434827,'116.226.108.239',1,'Unknow browser','Windows NT','','上海市','','','','/category.php'),(1446434828,'116.226.108.239',1,'Unknow browser','Windows NT','','上海市','','','','/category.php'),(1446434829,'116.226.108.239',1,'Unknow browser','Windows NT','','上海市','','','','/category.php'),(1446434830,'116.226.108.239',1,'Unknow browser','Windows NT','','上海市','','','','/category.php'),(1446434831,'116.226.108.239',1,'Unknow browser','Windows NT','','上海市','','','','/category.php'),(1446434834,'116.226.108.239',1,'Unknow browser','Windows NT','','上海市','','','','/category.php'),(1446434835,'116.226.108.239',1,'Unknow browser','Windows NT','','上海市','','','','/category.php'),(1446434837,'116.226.108.239',1,'Unknow browser','Windows NT','','上海市','','','','/category.php'),(1446434838,'116.226.108.239',1,'Unknow browser','Windows NT','','上海市','','','','/category.php'),(1446434839,'116.226.108.239',1,'Unknow browser','Windows NT','','上海市','','','','/search.php'),(1446434840,'116.226.108.239',1,'Unknow browser','Windows NT','','上海市','','','','/goods.php'),(1446434841,'116.226.108.239',1,'Unknow browser','Windows NT','','上海市','','','','/goods.php'),(1446434842,'116.226.108.239',1,'Unknow browser','Windows NT','','上海市','','','','/goods.php'),(1446434864,'116.226.108.239',1,'Unknow browser','Windows NT','','上海市','','','','/goods.php'),(1446434865,'116.226.108.239',1,'Unknow browser','Windows NT','','上海市','','','','/goods.php'),(1446434866,'116.226.108.239',1,'Unknow browser','Windows NT','','上海市','','','','/goods.php'),(1446436441,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1446437646,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1446438190,'72.52.75.27',1,'Safari 537.36','Linux','','美国','http://pizza-tycoon.com','/','','/index.php'),(1446439279,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/user.php'),(1446439384,'217.73.208.26',1,'FireFox 13.0.1','Linux','it-it, it, en-us, en','欧洲','','','','/index.php'),(1446441163,'219.81.224.180',1,'Safari 601.1','Unknown','zh-tw','台湾省','http://r.search.yahoo.com','/_ylt=AwrsBomg8DZWhRgAouxxOSY5;_ylu=X3oDMTE1Zmh2dGl1BGNvbG8DdHcxBHBvcwMxMAR2dGlkA1VJVFdNQzFfMQRzZWMDc3I-/RV=2/RE=1446469921/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fgoods.php%3fid%3d165/RK=0/RS=','','/goods.php'),(1446441836,'66.249.74.9',1,'Safari 600.1.4','Unknown','','美国','','','','/brand.php'),(1446442012,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1446442234,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1446442250,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1446442404,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1446443084,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1446445581,'66.249.71.60',1,'Safari 600.1.4','Unknown','','美国','','','','/goods.php'),(1446449104,'91.121.221.15',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1446449106,'91.121.221.15',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1446450886,'157.55.39.178',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1446452888,'66.249.71.60',1,'Safari 600.1.4','Unknown','','美国','','','','/index.php'),(1446453182,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1446453481,'61.223.198.93',157,'FireFox 41.0','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/goods.php?id=35','','/index.php'),(1446453568,'157.55.39.108',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446457043,'180.153.236.158',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=8','','/article.php'),(1446457095,'180.153.236.68',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/','','/index.php'),(1446457833,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1446457845,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1446457858,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1446457870,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1446457883,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1446457895,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1446457909,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1446457922,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1446457938,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1446457952,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1446457966,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1446457983,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1446458000,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1446458019,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1446458039,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1446458107,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1446459524,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/catalog.php'),(1446460464,'1.36.139.179',1,'Safari 537.78.2','Unknown','zh-cn','IANA','','','','/article.php'),(1446463355,'5.9.140.208',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1446463357,'5.9.140.208',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1446463360,'5.9.140.208',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1446463368,'5.9.140.208',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1446463371,'5.9.140.208',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1446463374,'5.9.140.208',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1446463378,'5.9.140.208',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1446463380,'5.9.140.208',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1446463383,'5.9.140.208',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1446463387,'5.9.140.208',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1446463390,'5.9.140.208',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1446463392,'5.9.140.208',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1446463614,'157.55.39.226',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446464035,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1446467712,'158.69.27.74',1,'Safari 537.36','Windows 2000','','[未知IP0801]','','','','/index.php'),(1446468707,'52.0.89.236',1,'FireFox 1.0','Linux','','美国','','','','/index.php'),(1446472356,'157.55.39.210',1,'Safari 9537.53','Unknown','','美国','','','','/snatch.php'),(1446472375,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/index.php'),(1446473863,'180.153.236.13',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=1','','/brand.php'),(1446474938,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1446475057,'61.135.249.228',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1446477312,'66.249.71.64',1,'Safari 600.1.4','Unknown','','美国','','','','/goods.php'),(1446477821,'61.135.249.228',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1446478880,'178.255.215.94',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1446480993,'66.249.71.194',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446482670,'157.55.39.178',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1446482823,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1446483318,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1446483498,'157.55.39.40',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1446484465,'157.55.39.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446484511,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1446486360,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1446487985,'207.46.13.136',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446488375,'64.246.161.42',1,'FireFox 3.5.2','Windows XP','en-us,fr-be','美国','http://whois.domaintools.com','/chanshanger.com.tw','','/index.php'),(1446489029,'66.249.71.203',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446489037,'180.153.180.191',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=6&id=1','','/category.php'),(1446489876,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1446489879,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1446489882,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1446489884,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1446489887,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1446489892,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1446490146,'157.55.39.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1446490167,'157.55.39.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1446492640,'207.46.13.136',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446492641,'207.46.13.136',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1446492641,'207.46.13.136',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1446492642,'207.46.13.136',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446492642,'207.46.13.136',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1446492642,'207.46.13.136',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1446492643,'207.46.13.136',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1446492643,'207.46.13.136',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1446492643,'207.46.13.136',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446492644,'207.46.13.136',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446492644,'207.46.13.136',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446492645,'207.46.13.136',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446492645,'207.46.13.136',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1446492646,'207.46.13.136',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1446492647,'207.46.13.136',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446492647,'207.46.13.136',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1446492648,'207.46.13.136',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1446492648,'207.46.13.136',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1446492648,'207.46.13.136',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446492649,'207.46.13.136',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1446492649,'207.46.13.136',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446492650,'207.46.13.136',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446492650,'207.46.13.136',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1446492651,'207.46.13.136',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446492651,'207.46.13.136',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1446492652,'207.46.13.136',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1446492652,'207.46.13.136',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446492653,'207.46.13.136',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1446492653,'207.46.13.136',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446492654,'207.46.13.136',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1446492674,'207.46.13.136',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1446492862,'207.46.13.136',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1446494598,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/search.php'),(1446495958,'151.80.31.135',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1446496856,'157.55.39.28',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1446497927,'151.80.31.135',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1446498733,'66.249.71.194',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446499388,'178.62.7.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1446499390,'178.62.7.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1446499393,'178.62.7.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1446499395,'178.62.7.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1446499953,'151.80.31.135',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1446500093,'66.249.71.203',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446501527,'157.55.39.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1446501527,'157.55.39.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446501528,'157.55.39.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1446501529,'157.55.39.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446501529,'157.55.39.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1446501530,'157.55.39.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1446501530,'157.55.39.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1446501531,'157.55.39.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1446501531,'157.55.39.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446501531,'157.55.39.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446501532,'157.55.39.28',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1446501532,'157.55.39.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1446501533,'157.55.39.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446501533,'157.55.39.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446501534,'157.55.39.28',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1446501535,'157.55.39.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446501535,'157.55.39.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446501536,'157.55.39.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1446501537,'157.55.39.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1446501537,'157.55.39.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1446501657,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1446502586,'151.80.31.135',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1446503317,'157.55.39.178',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1446503327,'157.55.39.178',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1446503327,'157.55.39.178',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446503328,'157.55.39.178',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446503330,'157.55.39.178',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1446503330,'157.55.39.178',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1446503331,'157.55.39.178',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446503331,'157.55.39.178',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1446503332,'157.55.39.178',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446503333,'157.55.39.178',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446503333,'157.55.39.178',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446503334,'157.55.39.178',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1446503335,'157.55.39.178',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446503336,'157.55.39.178',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446503336,'157.55.39.178',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446503337,'157.55.39.178',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446503338,'157.55.39.178',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446503339,'157.55.39.178',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1446504515,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1446504888,'151.80.31.135',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1446505330,'207.46.13.136',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1446505623,'182.118.20.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=35','','/article.php'),(1446505645,'182.118.21.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/','','/index.php'),(1446505854,'182.118.25.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=13&id=30','','/brand.php'),(1446505876,'182.118.20.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=28','','/brand.php'),(1446505906,'182.118.20.174',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=3','','/article_cat.php'),(1446505988,'182.118.25.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=1','','/brand.php'),(1446506007,'182.118.20.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=13','','/brand.php'),(1446506040,'182.118.20.169',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=10&id=3','','/brand.php'),(1446506086,'101.226.166.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=10&id=5','','/brand.php'),(1446506167,'101.226.168.231',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=33&id=19','','/brand.php'),(1446506168,'182.118.22.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=29','','/brand.php'),(1446506224,'182.118.25.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=24','','/brand.php'),(1446506260,'182.118.20.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=6','','/category.php'),(1446506394,'101.226.168.233',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=18&id=37','','/category.php'),(1446506424,'151.80.31.135',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1446506427,'101.226.169.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=5','','/brand.php'),(1446506461,'182.118.20.168',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=10&id=1','','/category.php'),(1446506559,'182.118.22.245',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=10','','/category.php'),(1446506688,'182.118.20.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=7&id=8','','/category.php'),(1446506712,'182.118.22.242',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=17','','/category.php'),(1446506757,'101.226.167.216',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=15&id=35','','/category.php'),(1446506770,'182.118.25.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=7&id=1','','/category.php'),(1446506905,'182.118.25.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=35','','/category.php'),(1446506906,'182.118.22.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=2&id=8','','/category.php'),(1446506918,'182.118.25.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=1','','/category.php'),(1446507113,'101.226.169.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=13','','/category.php'),(1446507173,'182.118.22.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=11&id=8','','/category.php'),(1446507242,'101.226.166.205',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=11','','/category.php'),(1446507267,'101.226.169.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/flow.php','','/flow.php'),(1446507362,'101.226.169.215',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=5&order=DESC&page=1&sort=last_update','','/category.php'),(1446507436,'182.118.20.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=162&img=399','','/gallery.php'),(1446507446,'182.118.20.167',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=10','','/category.php'),(1446507677,'182.118.20.169',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=6','','/category.php'),(1446507755,'182.118.20.172',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=96&img=175','','/gallery.php'),(1446507830,'111.255.171.43',1,'Safari 537.36','Linux','zh-TW,zh','IANA','https://www.google.com.tw','/','','/brand.php'),(1446514706,'207.46.13.136',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446515204,'182.118.20.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=3','','/brand.php'),(1446515261,'207.46.13.136',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1446515806,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1446519325,'151.80.31.135',1,'Unknow browser','Unknown','','欧洲','','','','/flow.php'),(1446520793,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446523169,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1446524779,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1446525120,'66.249.74.12',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1446528516,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446528763,'207.46.13.136',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1446530274,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1446530289,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1446530304,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1446530318,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1446530333,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1446530347,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1446530362,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1446530377,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1446530393,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1446530408,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1446530428,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1446530443,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1446530459,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1446530477,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1446530521,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/flow.php'),(1446530535,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1446533177,'125.227.192.180',8,'Unknow browser','Windows NT','zh-TW','台湾省','','','','/index.php'),(1446533328,'207.46.13.148',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446533407,'207.46.13.148',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446533951,'66.249.79.197',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446535978,'66.249.71.194',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446536217,'157.55.39.178',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1446540524,'192.92.196.178',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/category.php'),(1446542640,'207.46.13.148',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446542859,'157.55.39.178',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1446543109,'151.80.31.135',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1446543356,'192.92.196.60',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/article.php'),(1446544235,'157.55.39.178',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1446545837,'151.80.31.135',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1446545969,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1446546349,'179.222.215.101',1,'Safari 537.36','Windows 98','pt-BR,en,*','[未知IP0801]','http://chanshanger.com','/','','/index.php'),(1446548311,'101.226.66.179',1,'Safari 537.36','Linux','zh-cn, zh','IANA','','','','/index.php'),(1446549700,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1446550252,'151.80.31.135',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1446551295,'151.80.31.135',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1446552803,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1446553668,'157.55.39.22',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1446553680,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1446555160,'157.55.39.178',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446555622,'106.1.1.111',1,'Safari 600.1.4','Unknown','zh-tw','IANA','http://r.search.yahoo.com','/_ylt=A8tUwY6urzhWbUYAwP1xOSY5;_ylu=X3oDMTByYzhha3F2BGNvbG8DdHcxBHBvcwMxBHZ0aWQDBHNlYwNzcg--/RV=2/RE=1446584366/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d1%26brand%3d3/RK=0/RS','','/category.php'),(1446557309,'69.30.250.178',1,'Unknow browser','Unknown','en','ARIN','','','','/gallery.php'),(1446557312,'69.30.250.178',1,'Unknow browser','Unknown','en','ARIN','','','','/gallery.php'),(1446557314,'69.30.250.178',1,'Unknow browser','Unknown','en','ARIN','','','','/gallery.php'),(1446557316,'69.30.250.178',1,'Unknow browser','Unknown','en','ARIN','','','','/gallery.php'),(1446557318,'69.30.250.178',1,'Unknow browser','Unknown','en','ARIN','','','','/gallery.php'),(1446557320,'69.30.250.178',1,'Unknow browser','Unknown','en','ARIN','','','','/gallery.php'),(1446557321,'69.30.250.178',1,'Unknow browser','Unknown','en','ARIN','','','','/gallery.php'),(1446557323,'69.30.250.178',1,'Unknow browser','Unknown','en','ARIN','','','','/gallery.php'),(1446557325,'69.30.250.178',1,'Unknow browser','Unknown','en','ARIN','','','','/gallery.php'),(1446557327,'69.30.250.178',1,'Unknow browser','Unknown','en','ARIN','','','','/gallery.php'),(1446557329,'69.30.250.178',1,'Unknow browser','Unknown','en','ARIN','','','','/gallery.php'),(1446557331,'69.30.250.178',1,'Unknow browser','Unknown','en','ARIN','','','','/gallery.php'),(1446557332,'69.30.250.178',1,'Unknow browser','Unknown','en','ARIN','','','','/gallery.php'),(1446557334,'69.30.250.178',1,'Unknow browser','Unknown','en','ARIN','','','','/gallery.php'),(1446557336,'69.30.250.178',1,'Unknow browser','Unknown','en','ARIN','','','','/gallery.php'),(1446557338,'69.30.250.178',1,'Unknow browser','Unknown','en','ARIN','','','','/gallery.php'),(1446557340,'69.30.250.178',1,'Unknow browser','Unknown','en','ARIN','','','','/gallery.php'),(1446557342,'69.30.250.178',1,'Unknow browser','Unknown','en','ARIN','','','','/goods.php'),(1446557344,'69.30.250.178',1,'Unknow browser','Unknown','en','ARIN','','','','/goods.php'),(1446557352,'69.30.250.178',1,'Unknow browser','Unknown','en','ARIN','','','','/article.php'),(1446557354,'69.30.250.178',1,'Unknow browser','Unknown','en','ARIN','','','','/index.php'),(1446557357,'69.30.250.178',1,'Unknow browser','Unknown','en','ARIN','','','','/article.php'),(1446557359,'69.30.250.178',1,'Unknow browser','Unknown','en','ARIN','','','','/index.php'),(1446557362,'69.30.250.178',1,'Unknow browser','Unknown','en','ARIN','','','','/brand.php'),(1446557364,'69.30.250.178',1,'Unknow browser','Unknown','en','ARIN','','','','/brand.php'),(1446557366,'69.30.250.178',1,'Unknow browser','Unknown','en','ARIN','','','','/brand.php'),(1446557367,'69.30.250.178',1,'Unknow browser','Unknown','en','ARIN','','','','/brand.php'),(1446557369,'69.30.250.178',1,'Unknow browser','Unknown','en','ARIN','','','','/brand.php'),(1446557372,'69.30.250.178',1,'Unknow browser','Unknown','en','ARIN','','','','/brand.php'),(1446557376,'69.30.250.178',1,'Unknow browser','Unknown','en','ARIN','','','','/brand.php'),(1446557378,'69.30.250.178',1,'Unknow browser','Unknown','en','ARIN','','','','/brand.php'),(1446557380,'69.30.250.178',1,'Unknow browser','Unknown','en','ARIN','','','','/brand.php'),(1446557382,'69.30.250.178',1,'Unknow browser','Unknown','en','ARIN','','','','/brand.php'),(1446557384,'69.30.250.178',1,'Unknow browser','Unknown','en','ARIN','','','','/brand.php'),(1446557387,'69.30.250.178',1,'Unknow browser','Unknown','en','ARIN','','','','/brand.php'),(1446557389,'69.30.250.178',1,'Unknow browser','Unknown','en','ARIN','','','','/brand.php'),(1446557391,'69.30.250.178',1,'Unknow browser','Unknown','en','ARIN','','','','/brand.php'),(1446557395,'69.30.250.178',1,'Unknow browser','Unknown','en','ARIN','','','','/brand.php'),(1446557397,'69.30.250.178',1,'Unknow browser','Unknown','en','ARIN','','','','/brand.php'),(1446557401,'69.30.250.178',1,'Unknow browser','Unknown','en','ARIN','','','','/brand.php'),(1446557402,'69.30.250.178',1,'Unknow browser','Unknown','en','ARIN','','','','/brand.php'),(1446557404,'69.30.250.178',1,'Unknow browser','Unknown','en','ARIN','','','','/brand.php'),(1446557406,'69.30.250.178',1,'Unknow browser','Unknown','en','ARIN','','','','/brand.php'),(1446557409,'69.30.250.178',1,'Unknow browser','Unknown','en','ARIN','','','','/brand.php'),(1446557411,'69.30.250.178',1,'Unknow browser','Unknown','en','ARIN','','','','/brand.php'),(1446557413,'69.30.250.178',1,'Unknow browser','Unknown','en','ARIN','','','','/brand.php'),(1446557415,'69.30.250.178',1,'Unknow browser','Unknown','en','ARIN','','','','/brand.php'),(1446557418,'69.30.250.178',1,'Unknow browser','Unknown','en','ARIN','','','','/brand.php'),(1446557420,'69.30.250.178',1,'Unknow browser','Unknown','en','ARIN','','','','/brand.php'),(1446557422,'69.30.250.178',1,'Unknow browser','Unknown','en','ARIN','','','','/brand.php'),(1446557424,'69.30.250.178',1,'Unknow browser','Unknown','en','ARIN','','','','/brand.php'),(1446557430,'69.30.250.178',1,'Unknow browser','Unknown','en','ARIN','','','','/brand.php'),(1446557432,'69.30.250.178',1,'Unknow browser','Unknown','en','ARIN','','','','/brand.php'),(1446557435,'69.30.250.178',1,'Unknow browser','Unknown','en','ARIN','','','','/brand.php'),(1446557437,'69.30.250.178',1,'Unknow browser','Unknown','en','ARIN','','','','/brand.php'),(1446557439,'69.30.250.178',1,'Unknow browser','Unknown','en','ARIN','','','','/brand.php'),(1446557442,'69.30.250.178',1,'Unknow browser','Unknown','en','ARIN','','','','/brand.php'),(1446557445,'69.30.250.178',1,'Unknow browser','Unknown','en','ARIN','','','','/brand.php'),(1446557447,'69.30.250.178',1,'Unknow browser','Unknown','en','ARIN','','','','/brand.php'),(1446557449,'69.30.250.178',1,'Unknow browser','Unknown','en','ARIN','','','','/brand.php'),(1446557452,'69.30.250.178',1,'Unknow browser','Unknown','en','ARIN','','','','/brand.php'),(1446557455,'69.30.250.178',1,'Unknow browser','Unknown','en','ARIN','','','','/brand.php'),(1446557457,'69.30.250.178',1,'Unknow browser','Unknown','en','ARIN','','','','/brand.php'),(1446557459,'69.30.250.178',1,'Unknow browser','Unknown','en','ARIN','','','','/brand.php'),(1446557461,'69.30.250.178',1,'Unknow browser','Unknown','en','ARIN','','','','/brand.php'),(1446557463,'69.30.250.178',1,'Unknow browser','Unknown','en','ARIN','','','','/brand.php'),(1446557465,'69.30.250.178',1,'Unknow browser','Unknown','en','ARIN','','','','/category.php'),(1446557467,'69.30.250.178',1,'Unknow browser','Unknown','en','ARIN','','','','/category.php'),(1446557469,'69.30.250.178',1,'Unknow browser','Unknown','en','ARIN','','','','/category.php'),(1446557473,'69.30.250.178',1,'Unknow browser','Unknown','en','ARIN','','','','/category.php'),(1446557475,'69.30.250.178',1,'Unknow browser','Unknown','en','ARIN','','','','/category.php'),(1446557477,'69.30.250.178',1,'Unknow browser','Unknown','en','ARIN','','','','/category.php'),(1446557479,'69.30.250.178',1,'Unknow browser','Unknown','en','ARIN','','','','/category.php'),(1446557481,'69.30.250.178',1,'Unknow browser','Unknown','en','ARIN','','','','/category.php'),(1446557483,'69.30.250.178',1,'Unknow browser','Unknown','en','ARIN','','','','/category.php'),(1446557485,'69.30.250.178',1,'Unknow browser','Unknown','en','ARIN','','','','/category.php'),(1446557487,'69.30.250.178',1,'Unknow browser','Unknown','en','ARIN','','','','/category.php'),(1446557489,'69.30.250.178',1,'Unknow browser','Unknown','en','ARIN','','','','/category.php'),(1446557491,'69.30.250.178',1,'Unknow browser','Unknown','en','ARIN','','','','/category.php'),(1446557493,'69.30.250.178',1,'Unknow browser','Unknown','en','ARIN','','','','/category.php'),(1446557495,'69.30.250.178',1,'Unknow browser','Unknown','en','ARIN','','','','/category.php'),(1446557497,'69.30.250.178',1,'Unknow browser','Unknown','en','ARIN','','','','/category.php'),(1446557499,'69.30.250.178',1,'Unknow browser','Unknown','en','ARIN','','','','/category.php'),(1446557501,'69.30.250.178',1,'Unknow browser','Unknown','en','ARIN','','','','/category.php'),(1446557502,'69.30.250.178',1,'Unknow browser','Unknown','en','ARIN','','','','/category.php'),(1446557504,'69.30.250.178',1,'Unknow browser','Unknown','en','ARIN','','','','/category.php'),(1446557506,'69.30.250.178',1,'Unknow browser','Unknown','en','ARIN','','','','/category.php'),(1446557508,'69.30.250.178',1,'Unknow browser','Unknown','en','ARIN','','','','/category.php'),(1446557510,'69.30.250.178',1,'Unknow browser','Unknown','en','ARIN','','','','/category.php'),(1446557512,'69.30.250.178',1,'Unknow browser','Unknown','en','ARIN','','','','/category.php'),(1446557514,'69.30.250.178',1,'Unknow browser','Unknown','en','ARIN','','','','/gallery.php'),(1446557516,'69.30.250.178',1,'Unknow browser','Unknown','en','ARIN','','','','/gallery.php'),(1446557518,'69.30.250.178',1,'Unknow browser','Unknown','en','ARIN','','','','/gallery.php'),(1446557520,'69.30.250.178',1,'Unknow browser','Unknown','en','ARIN','','','','/gallery.php'),(1446557522,'69.30.250.178',1,'Unknow browser','Unknown','en','ARIN','','','','/gallery.php'),(1446557534,'69.30.250.178',1,'Unknow browser','Unknown','en','ARIN','','','','/gallery.php'),(1446557536,'69.30.250.178',1,'Unknow browser','Unknown','en','ARIN','','','','/gallery.php'),(1446557538,'69.30.250.178',1,'Unknow browser','Unknown','en','ARIN','','','','/gallery.php'),(1446557540,'69.30.250.178',1,'Unknow browser','Unknown','en','ARIN','','','','/gallery.php'),(1446557542,'69.30.250.178',1,'Unknow browser','Unknown','en','ARIN','','','','/gallery.php'),(1446557544,'69.30.250.178',1,'Unknow browser','Unknown','en','ARIN','','','','/gallery.php'),(1446557546,'69.30.250.178',1,'Unknow browser','Unknown','en','ARIN','','','','/gallery.php'),(1446557548,'69.30.250.178',1,'Unknow browser','Unknown','en','ARIN','','','','/gallery.php'),(1446557549,'69.30.250.178',1,'Unknow browser','Unknown','en','ARIN','','','','/gallery.php'),(1446557553,'69.30.250.178',1,'Unknow browser','Unknown','en','ARIN','','','','/gallery.php'),(1446557556,'69.30.250.178',1,'Unknow browser','Unknown','en','ARIN','','','','/gallery.php'),(1446557558,'69.30.250.178',1,'Unknow browser','Unknown','en','ARIN','','','','/gallery.php'),(1446557560,'69.30.250.178',1,'Unknow browser','Unknown','en','ARIN','','','','/gallery.php'),(1446557562,'69.30.250.178',1,'Unknow browser','Unknown','en','ARIN','','','','/gallery.php'),(1446557564,'69.30.250.178',1,'Unknow browser','Unknown','en','ARIN','','','','/gallery.php'),(1446557566,'69.30.250.178',1,'Unknow browser','Unknown','en','ARIN','','','','/gallery.php'),(1446557568,'69.30.250.178',1,'Unknow browser','Unknown','en','ARIN','','','','/gallery.php'),(1446557570,'69.30.250.178',1,'Unknow browser','Unknown','en','ARIN','','','','/gallery.php'),(1446557572,'69.30.250.178',1,'Unknow browser','Unknown','en','ARIN','','','','/gallery.php'),(1446557574,'69.30.250.178',1,'Unknow browser','Unknown','en','ARIN','','','','/gallery.php'),(1446557576,'69.30.250.178',1,'Unknow browser','Unknown','en','ARIN','','','','/gallery.php'),(1446557578,'69.30.250.178',1,'Unknow browser','Unknown','en','ARIN','','','','/gallery.php'),(1446557580,'69.30.250.178',1,'Unknow browser','Unknown','en','ARIN','','','','/gallery.php'),(1446557584,'69.30.250.178',1,'Unknow browser','Unknown','en','ARIN','','','','/gallery.php'),(1446557586,'69.30.250.178',1,'Unknow browser','Unknown','en','ARIN','','','','/gallery.php'),(1446557588,'69.30.250.178',1,'Unknow browser','Unknown','en','ARIN','','','','/gallery.php'),(1446557590,'69.30.250.178',1,'Unknow browser','Unknown','en','ARIN','','','','/gallery.php'),(1446557592,'69.30.250.178',1,'Unknow browser','Unknown','en','ARIN','','','','/gallery.php'),(1446557594,'69.30.250.178',1,'Unknow browser','Unknown','en','ARIN','','','','/gallery.php'),(1446557596,'69.30.250.178',1,'Unknow browser','Unknown','en','ARIN','','','','/gallery.php'),(1446557598,'69.30.250.178',1,'Unknow browser','Unknown','en','ARIN','','','','/gallery.php'),(1446557600,'69.30.250.178',1,'Unknow browser','Unknown','en','ARIN','','','','/gallery.php'),(1446557602,'69.30.250.178',1,'Unknow browser','Unknown','en','ARIN','','','','/gallery.php'),(1446557604,'69.30.250.178',1,'Unknow browser','Unknown','en','ARIN','','','','/gallery.php'),(1446557606,'69.30.250.178',1,'Unknow browser','Unknown','en','ARIN','','','','/gallery.php'),(1446557608,'69.30.250.178',1,'Unknow browser','Unknown','en','ARIN','','','','/gallery.php'),(1446557609,'69.30.250.178',1,'Unknow browser','Unknown','en','ARIN','','','','/gallery.php'),(1446557611,'69.30.250.178',1,'Unknow browser','Unknown','en','ARIN','','','','/gallery.php'),(1446557613,'69.30.250.178',1,'Unknow browser','Unknown','en','ARIN','','','','/gallery.php'),(1446557615,'69.30.250.178',1,'Unknow browser','Unknown','en','ARIN','','','','/gallery.php'),(1446557619,'69.30.250.178',1,'Unknow browser','Unknown','en','ARIN','','','','/gallery.php'),(1446557622,'69.30.250.178',1,'Unknow browser','Unknown','en','ARIN','','','','/gallery.php'),(1446557624,'69.30.250.178',1,'Unknow browser','Unknown','en','ARIN','','','','/gallery.php'),(1446557626,'69.30.250.178',1,'Unknow browser','Unknown','en','ARIN','','','','/gallery.php'),(1446557628,'69.30.250.178',1,'Unknow browser','Unknown','en','ARIN','','','','/gallery.php'),(1446557630,'69.30.250.178',1,'Unknow browser','Unknown','en','ARIN','','','','/gallery.php'),(1446557632,'69.30.250.178',1,'Unknow browser','Unknown','en','ARIN','','','','/gallery.php'),(1446557634,'69.30.250.178',1,'Unknow browser','Unknown','en','ARIN','','','','/gallery.php'),(1446557637,'69.30.250.178',1,'Unknow browser','Unknown','en','ARIN','','','','/gallery.php'),(1446557639,'69.30.250.178',1,'Unknow browser','Unknown','en','ARIN','','','','/goods.php'),(1446557645,'69.30.250.178',1,'Unknow browser','Unknown','en','ARIN','','','','/goods.php'),(1446557647,'69.30.250.178',1,'Unknow browser','Unknown','en','ARIN','','','','/goods.php'),(1446557649,'69.30.250.178',1,'Unknow browser','Unknown','en','ARIN','','','','/goods.php'),(1446557651,'69.30.250.178',1,'Unknow browser','Unknown','en','ARIN','','','','/goods.php'),(1446557653,'69.30.250.178',1,'Unknow browser','Unknown','en','ARIN','','','','/goods.php'),(1446557655,'69.30.250.178',1,'Unknow browser','Unknown','en','ARIN','','','','/goods.php'),(1446557657,'69.30.250.178',1,'Unknow browser','Unknown','en','ARIN','','','','/goods.php'),(1446557660,'69.30.250.178',1,'Unknow browser','Unknown','en','ARIN','','','','/goods.php'),(1446557663,'69.30.250.178',1,'Unknow browser','Unknown','en','ARIN','','','','/goods.php'),(1446557665,'69.30.250.178',1,'Unknow browser','Unknown','en','ARIN','','','','/goods.php'),(1446557667,'69.30.250.178',1,'Unknow browser','Unknown','en','ARIN','','','','/goods.php'),(1446557669,'69.30.250.178',1,'Unknow browser','Unknown','en','ARIN','','','','/goods.php'),(1446557670,'69.30.250.178',1,'Unknow browser','Unknown','en','ARIN','','','','/goods.php'),(1446557673,'69.30.250.178',1,'Unknow browser','Unknown','en','ARIN','','','','/goods.php'),(1446557676,'69.30.250.178',1,'Unknow browser','Unknown','en','ARIN','','','','/goods.php'),(1446557679,'69.30.250.178',1,'Unknow browser','Unknown','en','ARIN','','','','/goods.php'),(1446557681,'69.30.250.178',1,'Unknow browser','Unknown','en','ARIN','','','','/goods.php'),(1446557685,'69.30.250.178',1,'Unknow browser','Unknown','en','ARIN','','','','/goods.php'),(1446557687,'69.30.250.178',1,'Unknow browser','Unknown','en','ARIN','','','','/goods.php'),(1446557688,'69.30.250.178',1,'Unknow browser','Unknown','en','ARIN','','','','/goods.php'),(1446557691,'69.30.250.178',1,'Unknow browser','Unknown','en','ARIN','','','','/goods.php'),(1446557693,'69.30.250.178',1,'Unknow browser','Unknown','en','ARIN','','','','/goods.php'),(1446557695,'69.30.250.178',1,'Unknow browser','Unknown','en','ARIN','','','','/goods.php'),(1446557843,'69.30.250.178',1,'Unknow browser','Unknown','en','ARIN','','','','/goods.php'),(1446557845,'69.30.250.178',1,'Unknow browser','Unknown','en','ARIN','','','','/goods.php'),(1446557847,'69.30.250.178',1,'Unknow browser','Unknown','en','ARIN','','','','/goods.php'),(1446557848,'69.30.250.178',1,'Unknow browser','Unknown','en','ARIN','','','','/goods.php'),(1446557851,'69.30.250.178',1,'Unknow browser','Unknown','en','ARIN','','','','/goods.php'),(1446557854,'69.30.250.178',1,'Unknow browser','Unknown','en','ARIN','','','','/goods.php'),(1446557856,'69.30.250.178',1,'Unknow browser','Unknown','en','ARIN','','','','/goods.php'),(1446557858,'69.30.250.178',1,'Unknow browser','Unknown','en','ARIN','','','','/goods.php'),(1446557861,'69.30.250.178',1,'Unknow browser','Unknown','en','ARIN','','','','/goods.php'),(1446557864,'69.30.250.178',1,'Unknow browser','Unknown','en','ARIN','','','','/goods.php'),(1446557866,'69.30.250.178',1,'Unknow browser','Unknown','en','ARIN','','','','/goods.php'),(1446558888,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/article.php'),(1446558890,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/index.php'),(1446558893,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/article.php'),(1446558895,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/index.php'),(1446558898,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/article.php'),(1446558900,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/index.php'),(1446558902,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1446558905,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1446558907,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1446558909,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1446558911,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1446558913,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1446558916,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1446558918,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1446558920,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1446558922,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1446558929,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1446558932,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1446558934,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1446558936,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1446558939,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1446558941,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1446558944,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1446558946,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1446558948,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1446558950,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1446558953,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1446558955,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1446558957,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1446558960,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1446558962,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1446558964,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1446558966,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1446558968,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1446558970,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1446558973,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1446558976,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1446558978,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1446558981,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1446558983,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1446558985,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1446558987,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1446558989,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1446558992,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1446558994,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1446558996,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1446558998,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1446559000,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1446559003,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1446559005,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1446559007,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1446559009,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1446559011,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1446559013,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1446559016,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1446559018,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1446559021,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1446559023,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1446559025,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1446559027,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1446559030,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1446559032,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1446559034,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1446559036,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1446559039,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1446559041,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1446559043,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1446559046,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1446559048,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1446559050,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1446559052,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1446559057,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1446559059,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1446559061,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1446559063,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1446559065,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1446559068,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1446559070,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1446559072,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1446559074,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1446559077,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1446559079,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1446559081,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1446559083,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1446559085,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1446559088,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1446559090,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1446559092,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1446559094,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1446559097,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1446559099,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1446559101,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1446559103,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1446559106,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1446559108,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1446559110,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1446559112,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1446559114,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1446559117,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1446559119,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1446559122,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1446559124,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1446559127,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1446559129,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1446559131,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1446559133,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1446559136,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1446559138,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1446559140,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1446559142,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1446559144,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1446559147,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1446559149,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1446559151,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1446559153,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1446559155,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1446559157,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1446559159,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1446559162,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1446559164,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1446559166,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1446559168,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1446559171,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1446559173,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1446559175,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1446559178,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1446559181,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1446559183,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1446559185,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1446559188,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1446559190,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1446559192,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1446559195,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1446559197,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1446559200,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1446559202,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1446559204,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1446559206,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1446559208,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1446559211,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1446559213,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1446559215,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1446559217,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1446559219,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1446559222,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1446559224,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1446559227,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1446559229,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1446559231,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1446559233,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1446559235,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1446559237,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1446559239,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1446559242,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1446559244,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1446559247,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1446559249,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1446559251,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1446559254,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1446559257,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1446559262,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1446559264,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1446559266,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1446559268,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1446559271,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1446559273,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1446559275,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1446559277,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1446559279,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1446559282,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1446559284,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1446559286,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1446559288,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1446559290,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1446559293,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1446559295,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1446559297,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1446559299,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1446559302,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1446559304,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1446559306,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1446559308,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1446559310,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1446559312,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1446559315,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1446559317,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1446559319,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1446559322,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1446559324,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1446559328,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1446559330,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1446559332,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1446559334,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1446559337,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1446559339,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1446559342,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1446559344,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1446559346,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1446559348,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1446559350,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1446559353,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1446559355,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1446559357,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1446559359,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1446559362,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1446559364,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1446559366,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1446559368,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1446559370,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1446559373,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1446559375,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1446559377,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1446559380,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1446559382,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1446559384,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1446559386,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1446559389,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1446559391,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1446559393,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1446559395,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1446559397,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1446559400,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1446559404,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1446559406,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1446559409,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1446559411,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1446559413,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1446559415,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1446559417,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1446559419,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1446559422,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1446559424,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1446559426,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1446559428,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1446559431,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1446559433,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1446559435,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1446559437,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1446559440,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1446559442,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1446559444,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1446559446,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1446559448,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1446559450,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1446559452,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1446559454,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1446559457,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1446559459,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1446559461,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1446559463,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1446559466,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1446559468,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1446559470,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1446559472,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1446559474,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1446559477,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1446559479,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1446559481,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1446559483,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1446559485,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1446559487,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1446559489,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1446559492,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1446559495,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1446559497,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1446559499,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1446559501,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1446559503,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1446559505,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1446559507,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1446559510,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1446559512,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1446559514,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1446559516,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1446559518,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1446559521,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1446559523,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1446559525,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1446559527,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1446559529,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1446559532,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1446559534,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1446559536,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1446559538,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1446559540,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1446559542,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1446559544,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1446559547,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1446559549,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1446559551,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1446559553,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1446559555,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1446559558,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1446559560,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1446559563,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1446559565,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1446559568,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1446559570,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1446559572,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1446559574,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1446559576,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1446559579,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1446559581,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1446560598,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446560860,'180.76.15.29',1,'FireFox 6.0.2','Windows XP','zh-cn,zh-tw','[未知IP0801]','','','','/index.php'),(1446562542,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1446562573,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1446562576,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1446562578,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1446563062,'202.46.56.90',1,'FireFox 6.0.2','Windows XP','en-US','广东省深圳市','','','','/index.php'),(1446564107,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1446564768,'182.118.22.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=22','','/brand.php'),(1446564924,'101.226.166.206',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=9','','/brand.php'),(1446565051,'182.118.21.250',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=25','','/brand.php'),(1446565164,'182.118.22.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=3','','/brand.php'),(1446565188,'182.118.22.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=15','','/brand.php'),(1446565314,'182.118.20.172',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=5','','/brand.php'),(1446565377,'101.226.166.248',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=18','','/brand.php'),(1446565378,'182.118.22.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=3','','/brand.php'),(1446565404,'101.226.167.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=1&id=1','','/category.php'),(1446565471,'182.118.22.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=25','','/brand.php'),(1446565488,'182.118.21.253',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=24','','/brand.php'),(1446565491,'101.226.166.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=9','','/brand.php'),(1446565516,'182.118.21.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=6','','/brand.php'),(1446565656,'182.118.20.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=5','','/brand.php'),(1446565751,'182.118.25.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=35','','/category.php'),(1446565807,'101.226.167.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=12','','/brand.php'),(1446565832,'101.226.169.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=12&id=7','','/category.php'),(1446565923,'101.226.168.248',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=23&id=1','','/category.php'),(1446565931,'182.118.21.248',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=37','','/category.php'),(1446566020,'182.118.25.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=9','','/category.php'),(1446566040,'101.226.167.213',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=19','','/brand.php'),(1446566150,'182.118.20.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=8&id=9','','/category.php'),(1446566166,'101.226.169.213',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=24&id=1','','/category.php'),(1446566205,'182.118.21.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=27','','/brand.php'),(1446566237,'101.226.166.199',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=28&id=11','','/category.php'),(1446566288,'182.118.25.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=2','','/category.php'),(1446566313,'182.118.22.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=7','','/brand.php'),(1446566325,'101.226.166.200',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=8','','/category.php'),(1446566370,'182.118.21.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=26&id=9','','/category.php'),(1446566787,'101.226.167.244',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=12','','/category.php'),(1446567115,'101.226.168.249',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=186','','/goods.php'),(1446567122,'101.226.166.224',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=9','','/category.php'),(1446567185,'101.226.166.247',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=13','','/goods.php'),(1446567203,'101.226.168.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1446567340,'189.0.35.160',1,'Safari 537.36','Windows 98','pt-BR,en,*','巴西','http://chanshanger.com','/','','/index.php'),(1446567462,'182.118.20.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=37','','/category.php'),(1446567510,'182.118.20.168',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=136&img=237','','/gallery.php'),(1446567532,'182.118.22.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=6&id=1','','/category.php'),(1446567552,'182.118.20.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=29','','/category.php'),(1446567611,'182.118.22.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=27','','/category.php'),(1446567681,'182.118.20.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=89','','/goods.php'),(1446567749,'182.118.25.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=34','','/category.php'),(1446567779,'101.226.168.237',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=1&id=35','','/category.php'),(1446567786,'182.118.22.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=15&img=31','','/gallery.php'),(1446567790,'182.118.22.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=11','','/category.php'),(1446567953,'182.118.20.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/catalog.php','','/catalog.php'),(1446568007,'182.118.20.167',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=14','','/category.php'),(1446568007,'182.118.20.164',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=9&id=1','','/category.php'),(1446568093,'182.118.22.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=23&id=11','','/category.php'),(1446568146,'182.118.20.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=2','','/category.php'),(1446568250,'182.118.25.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=19&id=1','','/category.php'),(1446568511,'182.118.21.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=22','','/category.php'),(1446568706,'182.118.20.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/tag_cloud.php','','/tag_cloud.php'),(1446569702,'66.249.79.204',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446571136,'66.249.71.64',1,'Safari 600.1.4','Unknown','','美国','','','','/goods.php'),(1446573329,'151.80.31.135',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1446577045,'151.80.31.135',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1446578870,'157.55.39.21',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1446578891,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/user.php'),(1446581365,'151.80.31.135',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1446583783,'151.80.31.135',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1446584983,'157.55.39.243',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1446585979,'192.99.1.101',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/flow.php'),(1446585981,'192.99.1.101',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1446585987,'192.99.1.101',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1446586002,'192.99.1.101',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1446586433,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1446586486,'151.80.31.135',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1446586771,'151.80.31.135',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1446590911,'51.254.130.62',1,'Unknow browser','Unknown','en','英国','','','','/index.php'),(1446590924,'51.254.130.62',1,'Unknow browser','Unknown','en','英国','','','','/index.php'),(1446591003,'195.154.156.209',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1446591007,'195.154.156.209',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1446591010,'195.154.156.209',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1446591013,'195.154.156.209',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1446591616,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1446591760,'157.55.39.221',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1446593133,'157.55.39.26',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1446593788,'207.46.13.72',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1446595796,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/article_cat.php'),(1446596181,'66.249.71.212',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446597840,'157.55.39.72',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1446597931,'151.80.31.135',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1446599539,'182.118.22.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=10&id=27','','/brand.php'),(1446599634,'101.226.168.249',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=1','','/article_cat.php'),(1446600140,'157.55.39.72',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1446600358,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1446600831,'104.197.130.97',1,'FireFox 3.5.2','Windows XP','','IANA','http://www.chanshanger.com.tw','/flow.php?step=checkout\\\'A=0','','/flow.php'),(1446601590,'151.80.31.135',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1446601842,'151.80.31.135',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1446601899,'157.55.39.72',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1446602291,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1446603089,'24.220.5.234',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446603092,'24.220.5.234',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446603094,'24.220.5.234',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446604364,'151.80.31.135',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1446605621,'151.80.31.135',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1446606606,'151.80.31.135',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1446606928,'157.55.39.200',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446606958,'157.55.39.72',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1446607578,'66.249.71.212',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1446608478,'66.249.71.194',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446609494,'207.46.13.72',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1446609528,'66.249.71.212',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446610423,'207.46.13.72',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1446611577,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1446611770,'207.46.13.72',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1446611975,'66.249.71.60',1,'Safari 600.1.4','Unknown','','美国','','','','/category.php'),(1446612078,'66.249.71.203',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446613175,'157.55.39.221',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1446613638,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1446613648,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1446613658,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1446613668,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1446613678,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1446613688,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1446613698,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1446613708,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1446613720,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1446613732,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1446613743,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1446613754,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1446613765,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1446613776,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1446613786,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1446613808,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1446614106,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1446614200,'151.80.31.135',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1446614927,'66.249.71.203',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446616822,'91.121.221.15',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1446616824,'91.121.221.15',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1446616827,'91.121.221.15',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1446616829,'91.121.221.15',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1446616831,'91.121.221.15',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1446616833,'91.121.221.15',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1446616835,'91.121.221.15',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1446616838,'91.121.221.15',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1446616840,'91.121.221.15',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1446617609,'151.80.31.135',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1446619274,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1446620236,'157.55.39.26',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446621010,'157.55.39.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446621417,'157.55.39.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446621479,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1446621481,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1446621483,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1446621485,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1446622281,'5.9.140.208',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1446622284,'5.9.140.208',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1446622287,'5.9.140.208',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1446622289,'5.9.140.208',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1446622292,'5.9.140.208',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1446622296,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1446622298,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1446622300,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1446623531,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1446623534,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1446627173,'66.249.71.212',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446627536,'202.46.50.136',1,'FireFox 6.0.2','Windows XP','en-US','广东省深圳市','','','','/article.php'),(1446633472,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1446633668,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1446635492,'66.249.71.203',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446635630,'157.55.39.72',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446636639,'151.80.31.135',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1446636650,'151.80.31.135',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1446637169,'180.153.236.64',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=166','','/goods.php'),(1446637697,'180.153.236.126',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/','','/index.php'),(1446637884,'151.80.31.135',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1446638072,'157.55.39.72',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1446638575,'157.55.39.72',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1446638719,'157.55.39.200',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446638733,'66.249.71.194',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446639380,'151.80.31.135',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1446639380,'157.55.39.84',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1446639588,'151.80.31.135',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1446639900,'151.80.31.135',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1446639980,'151.80.31.135',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1446641018,'189.78.142.110',1,'Safari 537.36','Windows 98','pt-BR,en,*','[未知IP0801]','http://chanshanger.com','/','','/index.php'),(1446642768,'151.80.31.135',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1446642788,'151.80.31.135',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1446643022,'180.217.29.125',1,'Safari 534.30','Linux','zh-TW, en-US','[未知IP0801]','','','','/index.php'),(1446643272,'157.55.39.25',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446644374,'157.55.39.221',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446644544,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1446644554,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1446645788,'151.80.31.135',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1446646493,'151.80.31.135',1,'Unknow browser','Unknown','','欧洲','','','','/article.php'),(1446646600,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/index.php'),(1446646666,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1446646672,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1446646687,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1446646688,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1446646690,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1446646695,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1446646695,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1446646700,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1446646701,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1446646703,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1446646713,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1446646728,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1446646773,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1446646781,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1446646804,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1446646864,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/search.php'),(1446646884,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1446646940,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1446647092,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1446647188,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1446647195,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1446647197,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1446647217,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1446647222,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1446647228,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1446647233,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1446647241,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1446647244,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1446647264,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1446647270,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1446647275,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1446647277,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1446647301,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/search.php'),(1446647330,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1446647348,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446647362,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446647373,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446647383,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446647398,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446647419,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446647468,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446647471,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446647495,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/catalog.php'),(1446647503,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446647529,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446647537,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446647567,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446647574,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1446647579,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446647605,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446647625,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446647637,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446647655,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1446647664,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1446647675,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1446647707,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1446647732,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1446647752,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1446647756,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1446647762,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1446647765,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1446647775,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1446647793,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1446647843,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1446647897,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1446648112,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1446648240,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1446648248,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1446648293,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1446648304,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1446648314,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1446648323,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1446648329,'198.245.51.90',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1446650586,'157.55.39.71',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446650793,'151.80.31.135',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1446651156,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/group_buy.php'),(1446651698,'157.55.39.84',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1446651827,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1446652014,'157.55.39.200',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446652223,'66.249.71.64',1,'Safari 600.1.4','Unknown','','美国','','','','/index.php'),(1446652664,'157.55.39.72',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1446660468,'66.249.71.64',1,'Safari 600.1.4','Unknown','','美国','','','','/goods.php'),(1446660767,'157.55.39.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446662146,'180.76.15.159',1,'FireFox 6.0.2','Windows XP','zh-cn,zh-tw','[未知IP0801]','','','','/index.php'),(1446662784,'151.80.31.135',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1446663219,'151.80.31.135',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1446663678,'151.80.31.135',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1446664368,'202.46.55.39',1,'FireFox 6.0.2','Windows XP','en-US','广东省深圳市','','','','/index.php'),(1446664727,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/search.php'),(1446664962,'157.55.39.84',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1446665791,'157.55.39.84',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1446665862,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1446666190,'151.80.31.135',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1446666738,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1446666977,'151.80.31.135',1,'Unknow browser','Unknown','','欧洲','','','','/article.php'),(1446667212,'151.80.31.135',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1446667506,'151.80.31.135',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1446667707,'151.80.31.135',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1446668083,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1446670239,'66.249.71.203',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446670327,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1446670472,'157.55.39.221',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1446670908,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1446670942,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1446670954,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1446670966,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1446670978,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1446670990,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1446671003,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1446671018,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1446671033,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1446671047,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1446671061,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1446671074,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1446671087,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1446671101,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1446671115,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1446671128,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1446671164,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1446671434,'180.153.236.48',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=8','','/article.php'),(1446671554,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1446671621,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/flow.php'),(1446672054,'119.188.66.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','APNIC','http://www.chanshanger.com.tw','/goods.php?id=166','','/goods.php'),(1446675797,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1446676393,'61.224.63.188',1,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1446678120,'151.80.31.135',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1446679200,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1446679759,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1446680171,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1446681829,'66.249.71.212',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446683999,'151.80.31.135',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1446686343,'61.224.63.188',2,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/','','/category.php'),(1446686977,'157.55.39.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446687718,'182.118.22.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=2','','/brand.php'),(1446688056,'182.118.25.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=42','','/category.php'),(1446688513,'101.226.166.249',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=8','','/brand.php'),(1446688627,'182.118.22.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=35','','/category.php'),(1446688782,'182.118.22.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=12','','/category.php'),(1446689062,'49.118.30.98',1,'Safari 537.36','Windows NT','zh-CN,zh','IANA','http://www.haosou.com','/link?url=http%3A%2F%2Fwww.chanshanger.com.tw%2Fcategory.php%3Fbrand%3D9%26id%3D1&q=KENA%E7%89%8C%E9%A6%99%E6%B0%B4&ts=1446689060&t=0b15024275102c8816ed350ddef577c&src=haosou','','/category.php'),(1446689063,'112.64.235.89',1,'Safari 537.36','Linux','zh-cn, zh','IANA','http://www.haosou.com','/link?url=http%3A%2F%2Fwww.chanshanger.com.tw%2Fcategory.php%3Fbrand%3D9%26id%3D1&q=KENA%E7%89%8C%E9%A6%99%E6%B0%B4&ts=1446689060&t=0b15024275102c8816ed350ddef577c&src=haosou','','/category.php'),(1446689136,'101.226.33.224',1,'Safari 537.36','Linux','zh-cn, zh','IANA','http://www.chanshanger.com.tw','/category.php?id=1&page=2&sort=last_update&order=DESC','','/category.php'),(1446689204,'182.118.20.170',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=2&id=8','','/category.php'),(1446689451,'157.55.39.13',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1446689452,'157.55.39.13',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1446689452,'157.55.39.13',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1446689453,'157.55.39.13',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446689453,'157.55.39.13',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1446689453,'157.55.39.13',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1446689454,'157.55.39.13',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1446689454,'157.55.39.13',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1446689455,'157.55.39.13',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446689455,'157.55.39.13',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446689456,'157.55.39.13',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1446689456,'157.55.39.13',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1446689458,'157.55.39.13',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446689459,'157.55.39.13',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446689459,'157.55.39.13',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1446689459,'157.55.39.13',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446689460,'157.55.39.13',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1446689460,'157.55.39.13',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446689461,'157.55.39.13',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446689461,'157.55.39.13',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446689462,'157.55.39.13',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446689462,'157.55.39.13',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446689463,'157.55.39.13',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446689463,'157.55.39.13',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446689464,'157.55.39.13',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446689464,'157.55.39.13',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1446689465,'157.55.39.13',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446689465,'157.55.39.13',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1446689479,'157.55.39.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446689480,'157.55.39.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446689480,'157.55.39.84',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1446689480,'157.55.39.84',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1446689481,'157.55.39.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446689481,'157.55.39.84',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1446689482,'157.55.39.84',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1446689482,'157.55.39.84',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1446689483,'157.55.39.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446689483,'157.55.39.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446689484,'157.55.39.84',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1446689484,'157.55.39.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446689485,'157.55.39.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446689485,'157.55.39.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446689982,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1446689983,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446689983,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446689985,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446689985,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1446689986,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1446689986,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446689987,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446689987,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1446689988,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446689988,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1446689989,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1446689989,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1446689990,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1446689990,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1446690425,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1446690470,'157.55.39.84',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1446691686,'157.55.39.14',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446692672,'151.80.31.135',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1446692861,'207.46.13.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446694312,'66.249.71.194',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446694993,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1446695654,'180.153.236.162',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=9&id=1','','/category.php'),(1446699025,'207.46.13.84',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1446699041,'157.55.39.221',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446699392,'157.55.39.114',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446699986,'66.249.71.194',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446701857,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1446701985,'61.224.63.188',3,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1446703972,'151.80.31.135',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1446706785,'157.55.39.13',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1446707636,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1446708946,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1446709181,'192.92.196.15',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/category.php'),(1446711238,'151.80.31.135',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1446712968,'192.92.196.229',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/category.php'),(1446716166,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1446717194,'151.80.31.135',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1446717217,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1446718062,'61.64.173.99',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','https://www.google.com.tw','/','','/goods.php'),(1446718745,'151.80.31.135',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1446720821,'207.46.13.84',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1446721119,'112.64.235.253',1,'Safari 537.36','Linux','zh-cn, zh','IANA','','','','/index.php'),(1446721221,'192.92.196.3',1,'Internet Explorer 9.0','Windows NT','en-us','[未知IP0801]','','','','/article.php'),(1446725340,'157.55.39.114',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1446726322,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1446728175,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/article_cat.php'),(1446728913,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1446728922,'151.80.31.135',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1446728927,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1446728943,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1446728956,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1446728971,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1446728987,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1446729002,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1446729017,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1446729032,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1446729047,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1446729062,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1446729077,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1446729090,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1446729105,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1446729147,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1446729163,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1446730405,'151.80.31.135',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1446734790,'151.80.31.135',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1446736727,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1446738736,'157.55.39.114',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1446739690,'157.55.39.114',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1446741567,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1446741569,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1446744679,'62.210.78.209',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1446744681,'62.210.78.209',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1446744684,'62.210.78.209',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1446744950,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1446747004,'151.80.31.135',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1446751087,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1446751164,'66.249.71.60',1,'Safari 600.1.4','Unknown','','美国','','','','/index.php'),(1446752391,'51.254.130.58',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1446752396,'51.254.130.58',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1446752398,'51.254.130.58',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1446755481,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1446763665,'207.46.13.73',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446766046,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1446766479,'61.224.57.152',4,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/','','/index.php'),(1446768512,'207.46.13.50',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1446770664,'61.224.57.152',5,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/article.php'),(1446770900,'191.188.157.215',1,'Safari 537.36','Windows 98','pt-BR,en,*','IANA','http://chanshanger.com','/','','/index.php'),(1446771059,'207.46.13.50',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446773467,'207.46.13.30',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446777522,'101.226.168.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=16&id=29','','/brand.php'),(1446777783,'101.226.168.234',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=3','','/brand.php'),(1446777921,'182.118.25.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=3','','/article_cat.php'),(1446777986,'101.226.167.242',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=12&id=11','','/category.php'),(1446778051,'101.226.168.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=20','','/brand.php'),(1446778079,'182.118.20.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/','','/index.php'),(1446778094,'101.226.166.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=13','','/brand.php'),(1446778110,'101.226.169.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=4','','/brand.php'),(1446778215,'101.226.167.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=25','','/brand.php'),(1446778234,'101.226.168.202',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=18','','/brand.php'),(1446778336,'182.118.25.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=24','','/brand.php'),(1446778346,'182.118.22.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=3','','/brand.php'),(1446778370,'101.226.169.217',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=1&id=1','','/category.php'),(1446778375,'101.226.166.206',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=10&id=1','','/category.php'),(1446778455,'182.118.20.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=25','','/brand.php'),(1446778456,'182.118.20.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=10&id=3','','/brand.php'),(1446778463,'101.226.167.246',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=28','','/category.php'),(1446778513,'182.118.20.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=12','','/brand.php'),(1446778531,'182.118.20.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=25','','/brand.php'),(1446778584,'182.118.20.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=3','','/brand.php'),(1446778595,'101.226.166.245',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=12','','/brand.php'),(1446778612,'182.118.21.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=5','','/brand.php'),(1446778685,'101.226.167.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=7&id=1','','/category.php'),(1446778721,'101.226.167.212',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=28&id=1','','/category.php'),(1446778748,'182.118.21.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=24&id=1','','/category.php'),(1446778779,'182.118.25.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=11&id=8','','/category.php'),(1446778795,'182.118.25.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=6','','/category.php'),(1446779185,'182.118.20.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=191&img=429','','/gallery.php'),(1446779188,'182.118.20.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=26&id=9','','/category.php'),(1446779234,'101.226.166.232',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=27','','/category.php'),(1446779236,'182.118.25.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=11','','/category.php'),(1446779236,'182.118.25.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=1','','/category.php'),(1446779292,'182.118.20.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=17','','/category.php'),(1446779309,'182.118.21.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=22','','/category.php'),(1446779359,'182.118.25.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=6&id=1','','/category.php'),(1446779401,'101.226.166.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=89&img=414','','/gallery.php'),(1446779448,'182.118.20.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/search.php?intro=new','','/search.php'),(1446779459,'182.118.25.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=29','','/category.php'),(1446779540,'182.118.21.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=176','','/goods.php'),(1446779630,'101.226.166.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=8','','/category.php'),(1446779756,'182.118.21.253',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=13','','/category.php'),(1446779837,'182.118.22.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=26&id=1','','/category.php'),(1446779839,'182.118.25.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=23&id=1','','/category.php'),(1446779845,'182.118.22.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=6','','/category.php'),(1446779913,'101.226.168.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=35','','/category.php'),(1446779953,'101.226.169.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=34','','/category.php'),(1446779966,'182.118.20.162',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=9','','/brand.php'),(1446780268,'182.118.22.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=37','','/category.php'),(1446781438,'207.46.13.136',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1446784818,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1446785680,'207.46.13.30',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1446786314,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/flow.php'),(1446786324,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1446786326,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1446786329,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1446788427,'207.46.13.30',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446789053,'157.55.39.200',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446789148,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1446789159,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1446789171,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1446789182,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1446789193,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1446789205,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1446789217,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1446789231,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1446789245,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1446789260,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1446789275,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1446789289,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1446789303,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1446789318,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1446789366,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1446789382,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1446789412,'151.80.31.135',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1446790317,'207.46.13.50',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1446790731,'207.46.13.168',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1446792472,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/index.php'),(1446792479,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/index.php'),(1446793884,'207.46.13.4',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446794098,'101.226.166.253',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/flow.php','','/flow.php'),(1446794353,'151.80.31.135',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1446794480,'207.46.13.4',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1446795268,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1446795272,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1446795275,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1446795277,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1446796556,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/article_cat.php'),(1446796562,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1446796634,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1446796637,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1446797779,'207.46.13.30',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1446802506,'110.30.81.96',1,'Safari 537.36','Linux','zh-TW,zh','IANA','https://www.google.com.tw','/','','/brand.php'),(1446803807,'207.46.13.4',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1446803808,'207.46.13.4',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1446803808,'207.46.13.4',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1446803809,'207.46.13.4',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1446803809,'207.46.13.4',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1446803809,'207.46.13.4',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1446803810,'207.46.13.4',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1446803810,'207.46.13.4',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446803811,'207.46.13.4',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446803811,'207.46.13.4',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446803812,'207.46.13.4',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446803812,'207.46.13.4',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446803813,'207.46.13.4',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1446803813,'207.46.13.4',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1446803814,'207.46.13.4',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1446803814,'207.46.13.4',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1446803815,'207.46.13.4',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1446803815,'207.46.13.4',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446803816,'207.46.13.4',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446803816,'207.46.13.4',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1446803817,'207.46.13.4',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1446803817,'207.46.13.4',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446803818,'207.46.13.4',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446803818,'207.46.13.4',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1446803819,'207.46.13.4',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1446803819,'207.46.13.4',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446803820,'207.46.13.4',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446803820,'207.46.13.4',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446803821,'207.46.13.4',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1446803836,'207.46.13.176',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1446803836,'207.46.13.176',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1446803837,'207.46.13.176',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1446803837,'207.46.13.176',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446803837,'207.46.13.176',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446803838,'207.46.13.176',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446803838,'207.46.13.176',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1446803839,'207.46.13.176',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446803839,'207.46.13.176',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446803840,'207.46.13.176',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1446803840,'207.46.13.176',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446803841,'207.46.13.176',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1446803841,'207.46.13.176',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1446803842,'207.46.13.176',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1446803842,'207.46.13.176',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446803843,'207.46.13.176',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1446803843,'207.46.13.176',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1446803843,'207.46.13.176',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446803844,'207.46.13.176',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1446803844,'207.46.13.176',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446803941,'157.55.39.225',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1446803941,'157.55.39.225',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446803942,'157.55.39.225',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446803942,'157.55.39.225',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1446803943,'157.55.39.225',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1446803943,'157.55.39.225',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446803944,'157.55.39.225',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446803944,'157.55.39.225',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446803945,'157.55.39.225',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1446803945,'157.55.39.225',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1446803946,'157.55.39.225',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1446803946,'157.55.39.225',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1446803947,'157.55.39.225',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1446803947,'157.55.39.225',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1446803947,'157.55.39.225',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1446803948,'157.55.39.225',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446803948,'157.55.39.225',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1446803949,'157.55.39.225',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1446803949,'157.55.39.225',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1446803950,'157.55.39.225',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1446803950,'157.55.39.225',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1446803951,'157.55.39.225',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1446803951,'157.55.39.225',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1446803951,'157.55.39.225',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1446803952,'157.55.39.225',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1446803952,'157.55.39.225',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1446803952,'157.55.39.225',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1446803953,'157.55.39.225',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446803953,'157.55.39.225',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446803954,'157.55.39.225',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1446804372,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446804374,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446804376,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446804421,'178.255.215.94',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1446805851,'151.80.31.135',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1446806091,'207.46.13.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446806094,'207.46.13.85',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1446806094,'207.46.13.85',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1446806094,'207.46.13.85',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1446806095,'207.46.13.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446806095,'207.46.13.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446806096,'207.46.13.85',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1446806096,'207.46.13.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446806098,'207.46.13.85',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1446806098,'207.46.13.85',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1446806099,'207.46.13.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446806099,'207.46.13.85',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1446806100,'207.46.13.85',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1446806100,'207.46.13.85',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1446806101,'207.46.13.85',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1446806101,'207.46.13.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446806102,'207.46.13.85',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1446806103,'207.46.13.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446806104,'207.46.13.85',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1446807832,'207.46.13.50',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446808090,'151.80.31.135',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1446814316,'178.255.215.94',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1446814979,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1446815525,'207.46.13.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446817107,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1446817663,'151.80.31.135',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1446817694,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1446817699,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1446817704,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1446817709,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1446820192,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1446821613,'151.80.31.135',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1446822148,'178.255.215.94',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/user.php'),(1446822532,'207.46.13.4',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1446823476,'207.46.13.176',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1446826021,'101.226.169.205',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=1','','/brand.php'),(1446826386,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/article.php'),(1446826389,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1446826392,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1446826394,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1446826396,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1446826667,'61.224.57.152',6,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/category.php'),(1446826832,'207.46.13.85',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1446826846,'201.68.120.82',1,'Safari 537.36','Windows NT','pt-BR,en,*','巴西','http://chanshanger.com','/','','/index.php'),(1446827238,'66.249.71.64',1,'Safari 600.1.4','Unknown','','美国','','','','/category.php'),(1446827563,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1446827567,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1446827819,'151.80.31.135',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1446831285,'207.46.13.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446831527,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1446833111,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1446833561,'151.80.31.135',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1446834754,'66.249.74.9',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1446836997,'207.46.13.30',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1446838391,'207.46.13.176',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446843400,'180.153.236.186',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1446846629,'207.46.13.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446848282,'151.80.31.135',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1446849928,'101.226.166.248',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=7','','/brand.php'),(1446849970,'182.118.21.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=33&id=19','','/brand.php'),(1446850103,'182.118.21.237',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=3','','/brand.php'),(1446850130,'101.226.166.224',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=10&id=5','','/brand.php'),(1446850215,'101.226.169.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=27','','/brand.php'),(1446850273,'101.226.168.247',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=6','','/brand.php'),(1446850315,'101.226.169.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=12&id=30','','/brand.php'),(1446850340,'101.226.167.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=10&id=27','','/brand.php'),(1446850352,'182.118.25.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=22','','/brand.php'),(1446850379,'101.226.167.235',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=1&id=35','','/category.php'),(1446850511,'101.226.166.234',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=2&id=8','','/category.php'),(1446850537,'101.226.168.224',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=27','','/category.php'),(1446850658,'182.118.21.249',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=13&id=6','','/category.php'),(1446850688,'182.118.25.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=11','','/category.php'),(1446850702,'182.118.21.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=27&id=10','','/category.php'),(1446850777,'182.118.21.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=18','','/brand.php'),(1446851131,'111.250.128.51',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','https://www.google.com.tw','/','','/category.php'),(1446851181,'182.118.20.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=7&id=8','','/category.php'),(1446851201,'182.118.20.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=23&id=11','','/category.php'),(1446851375,'182.118.21.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=9','','/category.php'),(1446851388,'182.118.22.141',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=33','','/category.php'),(1446851548,'182.118.20.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=30&id=2','','/category.php'),(1446851558,'182.118.25.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=1','','/category.php'),(1446851610,'182.118.20.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/tag_cloud.php','','/tag_cloud.php'),(1446851611,'182.118.25.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=11&id=1','','/category.php'),(1446851720,'101.226.166.224',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=136','','/goods.php'),(1446851743,'182.118.21.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=24','','/brand.php'),(1446851952,'182.118.22.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=28&id=11','','/category.php'),(1446851991,'182.118.20.169',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=183','','/goods.php'),(1446852294,'151.80.31.135',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1446852704,'101.226.168.211',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=2','','/category.php'),(1446852926,'101.226.168.239',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=9','','/category.php'),(1446854549,'54.69.92.245',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1446854551,'54.69.92.245',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1446854728,'151.80.31.135',1,'Unknow browser','Unknown','','欧洲','','','','/article.php'),(1446855412,'157.55.39.66',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446856221,'207.46.13.4',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446856894,'151.80.31.135',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1446858266,'151.80.31.135',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1446860238,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1446860712,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1446860723,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1446860735,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1446860747,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1446860760,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1446860772,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1446860784,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1446860798,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1446860811,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1446860825,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1446860839,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1446860853,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1446860865,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1446860879,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1446860894,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1446860935,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1446861103,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1446864996,'207.46.13.4',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1446867291,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1446868209,'66.249.71.64',1,'Safari 600.1.4','Unknown','','美国','','','','/brand.php'),(1446870819,'207.46.13.85',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1446870829,'207.46.13.4',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1446871149,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1446872472,'151.80.31.135',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1446874157,'157.55.39.162',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1446874399,'207.46.13.85',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1446874924,'207.46.13.85',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1446877910,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1446877911,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/index.php'),(1446878388,'207.46.13.85',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1446879084,'51.254.97.218',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1446879087,'51.254.97.218',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1446879089,'51.254.97.218',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1446879091,'51.254.97.218',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1446879093,'51.254.97.218',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1446879096,'51.254.97.218',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1446879098,'51.254.97.218',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1446879100,'51.254.97.218',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1446879102,'51.254.97.218',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1446879104,'51.254.97.218',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1446879107,'51.254.97.218',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1446879109,'51.254.97.218',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1446879111,'51.254.97.218',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1446879113,'51.254.97.218',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1446879115,'51.254.97.218',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1446879117,'51.254.97.218',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1446879119,'51.254.97.218',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1446879122,'51.254.97.218',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1446879124,'51.254.97.218',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1446879126,'51.254.97.218',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1446879129,'51.254.97.218',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1446879131,'51.254.97.218',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1446879133,'51.254.97.218',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1446879135,'51.254.97.218',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1446879137,'51.254.97.218',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1446879139,'51.254.97.218',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1446879141,'51.254.97.218',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1446879143,'51.254.97.218',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1446879145,'51.254.97.218',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1446879147,'51.254.97.218',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1446879149,'51.254.97.218',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1446879152,'51.254.97.218',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1446879154,'51.254.97.218',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1446879156,'51.254.97.218',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1446879158,'51.254.97.218',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1446879160,'51.254.97.218',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1446879162,'51.254.97.218',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1446879165,'51.254.97.218',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1446879165,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1446879167,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1446879167,'51.254.97.218',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1446879169,'51.254.97.218',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1446879169,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1446879171,'51.254.97.218',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1446879171,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1446879173,'51.254.97.218',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1446879173,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1446879175,'51.254.97.218',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1446879176,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1446879177,'51.254.97.218',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1446879178,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/article_cat.php'),(1446879179,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1446879180,'51.254.97.218',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1446879181,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1446879182,'51.254.97.218',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1446879184,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1446879184,'51.254.97.218',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1446879186,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1446879187,'51.254.97.218',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1446879188,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1446879190,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1446879190,'51.254.97.218',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1446879191,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1446879192,'51.254.97.218',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1446879193,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1446879195,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1446879197,'51.254.97.218',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1446879197,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1446879199,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1446879202,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1446879202,'51.254.97.218',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1446879204,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1446879205,'51.254.97.218',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1446879206,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1446879207,'51.254.97.218',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1446879208,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1446879210,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1446879210,'51.254.97.218',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1446879211,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1446879213,'51.254.97.218',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1446879214,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1446879215,'51.254.97.218',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1446879215,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1446879217,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1446879218,'51.254.97.218',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1446879220,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1446879221,'51.254.97.218',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1446879222,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1446879223,'51.254.97.218',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1446879224,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1446879225,'51.254.97.218',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1446879226,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1446879228,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1446879228,'51.254.97.218',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1446879230,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1446879231,'51.254.97.218',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1446879232,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1446879234,'51.254.97.218',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1446879234,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1446879236,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1446879236,'51.254.97.218',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1446879239,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1446879239,'51.254.97.218',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1446879241,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1446879242,'51.254.97.218',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1446879243,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1446879245,'51.254.97.218',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1446879245,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1446879247,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1446879248,'51.254.97.218',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1446879249,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1446879250,'51.254.97.218',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1446879251,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1446879253,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1446879253,'51.254.97.218',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1446879255,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1446879255,'51.254.97.218',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1446879257,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1446879258,'51.254.97.218',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1446879259,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1446879261,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1446879261,'51.254.97.218',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1446879263,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1446879264,'51.254.97.218',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1446879265,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1446879266,'51.254.97.218',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1446879267,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1446879269,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1446879269,'51.254.97.218',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1446879271,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1446879272,'51.254.97.218',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1446879274,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1446879275,'51.254.97.218',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1446879276,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1446879277,'51.254.97.218',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1446879278,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1446879279,'51.254.97.218',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1446879280,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1446879282,'51.254.97.218',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1446879283,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1446879285,'51.254.97.218',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1446879285,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1446879287,'51.254.97.218',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1446879287,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1446879290,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1446879290,'51.254.97.218',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1446879291,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1446879292,'51.254.97.218',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1446879293,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1446879295,'51.254.97.218',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1446879295,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1446879297,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1446879298,'51.254.97.218',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1446879300,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1446879300,'51.254.97.218',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1446879301,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1446879303,'51.254.97.218',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1446879303,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1446879306,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1446879306,'51.254.97.218',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1446879308,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1446879308,'51.254.97.218',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1446879310,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1446879311,'51.254.97.218',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1446879312,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1446879314,'51.254.97.218',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1446879314,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1446879316,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1446879316,'51.254.97.218',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1446879318,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1446879319,'51.254.97.218',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1446879320,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1446879322,'51.254.97.218',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1446879322,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1446879324,'51.254.97.218',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1446879324,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1446879326,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1446879327,'51.254.97.218',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1446879329,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1446879330,'51.254.97.218',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1446879331,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1446879333,'51.254.97.218',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1446879333,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1446879335,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1446879335,'51.254.97.218',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1446879337,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1446879338,'51.254.97.218',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1446879339,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1446879341,'51.254.97.218',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1446879341,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1446879343,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1446879344,'51.254.97.218',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1446879345,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1446879347,'51.254.97.218',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1446879347,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1446879349,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1446879349,'51.254.97.218',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1446879351,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1446879352,'51.254.97.218',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1446879354,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1446879355,'51.254.97.218',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1446879356,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1446879357,'51.254.97.218',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1446879358,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1446879360,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1446879360,'51.254.97.218',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1446879362,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1446879363,'51.254.97.218',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1446879363,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1446879365,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1446879365,'51.254.97.218',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1446879368,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1446879368,'51.254.97.218',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1446879371,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1446879371,'51.254.97.218',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1446879373,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1446879374,'51.254.97.218',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1446879375,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1446879377,'51.254.97.218',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1446879377,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1446879379,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1446879379,'51.254.97.218',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1446879381,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1446879382,'51.254.97.218',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1446879383,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1446879384,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1446879385,'51.254.97.218',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1446879386,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1446879388,'51.254.97.218',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1446879388,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1446879390,'51.254.97.218',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1446879390,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1446879392,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1446879393,'51.254.97.218',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1446879395,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1446879396,'51.254.97.218',1,'Unknow browser','Unknown','en','英国','','','','/user.php'),(1446879397,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1446879399,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1446879401,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1446879403,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1446879405,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1446879407,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1446879409,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1446879411,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1446879413,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1446879416,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1446879418,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1446879420,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1446879423,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1446879425,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1446879427,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1446879429,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1446879431,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1446879434,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1446879436,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1446879438,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1446879440,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1446879442,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1446879444,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1446879446,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1446879448,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1446879450,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1446879452,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1446879454,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1446879457,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1446879458,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1446879460,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1446879462,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1446879464,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1446879467,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1446879469,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446879471,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446879473,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446879475,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446879478,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446879480,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446879483,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446879485,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446879487,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446879490,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446879492,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446879495,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446879497,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446879499,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446879501,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446879503,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446879505,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446879508,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446879510,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446879512,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446879514,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446879516,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446879518,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446879521,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446879523,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446879525,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446879527,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446879529,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446879531,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446879533,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446879535,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446879537,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446879539,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446879540,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446879543,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446879545,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446879547,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446879549,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446879551,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446879553,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446879555,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446879557,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446879559,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446879561,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446879564,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446879566,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446879568,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446879570,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446879572,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446879574,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446879576,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446879578,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446879580,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446879582,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446879583,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446879585,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446879587,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446879590,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446879592,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446879594,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446879596,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446879598,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446879599,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446879601,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446879604,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446879606,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446879610,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446879635,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446879637,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446879639,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446879641,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446879642,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446879645,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446879646,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446879648,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446879650,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446879653,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446879655,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446879657,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446879659,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446879661,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446879663,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446879665,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446879667,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446879669,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446879671,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446879673,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446879675,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446879677,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446879678,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446879680,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446879682,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446879684,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446879686,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446879688,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446879690,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446879692,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446879694,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446879696,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446879698,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446879700,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446879701,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446879703,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446879705,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446879707,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446879709,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446879711,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446879713,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446879715,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446879717,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446879719,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446879721,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446879723,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446879725,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446879727,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446879729,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446879731,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446879733,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446879735,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446879737,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446879740,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446879742,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446879744,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446879746,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446879748,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446879749,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446879751,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446879753,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446879755,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446879757,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446879760,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446879762,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446879764,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446879766,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446879768,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446879770,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446879771,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446879774,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446879776,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446879778,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446879780,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446879782,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446879784,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446879786,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446879788,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446879797,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446879799,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446879801,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446879803,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446879805,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446879807,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446879809,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446879811,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446879813,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446879815,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446879817,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446879819,'204.12.241.170',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1446881714,'151.80.31.135',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1446883012,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1446884350,'157.56.1.74',1,'Internet Explorer 9.0','Windows NT','en-us','美国','','','','/category.php'),(1446884643,'207.46.13.4',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446885697,'157.56.1.74',2,'Internet Explorer 9.0','Windows NT','en-us','美国','','','','/article.php'),(1446886060,'180.153.236.41',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=9&id=1','','/category.php'),(1446886179,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1446886433,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/tag_cloud.php'),(1446886516,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1446886992,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1446888158,'151.80.31.135',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1446889134,'151.80.31.135',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1446890104,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1446890123,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1446890453,'151.80.31.135',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1446892007,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1446893747,'101.226.66.178',1,'Safari 537.36','Linux','zh-cn, zh','IANA','','','','/index.php'),(1446895643,'157.55.39.72',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446896621,'157.56.1.104',1,'Internet Explorer 9.0','Windows NT','en-us','美国','','','','/category.php'),(1446897942,'207.46.13.4',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1446899548,'61.224.57.152',7,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1446900649,'207.46.13.85',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1446901271,'66.249.71.51',1,'Safari 600.1.4','Unknown','','美国','','','','/goods.php'),(1446901391,'157.55.39.71',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446902685,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1446903813,'110.28.93.182',1,'Safari 534.24','Linux','zh-TW, en-US','IANA','http://www.google.com.tw','/url?sa=t&rct=j&q=%E9%A6%99%E6%B0%B4xenium&source=web&cd=1&ved=0CCMQFjAAahUKEwiy2a_PuP7IAhUi56YKHQlRCDU&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Fcategory.php%3Fid%3D9%26brand%3D22&usg=AFQjCNH6zYx3hy6','香水xenium','/category.php'),(1446904981,'151.80.31.135',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1446904998,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1446907841,'123.125.71.86',1,'FireFox 6.0.2','Windows XP','','北京市','','','','/index.php'),(1446908875,'207.46.13.4',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446908976,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1446910563,'157.55.39.162',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1446911020,'207.46.13.4',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1446913026,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1446914655,'66.249.71.51',1,'Safari 600.1.4','Unknown','','美国','','','','/goods.php'),(1446915402,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1446915559,'207.46.13.4',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446916028,'42.72.151.111',1,'Safari 537.36','Linux','zh-TW,en-US','IANA','','','','/category.php'),(1446916119,'150.70.173.56',1,'Internet Explorer 8.0','Windows XP','','日本','','','','/category.php'),(1446916220,'150.70.173.52',1,'Internet Explorer 8.0','Windows XP','','日本','','','','/goods.php'),(1446916229,'150.70.173.54',1,'Internet Explorer 8.0','Windows XP','','日本','','','','/gallery.php'),(1446917112,'207.46.13.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446917300,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1446917391,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/index.php'),(1446918320,'151.25.180.103',1,'Safari 537.36','Windows 98','it-IT,en,*','意大利','http://chanshanger.com','/','','/index.php'),(1446918715,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1446920679,'66.249.71.64',1,'Safari 600.1.4','Unknown','','美国','','','','/category.php'),(1446922454,'207.46.13.4',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1446923168,'207.46.13.4',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446925470,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1446926035,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1446926427,'207.46.13.4',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446931189,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1446931200,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1446931210,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1446931221,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1446931231,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1446931241,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1446931252,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1446931262,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1446931273,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1446931285,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1446931297,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1446931308,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1446931319,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1446931330,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1446931342,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1446931376,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1446932296,'207.46.13.4',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446933541,'207.46.13.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446933900,'202.46.52.41',1,'FireFox 6.0.2','Windows XP','en-US','广东省深圳市','','','','/index.php'),(1446939176,'151.80.31.135',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1446939624,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446940477,'66.249.74.9',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1446942128,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1446942376,'151.80.31.135',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1446942994,'151.80.31.135',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1446943946,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1446945804,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1446947148,'157.55.39.162',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1446947451,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1446951002,'151.80.31.135',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1446952547,'106.105.195.154',1,'Safari 537.36','Linux','zh-TW,en-US','IANA','http://www.chanshanger.com.tw','/goods.php?id=54','','/goods.php'),(1446952796,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1446953218,'151.80.31.135',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1446953585,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1446953587,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1446953605,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1446953607,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1446954357,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1446954548,'157.55.39.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446955443,'157.55.39.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446959071,'157.55.39.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446961292,'182.118.22.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=17','','/brand.php'),(1446961403,'101.226.168.231',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=8','','/brand.php'),(1446961475,'182.118.21.249',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=3&img=6','','/gallery.php'),(1446961535,'182.118.25.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=35','','/category.php'),(1446961549,'182.118.21.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=2','','/brand.php'),(1446961598,'182.118.20.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=64&img=117','','/gallery.php'),(1446961679,'101.226.167.246',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=12','','/category.php'),(1446961779,'182.118.20.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=23','','/brand.php'),(1446961881,'182.118.25.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/search.php?intro=best','','/search.php'),(1446961906,'101.226.169.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=6','','/category.php'),(1446962088,'101.226.169.227',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=14','','/category.php'),(1446962328,'182.118.20.174',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/pick_out.php','','/pick_out.php'),(1446963069,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1446963233,'101.226.168.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=11','','/brand.php'),(1446963534,'182.118.25.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=9','','/brand.php'),(1446963672,'157.56.1.119',1,'Internet Explorer 9.0','Windows NT','en-us','美国','','','','/category.php'),(1446964218,'101.226.167.212',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=14&id=29','','/brand.php'),(1446964251,'101.226.168.242',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=27&id=1','','/category.php'),(1446964498,'101.226.166.201',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=27&id=37','','/category.php'),(1446964791,'101.226.168.213',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=9&id=8','','/category.php'),(1446965992,'157.55.39.64',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1446968569,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1446969482,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1446969671,'157.55.39.162',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1446970246,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446971187,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1446971201,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1446973289,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1446973616,'151.80.31.135',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1446975276,'151.80.31.135',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1446975942,'195.154.169.85',1,'Unknow browser','Unknown','en','法国','','','','/index.php'),(1446975954,'195.154.169.85',1,'Unknow browser','Unknown','en','法国','','','','/index.php'),(1446976054,'195.154.156.209',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1446976438,'93.180.64.135',1,'Unknow browser','Unknown','en','IANA','','','','/flow.php'),(1446976440,'93.180.64.135',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1446976443,'93.180.64.135',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1446976445,'93.180.64.135',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1446978664,'195.154.156.209',1,'Unknow browser','Unknown','en','法国','','','','/index.php'),(1446979221,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1446979223,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1446979225,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1446979227,'173.208.177.130',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1446979733,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446979894,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/article_cat.php'),(1446979902,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1446979906,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1446981186,'207.46.13.11',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1446983180,'157.56.1.77',1,'Internet Explorer 9.0','Windows NT','en-us','美国','','','','/article.php'),(1446983987,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1446983990,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1446983992,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1446984838,'207.46.13.11',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1446985385,'66.249.71.60',1,'Safari 600.1.4','Unknown','','美国','','','','/index.php'),(1446986083,'151.80.31.135',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1446986502,'151.80.31.135',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1446988698,'66.249.71.64',1,'Safari 600.1.4','Unknown','','美国','','','','/goods.php'),(1446988934,'151.80.31.135',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1446989042,'151.80.31.135',1,'Unknow browser','Unknown','','欧洲','','','','/user.php'),(1446989843,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1446989957,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1446990123,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1446990134,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1446990146,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1446990158,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1446990169,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1446990180,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1446990191,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1446990202,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1446990214,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1446990225,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1446990237,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1446990248,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1446990259,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1446990270,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1446990303,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1446990314,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1446990939,'66.249.74.9',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1446991886,'157.55.39.248',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1446992082,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1446992492,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1446993510,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1446996332,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1446996727,'207.46.13.11',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1446997059,'62.210.78.209',1,'Unknow browser','Unknown','en','法国','','','','/article.php'),(1446997439,'157.55.39.162',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1446997459,'151.80.31.135',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1446997729,'157.55.39.248',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1446997808,'151.80.31.135',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1446998150,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1446998603,'86.132.212.219',1,'Unknow browser','Unknown','en','英国','','','','/article.php'),(1446998606,'86.132.212.219',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1446998608,'86.132.212.219',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1446998610,'86.132.212.219',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1446998612,'86.132.212.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1446999031,'151.80.31.135',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1446999923,'157.55.39.248',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1447000256,'177.106.215.204',1,'Safari 537.36','Windows 98','pt-BR,en,*','[未知IP0801]','http://chanshanger.com','/','','/index.php'),(1447002474,'119.147.146.189',1,'Safari 537.36','Windows 95','zh,zh-CN','APNIC','','','','/index.php'),(1447003395,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447003466,'151.80.31.135',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1447005611,'207.46.13.11',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447005620,'151.80.31.135',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1447011461,'151.80.31.135',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1447011730,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1447012611,'146.52.32.10',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1447012615,'146.52.32.10',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1447012625,'146.52.32.10',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1447012649,'146.52.32.10',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1447012667,'146.52.32.10',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1447012678,'146.52.32.10',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1447012687,'146.52.32.10',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1447012694,'146.52.32.10',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1447012704,'146.52.32.10',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1447012746,'146.52.32.10',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1447012755,'146.52.32.10',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1447012794,'146.52.32.10',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1447012804,'146.52.32.10',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1447012812,'146.52.32.10',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1447012839,'151.80.31.135',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1447012843,'146.52.32.10',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1447012851,'146.52.32.10',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1447012861,'146.52.32.10',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1447012868,'146.52.32.10',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1447012877,'146.52.32.10',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1447012888,'146.52.32.10',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1447012907,'146.52.32.10',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1447012918,'146.52.32.10',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1447012927,'146.52.32.10',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1447012939,'146.52.32.10',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1447012951,'146.52.32.10',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1447012963,'146.52.32.10',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1447012969,'146.52.32.10',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1447012979,'146.52.32.10',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1447012992,'146.52.32.10',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1447013003,'146.52.32.10',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1447013017,'146.52.32.10',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1447013028,'146.52.32.10',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1447013038,'146.52.32.10',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/search.php'),(1447013052,'146.52.32.10',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/search.php'),(1447013059,'146.52.32.10',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/search.php'),(1447013078,'146.52.32.10',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1447013092,'146.52.32.10',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1447013102,'146.52.32.10',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1447013114,'146.52.32.10',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1447013121,'146.52.32.10',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1447013129,'146.52.32.10',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1447013139,'146.52.32.10',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1447013154,'146.52.32.10',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1447013171,'146.52.32.10',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1447013207,'146.52.32.10',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1447013217,'146.52.32.10',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1447013223,'146.52.32.10',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1447013236,'146.52.32.10',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1447013244,'146.52.32.10',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1447013258,'146.52.32.10',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1447013269,'146.52.32.10',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1447013277,'146.52.32.10',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1447014143,'1.160.13.181',1,'Internet Explorer 10.0','Windows NT','zh-tw','IANA','','','','/index.php'),(1447014143,'1.160.13.181',1,'Internet Explorer 10.0','Windows NT','zh-tw','IANA','','','','/article.php'),(1447014709,'207.46.13.144',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1447014710,'207.46.13.144',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1447014710,'207.46.13.144',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1447014711,'207.46.13.144',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1447014711,'207.46.13.144',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1447014712,'207.46.13.144',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447014712,'207.46.13.144',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447014713,'207.46.13.144',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447014713,'207.46.13.144',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447014713,'207.46.13.144',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1447014714,'207.46.13.144',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1447014714,'207.46.13.144',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1447014715,'207.46.13.144',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447014715,'207.46.13.144',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1447014716,'207.46.13.144',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1447014717,'207.46.13.144',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447014717,'207.46.13.144',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1447014718,'207.46.13.144',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1447014718,'207.46.13.144',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1447014718,'207.46.13.144',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1447014719,'207.46.13.144',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1447014719,'207.46.13.144',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1447014720,'207.46.13.144',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447014720,'207.46.13.144',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447014721,'207.46.13.144',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447014721,'207.46.13.144',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1447014734,'157.55.39.162',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447014735,'157.55.39.162',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1447014735,'157.55.39.162',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1447014736,'157.55.39.162',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1447014736,'157.55.39.162',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1447014737,'157.55.39.162',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1447014737,'157.55.39.162',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447014738,'157.55.39.162',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447014738,'157.55.39.162',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1447014739,'157.55.39.162',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1447014739,'157.55.39.162',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447014740,'157.55.39.162',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447014740,'157.55.39.162',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1447014741,'157.55.39.162',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447014741,'157.55.39.162',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447014742,'157.55.39.162',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447014742,'157.55.39.162',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1447014743,'157.55.39.162',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1447014743,'157.55.39.162',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1447014744,'157.55.39.162',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1447014744,'157.55.39.162',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447014744,'157.55.39.162',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1447014745,'157.55.39.162',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1447014745,'157.55.39.162',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1447014747,'157.55.39.162',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447014747,'157.55.39.162',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1447014748,'157.55.39.162',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1447014748,'157.55.39.162',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1447014748,'157.55.39.162',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1447014749,'157.55.39.162',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447014765,'157.55.39.162',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447014765,'157.55.39.162',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1447014766,'157.55.39.162',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1447014806,'157.55.39.248',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1447014807,'157.55.39.248',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1447014807,'157.55.39.248',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447014807,'157.55.39.248',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447014808,'157.55.39.248',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447014808,'157.55.39.248',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1447014809,'157.55.39.248',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1447014810,'157.55.39.248',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1447014810,'157.55.39.248',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1447014811,'157.55.39.248',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447014811,'157.55.39.248',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1447014811,'157.55.39.248',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1447014812,'157.55.39.248',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1447014812,'157.55.39.248',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1447014813,'157.55.39.248',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447014813,'157.55.39.248',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1447015047,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/category.php'),(1447015077,'207.46.13.11',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1447015084,'207.46.13.11',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1447015088,'207.46.13.11',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1447015088,'207.46.13.11',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447015089,'207.46.13.11',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1447015089,'207.46.13.11',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447015090,'207.46.13.11',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447015106,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447015199,'207.46.13.11',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447015199,'207.46.13.11',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1447015200,'207.46.13.11',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1447015200,'207.46.13.11',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1447015201,'207.46.13.11',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447015201,'207.46.13.11',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1447015201,'207.46.13.11',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447015202,'207.46.13.11',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447015202,'207.46.13.11',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447015203,'207.46.13.11',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1447015203,'207.46.13.11',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1447015204,'207.46.13.11',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1447015204,'207.46.13.11',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1447015204,'207.46.13.11',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447015205,'207.46.13.11',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1447015205,'207.46.13.11',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447015206,'207.46.13.11',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1447015480,'101.226.167.242',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1447015630,'101.226.169.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=3','','/brand.php'),(1447015665,'101.226.169.218',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=28','','/brand.php'),(1447015716,'101.226.167.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=28&id=29','','/brand.php'),(1447015732,'182.118.21.253',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=1','','/brand.php'),(1447015822,'101.226.167.233',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=23','','/brand.php'),(1447015834,'182.118.20.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=1','','/brand.php'),(1447016007,'101.226.168.231',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=20','','/brand.php'),(1447016167,'101.226.168.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=5','','/brand.php'),(1447016224,'101.226.168.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=3','','/brand.php'),(1447016278,'101.226.168.227',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=9','','/brand.php'),(1447016321,'182.118.20.254',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=10&id=3','','/brand.php'),(1447016379,'182.118.20.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=12','','/brand.php'),(1447016746,'182.118.22.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=4','','/brand.php'),(1447016766,'182.118.25.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/catalog.php','','/catalog.php'),(1447016776,'182.118.20.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=13','','/brand.php'),(1447016819,'182.118.20.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=25','','/brand.php'),(1447016845,'182.118.25.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=3','','/brand.php'),(1447016850,'182.118.21.252',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=5','','/brand.php'),(1447016911,'182.118.20.162',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=15','','/brand.php'),(1447016933,'101.226.166.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=12','','/brand.php'),(1447016934,'182.118.22.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=7','','/category.php'),(1447016961,'182.118.21.238',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=6','','/category.php'),(1447016963,'182.118.20.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=8','','/brand.php'),(1447017054,'182.118.22.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=7','','/category.php'),(1447017097,'101.226.167.212',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=19','','/brand.php'),(1447017099,'101.226.167.218',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=12&id=11','','/category.php'),(1447017176,'182.118.25.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=25','','/brand.php'),(1447017252,'182.118.20.170',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=10&id=1','','/category.php'),(1447017258,'182.118.20.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=21&id=1','','/category.php'),(1447017351,'182.118.21.236',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=15&id=35','','/category.php'),(1447017358,'101.226.168.245',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=28','','/category.php'),(1447017373,'182.118.20.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=35','','/category.php'),(1447017373,'182.118.20.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=23&id=1','','/category.php'),(1447017421,'101.226.167.238',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=24&id=1','','/category.php'),(1447017488,'182.118.25.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=9','','/brand.php'),(1447017490,'101.226.166.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=2','','/category.php'),(1447017493,'101.226.166.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=27','','/category.php'),(1447017501,'182.118.21.250',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=11','','/category.php'),(1447017592,'101.226.167.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=26&id=1','','/category.php'),(1447017596,'101.226.169.215',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=37','','/category.php'),(1447017652,'101.226.166.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=19&id=1','','/category.php'),(1447017694,'151.80.31.135',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1447017722,'182.118.20.168',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=14','','/category.php'),(1447017723,'182.118.22.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=26&id=9','','/category.php'),(1447017781,'101.226.166.203',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=10','','/category.php'),(1447017823,'101.226.166.201',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=9&id=1','','/category.php'),(1447017893,'182.118.22.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=11','','/category.php'),(1447017923,'101.226.167.242',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=12','','/category.php'),(1447017942,'182.118.20.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=28&id=1','','/category.php'),(1447017945,'182.118.21.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=6&id=1','','/category.php'),(1447017991,'182.118.20.165',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=13&id=30','','/brand.php'),(1447018026,'101.226.166.223',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=6&id=8','','/category.php'),(1447018030,'182.118.25.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=7&id=1','','/category.php'),(1447018037,'101.226.167.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1447018046,'182.118.22.237',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=35','','/category.php'),(1447018156,'101.226.168.245',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=16','','/category.php'),(1447018160,'101.226.168.247',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=10','','/category.php'),(1447018288,'101.226.169.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/flow.php','','/flow.php'),(1447018323,'182.118.22.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=37&img=68','','/gallery.php'),(1447018354,'182.118.20.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=1','','/category.php'),(1447018360,'101.226.167.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=7','','/category.php'),(1447018458,'182.118.25.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=27','','/category.php'),(1447018473,'101.226.169.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=35','','/category.php'),(1447018487,'101.226.169.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=5','','/category.php'),(1447018631,'182.118.21.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=29','','/category.php'),(1447018660,'101.226.169.223',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=17','','/category.php'),(1447018782,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447018788,'182.118.22.237',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=86','','/goods.php'),(1447018813,'182.118.20.172',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=6','','/category.php'),(1447019090,'101.226.169.206',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=18','','/brand.php'),(1447019188,'182.118.25.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=22','','/category.php'),(1447019368,'101.226.167.248',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=21','','/brand.php'),(1447019511,'101.226.169.201',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=24','','/brand.php'),(1447022286,'151.80.31.135',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1447023870,'188.165.200.217',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1447026410,'66.249.71.60',1,'Safari 600.1.4','Unknown','','美国','','','','/category.php'),(1447026911,'151.80.31.135',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1447029973,'151.80.31.135',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1447030926,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1447030928,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1447031554,'207.46.13.11',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447031874,'207.46.13.144',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1447037617,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1447037773,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1447037834,'112.104.80.69',1,'Unknow browser','Windows NT','zh-TW','IANA','http://www.google.com.tw','/url?sa=t&rct=j&q=&esrc=s&source=web&cd=1&ved=0CB0QFjAAahUKEwijnqWzq4LJAhWJmJQKHeM_A-U&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Fuser.php%3Fact%3Dregister&usg=AFQjCNEPQB-AzJY05TXxgTv-t-3XSFR9rA&sig2=j','','/user.php'),(1447037892,'163.21.65.100',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','https://www.google.com.tw','/','','/goods.php'),(1447038235,'207.46.13.11',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1447039310,'157.55.39.248',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1447039821,'151.80.31.135',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1447040127,'151.80.31.135',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1447040569,'157.55.39.249',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1447040583,'151.80.31.135',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1447042446,'182.118.25.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=5','','/brand.php'),(1447044109,'36.250.174.115',1,'Unknow browser','Windows NT','','IANA','','','','/index.php'),(1447044115,'36.250.174.115',1,'Unknow browser','Windows NT','','IANA','','','','/flow.php'),(1447044116,'36.250.174.115',1,'Unknow browser','Windows NT','','IANA','','','','/pick_out.php'),(1447044117,'36.250.174.115',1,'Unknow browser','Windows NT','','IANA','','','','/group_buy.php'),(1447044119,'36.250.174.115',1,'Unknow browser','Windows NT','','IANA','','','','/snatch.php'),(1447044120,'36.250.174.115',1,'Unknow browser','Windows NT','','IANA','','','','/catalog.php'),(1447044122,'36.250.174.115',1,'Unknow browser','Windows NT','','IANA','','','','/tag_cloud.php'),(1447044124,'36.250.174.115',1,'Unknow browser','Windows NT','','IANA','','','','/user.php'),(1447044125,'36.250.174.115',1,'Unknow browser','Windows NT','','IANA','','','','/index.php'),(1447044135,'36.250.174.115',1,'Unknow browser','Windows NT','','IANA','','','','/category.php'),(1447044142,'36.250.174.115',1,'Unknow browser','Windows NT','','IANA','','','','/category.php'),(1447044150,'36.250.174.115',1,'Unknow browser','Windows NT','','IANA','','','','/category.php'),(1447044153,'36.250.174.115',1,'Unknow browser','Windows NT','','IANA','','','','/category.php'),(1447044155,'36.250.174.115',1,'Unknow browser','Windows NT','','IANA','','','','/category.php'),(1447044157,'36.250.174.115',1,'Unknow browser','Windows NT','','IANA','','','','/category.php'),(1447044159,'36.250.174.115',1,'Unknow browser','Windows NT','','IANA','','','','/index.php'),(1447044163,'36.250.174.115',1,'Unknow browser','Windows NT','','IANA','','','','/search.php'),(1447044164,'36.250.174.115',1,'Unknow browser','Windows NT','','IANA','','','','/category.php'),(1447044170,'36.250.174.115',1,'Unknow browser','Windows NT','','IANA','','','','/category.php'),(1447044174,'36.250.174.115',1,'Unknow browser','Windows NT','','IANA','','','','/category.php'),(1447044177,'36.250.174.115',1,'Unknow browser','Windows NT','','IANA','','','','/category.php'),(1447044179,'36.250.174.115',1,'Unknow browser','Windows NT','','IANA','','','','/category.php'),(1447044182,'36.250.174.115',1,'Unknow browser','Windows NT','','IANA','','','','/category.php'),(1447044184,'36.250.174.115',1,'Unknow browser','Windows NT','','IANA','','','','/flow.php'),(1447044186,'36.250.174.115',1,'Unknow browser','Windows NT','','IANA','','','','/user.php'),(1447044188,'36.250.174.115',1,'Unknow browser','Windows NT','','IANA','','','','/user.php'),(1447044189,'36.250.174.115',1,'Unknow browser','Windows NT','','IANA','','','','/category.php'),(1447044196,'36.250.174.115',1,'Unknow browser','Windows NT','','IANA','','','','/category.php'),(1447044202,'36.250.174.115',1,'Unknow browser','Windows NT','','IANA','','','','/category.php'),(1447044205,'36.250.174.115',1,'Unknow browser','Windows NT','','IANA','','','','/category.php'),(1447044208,'36.250.174.115',1,'Unknow browser','Windows NT','','IANA','','','','/category.php'),(1447044212,'36.250.174.115',1,'Unknow browser','Windows NT','','IANA','','','','/category.php'),(1447044215,'36.250.174.115',1,'Unknow browser','Windows NT','','IANA','','','','/category.php'),(1447044221,'36.250.174.115',1,'Unknow browser','Windows NT','','IANA','','','','/category.php'),(1447044225,'36.250.174.115',1,'Unknow browser','Windows NT','','IANA','','','','/category.php'),(1447045843,'157.55.39.219',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1447046744,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1447048451,'157.55.39.116',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447049173,'51.254.97.22',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1447049177,'51.254.97.22',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1447049180,'51.254.97.22',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1447049182,'51.254.97.22',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1447049990,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1447051154,'180.217.239.187',1,'Safari 537.36','Linux','zh-TW,zh','[未知IP0801]','http://r.search.yahoo.com','/_ylt=A8tUwYl9P0BWimcAD21xOSY5;_ylu=X3oDMTByYzhha3F2BGNvbG8DdHcxBHBvcwMxBHZ0aWQDBHNlYwNzcg--/RV=2/RE=1447079933/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fgoods.php%3fid%3d77/RK=0/RS=thdP1TeTr66n9','','/goods.php'),(1447052115,'151.80.31.135',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1447054488,'151.80.31.135',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1447057445,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1447057535,'151.80.31.135',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1447061299,'207.46.13.11',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1447062083,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1447062094,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1447062104,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1447062114,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1447062124,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1447062135,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1447062146,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1447062157,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1447062169,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1447062181,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1447062191,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1447062202,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1447062212,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1447062224,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1447062235,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1447062272,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1447063353,'157.55.39.219',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447063590,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1447066485,'180.153.214.181',1,'Safari 537.36','Linux','zh-cn, zh','[未知IP0801]','','','','/index.php'),(1447067271,'207.46.13.11',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447069750,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1447072976,'151.80.31.135',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1447073420,'207.46.13.174',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447073710,'207.46.13.174',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1447074092,'151.80.31.135',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1447078790,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1447079797,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1447080445,'207.46.13.11',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1447082317,'101.226.166.248',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=10&id=5','','/brand.php'),(1447082334,'182.118.20.163',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=1','','/article_cat.php'),(1447082339,'101.226.168.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=33&id=19','','/brand.php'),(1447082367,'182.118.20.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=3','','/brand.php'),(1447082376,'101.226.169.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=22','','/brand.php'),(1447082459,'101.226.169.211',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=5','','/brand.php'),(1447082463,'101.226.168.251',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=12&id=30','','/brand.php'),(1447082484,'182.118.25.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=22','','/brand.php'),(1447082562,'182.118.21.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=27','','/brand.php'),(1447082603,'182.118.21.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=24','','/brand.php'),(1447082720,'101.226.167.239',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=29','','/brand.php'),(1447082751,'182.118.22.237',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=37','','/category.php'),(1447082799,'182.118.21.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=35','','/category.php'),(1447082823,'101.226.169.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=11&id=8','','/category.php'),(1447082853,'101.226.168.254',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=6','','/brand.php'),(1447082919,'182.118.25.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=8&id=9','','/category.php'),(1447082935,'101.226.166.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=11&id=1','','/category.php'),(1447082954,'182.118.22.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=18','','/brand.php'),(1447082961,'182.118.20.169',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=9','','/category.php'),(1447083041,'101.226.168.224',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=7&id=8','','/category.php'),(1447083042,'182.118.21.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=30&id=2','','/category.php'),(1447083251,'182.118.22.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=28&id=11','','/category.php'),(1447083288,'101.226.167.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=15','','/category.php'),(1447083298,'151.80.31.135',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1447083354,'182.118.22.237',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=15','','/category.php'),(1447083367,'182.118.21.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=11','','/category.php'),(1447083373,'182.118.25.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=25','','/brand.php'),(1447083398,'101.226.167.243',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=11','','/category.php'),(1447083502,'182.118.20.252',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=13','','/category.php'),(1447083655,'101.226.166.213',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=23&id=11','','/category.php'),(1447083734,'101.226.166.224',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=34','','/category.php'),(1447083750,'182.118.20.172',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=3','','/brand.php'),(1447083759,'101.226.168.199',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/tag_cloud.php','','/tag_cloud.php'),(1447083782,'101.226.167.217',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=2','','/category.php'),(1447083789,'182.118.20.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=47','','/category.php'),(1447083825,'101.226.168.231',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/group_buy.php','','/group_buy.php'),(1447083894,'182.118.20.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/search.php?intro=new','','/search.php'),(1447083899,'101.226.167.248',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=18','','/brand.php'),(1447083925,'101.226.167.224',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=27','','/brand.php'),(1447083935,'101.226.166.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=9','','/category.php'),(1447083938,'182.118.22.239',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=25','','/category.php'),(1447084112,'101.226.167.199',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=9','','/category.php'),(1447084144,'182.118.22.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=8','','/category.php'),(1447084310,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1447084357,'101.226.167.251',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=1','','/category.php'),(1447084516,'101.226.168.238',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=166&img=306','','/gallery.php'),(1447084531,'182.118.20.168',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=33','','/category.php'),(1447084853,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1447086589,'157.55.39.219',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1447086971,'151.80.31.135',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1447087888,'151.80.31.135',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1447093700,'151.80.31.135',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1447098351,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1447099678,'207.46.13.174',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1447099782,'157.55.39.219',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1447103776,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1447103845,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1447104520,'207.46.13.11',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1447105850,'207.46.13.174',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447106849,'201.69.104.137',1,'Safari 537.36','Windows 98','pt-BR,en,*','巴西','http://chanshanger.com','/','','/index.php'),(1447107986,'177.73.184.47',1,'Safari 537.36','Windows NT','pt-BR,en,*','[未知IP0801]','http://chanshanger.com','/','','/index.php'),(1447108765,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1447109653,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1447110309,'177.188.234.58',1,'Safari 537.36','Windows 98','pt-BR,en,*','[未知IP0801]','http://chanshanger.com','/','','/index.php'),(1447110541,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1447110881,'186.209.241.219',1,'Safari 537.36','Windows 98','pt-BR,en,*','[未知IP0801]','http://chanshanger.com','/','','/index.php'),(1447111880,'157.55.39.248',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1447114416,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1447114728,'207.46.13.11',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447114728,'207.46.13.11',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1447114729,'207.46.13.11',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1447114729,'207.46.13.11',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447114730,'207.46.13.11',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1447114730,'207.46.13.11',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447114730,'207.46.13.11',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447114731,'207.46.13.11',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447114731,'207.46.13.11',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1447114732,'207.46.13.11',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1447114732,'207.46.13.11',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1447114733,'207.46.13.11',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447114733,'207.46.13.11',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447114734,'207.46.13.11',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1447114734,'207.46.13.11',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447114735,'207.46.13.11',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1447114735,'207.46.13.11',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447114736,'207.46.13.11',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447114736,'207.46.13.11',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447114737,'207.46.13.11',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1447114753,'157.55.39.219',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447114753,'157.55.39.219',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447114754,'157.55.39.219',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1447114754,'157.55.39.219',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1447114754,'157.55.39.219',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447114755,'157.55.39.219',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1447114755,'157.55.39.219',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1447114756,'157.55.39.219',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447114756,'157.55.39.219',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1447114757,'157.55.39.219',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447114757,'157.55.39.219',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447114758,'157.55.39.219',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1447114758,'157.55.39.219',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447114759,'157.55.39.219',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447114759,'157.55.39.219',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447114760,'157.55.39.219',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447114760,'157.55.39.219',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447114761,'157.55.39.219',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447114761,'157.55.39.219',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1447114762,'157.55.39.219',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1447114762,'157.55.39.219',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1447114763,'157.55.39.219',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1447114763,'157.55.39.219',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1447114763,'157.55.39.219',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1447114764,'157.55.39.219',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447114764,'157.55.39.219',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1447114765,'157.55.39.219',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1447114765,'157.55.39.219',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447114766,'157.55.39.219',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1447114766,'157.55.39.219',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1447114786,'207.46.13.174',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447114786,'207.46.13.174',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1447114787,'207.46.13.174',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447114787,'207.46.13.174',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447114787,'207.46.13.174',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1447114788,'207.46.13.174',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447114788,'207.46.13.174',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1447114789,'207.46.13.174',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447114789,'207.46.13.174',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447114790,'207.46.13.174',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1447114790,'207.46.13.174',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1447114791,'207.46.13.174',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447114791,'207.46.13.174',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447114792,'207.46.13.174',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1447114792,'207.46.13.174',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1447114793,'207.46.13.174',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1447114793,'207.46.13.174',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1447114793,'207.46.13.174',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1447114794,'207.46.13.174',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447114795,'207.46.13.174',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447114795,'207.46.13.174',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1447114796,'207.46.13.174',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447114796,'207.46.13.174',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1447114797,'207.46.13.174',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1447114797,'207.46.13.174',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1447114812,'157.55.39.248',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447114813,'157.55.39.248',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447114813,'157.55.39.248',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1447114813,'157.55.39.248',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447114814,'157.55.39.248',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447114814,'157.55.39.248',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1447114815,'157.55.39.248',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1447114815,'157.55.39.248',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1447114816,'157.55.39.248',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447114816,'157.55.39.248',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1447114817,'157.55.39.248',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1447114817,'157.55.39.248',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1447114817,'157.55.39.248',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447114818,'157.55.39.248',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1447114818,'157.55.39.248',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1447114819,'157.55.39.248',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1447114819,'157.55.39.248',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447114825,'157.55.39.220',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447114826,'157.55.39.220',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1447115754,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1447117107,'66.249.74.15',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1447117760,'189.41.14.76',1,'Safari 537.36','Windows 98','pt-BR,en,*','[未知IP0801]','http://chanshanger.com','/','','/index.php'),(1447120060,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1447120071,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1447120084,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1447120096,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1447120109,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1447120121,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1447120134,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1447120147,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1447120159,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1447120172,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1447120184,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1447120199,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1447120211,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1447120224,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1447120266,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1447120280,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1447121566,'49.215.224.151',1,'Safari 537.36','Linux','zh-TW,zh','IANA','http://www.google.com.tw','/search?biw=360&bih=320&ei=ilJBVvWJBcHU0gStyY7oDg&q=a-rose%E5%8C%96%E5%A6%9D%E5%93%81&oq=a-rose%E5%8C%96%E5%A6%9D%E5%93%81&gs_l=mobile-gws-serp.12...12732.14753.0.15636.3.3.0.0.0.0.170.505.0j3.3.0....','a-rose化妝品','/brand.php'),(1447122805,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1447125190,'125.165.83.75',1,'Safari 537.36','Windows 98','en-US,*','APNIC','http://chanshanger.com','/','','/index.php'),(1447125897,'36.233.4.239',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','https://tw.search.yahoo.com','/','','/category.php'),(1447125929,'157.55.39.248',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1447127742,'36.233.4.239',2,'Safari 537.36','Windows NT','zh-TW,zh','IANA','https://tw.search.yahoo.com','/','','/category.php'),(1447129658,'95.108.158.164',1,'Unknow browser','Unknown','ru, uk','IANA','','','','/index.php'),(1447129775,'157.55.39.219',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1447130011,'36.233.121.211',1,'Safari 537.36','Linux','zh-TW,zh','IANA','https://www.google.com.tw','/','','/brand.php'),(1447130386,'207.46.13.11',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1447130632,'157.55.39.248',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447131238,'36.233.121.211',1,'Safari 537.36','Windows XP','zh-TW,zh','IANA','https://tw.search.yahoo.com','/','','/category.php'),(1447131510,'157.55.39.219',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447131838,'120.126.65.231',1,'Safari 537.36','Windows NT','zh-TW,zh','APNIC','https://tw.search.yahoo.com','/','','/article.php'),(1447134591,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1447136051,'61.223.192.234',8,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/','','/category.php'),(1447136089,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1447137419,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1447139787,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1447139991,'157.55.39.248',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447141753,'157.55.39.219',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447143605,'207.46.13.11',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1447143992,'207.46.13.174',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447144528,'157.55.39.219',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447144573,'207.46.13.11',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447144805,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1447147270,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1447147680,'66.249.74.12',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1447149058,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1447151306,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1447152305,'157.55.39.248',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447152311,'157.55.39.248',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447152313,'157.55.39.248',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1447152406,'207.46.13.11',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1447152414,'157.55.39.219',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447154261,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1447154820,'207.46.13.174',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1447155643,'209.58.178.145',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1447155654,'209.58.178.145',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1447155655,'209.58.178.145',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1447155657,'209.58.178.145',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1447156756,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1447158140,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1447158644,'86.132.212.219',1,'Unknow browser','Unknown','en','英国','','','','/index.php'),(1447158649,'86.132.212.219',1,'Unknow browser','Unknown','en','英国','','','','/index.php'),(1447160363,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/flow.php'),(1447160370,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1447160376,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1447160392,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1447160760,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/article_cat.php'),(1447160763,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1447160767,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1447160771,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1447161684,'195.154.156.209',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1447161687,'195.154.156.209',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1447161689,'195.154.156.209',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1447161964,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1447164391,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1447165499,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1447165911,'207.46.13.174',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1447166824,'157.55.39.248',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1447167511,'207.46.13.11',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447168377,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1447169371,'207.46.13.174',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1447173079,'101.226.167.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=25','','/brand.php'),(1447173129,'182.118.22.248',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=23','','/brand.php'),(1447173156,'101.226.166.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=28','','/brand.php'),(1447173187,'182.118.22.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/','','/index.php'),(1447173192,'101.226.168.248',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=13&id=30','','/brand.php'),(1447173241,'182.118.20.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=10&id=3','','/brand.php'),(1447173271,'101.226.168.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=1','','/brand.php'),(1447173312,'101.226.167.236',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=8','','/brand.php'),(1447173476,'101.226.166.234',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=24','','/brand.php'),(1447173499,'182.118.22.248',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=1&page=1','','/article_cat.php'),(1447173556,'101.226.166.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=5','','/brand.php'),(1447173573,'101.226.166.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=3','','/brand.php'),(1447173584,'101.226.167.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=27&id=29','','/brand.php'),(1447173622,'101.226.167.245',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=20','','/brand.php'),(1447173636,'101.226.168.233',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=12','','/brand.php'),(1447173645,'101.226.168.253',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=15&id=35','','/category.php'),(1447173674,'182.118.20.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=14&id=29','','/brand.php'),(1447173679,'182.118.22.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=18','','/brand.php'),(1447173820,'182.118.25.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=16&id=30','','/brand.php'),(1447173898,'101.226.168.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=9','','/brand.php'),(1447173956,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1447174036,'182.118.22.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=9','','/brand.php'),(1447174043,'101.226.168.249',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=26&id=1','','/category.php'),(1447174088,'101.226.169.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=1&id=6','','/category.php'),(1447174095,'182.118.25.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=4','','/brand.php'),(1447174103,'101.226.168.249',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=26&id=9','','/category.php'),(1447174127,'182.118.22.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=25','','/brand.php'),(1447174130,'182.118.22.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=11','','/brand.php'),(1447174154,'182.118.20.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=5','','/brand.php'),(1447174172,'182.118.20.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=21','','/brand.php'),(1447174187,'182.118.20.163',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=1','','/brand.php'),(1447174207,'101.226.167.214',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=1&id=7','','/category.php'),(1447174277,'101.226.167.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=27&id=37','','/category.php'),(1447174288,'101.226.166.227',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=12','','/category.php'),(1447174296,'182.118.22.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=7','','/category.php'),(1447174318,'101.226.169.223',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=22&id=35','','/category.php'),(1447174396,'182.118.20.165',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=11','','/brand.php'),(1447174437,'182.118.21.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=19&id=1','','/category.php'),(1447174446,'182.118.25.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/catalog.php','','/catalog.php'),(1447174449,'182.118.20.236',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=19','','/brand.php'),(1447174470,'101.226.166.233',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=27&id=1','','/category.php'),(1447174489,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1447174548,'101.226.167.247',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=3','','/brand.php'),(1447174548,'101.226.166.231',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=24&id=1','','/category.php'),(1447174619,'182.118.22.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=2','','/category.php'),(1447174635,'182.118.25.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=14','','/category.php'),(1447174636,'182.118.20.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=23&id=1','','/category.php'),(1447174679,'182.118.21.254',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=11','','/category.php'),(1447174714,'101.226.167.215',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=7','','/category.php'),(1447175285,'182.118.21.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=30&id=12','','/category.php'),(1447175304,'182.118.22.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=6&id=8','','/category.php'),(1447175325,'182.118.25.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=27','','/category.php'),(1447175364,'101.226.169.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=11','','/category.php'),(1447175405,'101.226.167.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=5','','/category.php'),(1447175467,'182.118.22.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=27','','/category.php'),(1447175584,'66.249.74.9',1,'Safari 600.1.4','Unknown','','美国','','','','/index.php'),(1447175608,'101.226.168.254',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1447175664,'66.249.74.12',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1447175861,'182.118.25.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/flow.php','','/flow.php'),(1447175913,'182.118.20.171',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=9&id=8','','/category.php'),(1447175913,'182.118.20.173',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=6&id=1','','/category.php'),(1447175975,'182.118.25.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/pick_out.php','','/pick_out.php'),(1447175979,'182.118.20.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=16','','/category.php'),(1447176039,'101.226.168.241',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=35','','/category.php'),(1447176067,'101.226.168.218',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=6','','/category.php'),(1447176143,'182.118.25.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=128&img=229','','/gallery.php'),(1447176339,'157.55.39.248',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447177595,'207.46.13.11',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1447177719,'185.5.62.192',1,'Safari 537.36','Windows 98','it-IT,en,*','[未知IP0801]','http://chanshanger.com','/','','/index.php'),(1447179801,'188.165.15.183',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1447180362,'66.249.74.15',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1447180928,'188.165.15.183',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1447181658,'188.165.15.183',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1447186041,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/article.php'),(1447186045,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1447186047,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1447186056,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1447186058,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1447187646,'157.55.39.219',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447188468,'95.211.196.17',1,'Safari 536.6','Windows NT','en-US,en','IANA','','','','/index.php'),(1447188539,'95.211.196.17',1,'Safari 537.1','Windows NT','en-US,en','IANA','','','','/group_buy.php'),(1447188542,'95.211.196.17',1,'FireFox 28.0','Linux','en-US,en','IANA','','','','/pick_out.php'),(1447188542,'95.211.196.17',1,'Internet Explorer 9.0','Windows NT','en-US,en','IANA','','','','/flow.php'),(1447189281,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1447189290,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1447189300,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1447189310,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1447189335,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1447189345,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1447189355,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1447189365,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1447189375,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1447189385,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1447189395,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1447189405,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1447189416,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1447189425,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1447189435,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1447189466,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1447191012,'188.165.15.183',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1447191651,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1447194772,'66.249.79.197',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1447195074,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1447195862,'188.165.15.183',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1447197181,'207.46.13.174',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1447197185,'207.46.13.174',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1447198913,'188.165.15.183',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1447199676,'188.165.15.183',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1447201789,'201.209.203.42',1,'Safari 537.36','Windows NT','es-AR,en,*','委内瑞拉','http://chanshanger.com','/','','/index.php'),(1447202208,'157.55.39.248',1,'Safari 9537.53','Unknown','','美国','','','','/snatch.php'),(1447203436,'69.137.163.144',1,'Safari 537.36','Windows 98','en-US,*','美国','http://chanshanger.com','/','','/index.php'),(1447203713,'157.55.39.248',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447204780,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1447206173,'76.19.42.16',1,'Safari 537.36','Windows 98','en-US,*','美国','http://chanshanger.com','/','','/index.php'),(1447206263,'150.70.173.51',1,'Internet Explorer 8.0','Windows XP','','日本','','','','/index.php'),(1447206691,'150.70.173.39',1,'Internet Explorer 8.0','Windows XP','','日本','','','','/index.php'),(1447207979,'188.165.15.183',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1447212663,'188.165.15.183',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1447215965,'157.55.39.219',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447218581,'157.55.39.248',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447219630,'103.245.88.251',1,'Safari 537.36','Windows 98','en-MY,*','IANA','http://chanshanger.com','/','','/index.php'),(1447219981,'157.55.39.219',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1447220870,'188.165.15.183',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/search.php'),(1447221202,'207.46.13.71',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447222698,'188.165.15.183',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1447222968,'59.127.164.218',1,'Unknow browser','Windows NT','zh-TW','台湾省','http://www.google.com.tw','/url?sa=t&rct=j&q=&esrc=s&source=web&cd=7&ved=0CDoQFjAGahUKEwighsD33IfJAhUJp5QKHVkHBGc&url=http%3A%2F%2Fwww.chanshanger.com.tw%2F&usg=AFQjCNEliNLwetqlMO5RzqiSU9Fk5hOyaA','','/index.php'),(1447223420,'188.165.15.183',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1447224287,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1447224884,'66.249.74.9',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1447225110,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1447229094,'188.165.15.183',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1447232428,'188.165.15.183',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1447234441,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/search.php'),(1447234465,'207.46.13.11',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447234466,'207.46.13.11',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1447236152,'207.46.13.71',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447236553,'157.55.39.219',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1447239281,'180.153.206.23',1,'Safari 537.36','Linux','zh-cn, zh','[未知IP0801]','','','','/index.php'),(1447243458,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1447243466,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/index.php'),(1447243475,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1447243488,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/index.php'),(1447243497,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1447243505,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/index.php'),(1447243521,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/article_cat.php'),(1447243528,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1447243532,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1447243546,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1447243554,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1447243564,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1447243583,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1447243590,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1447243614,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1447243626,'178.119.100.135',1,'Safari 537.36','Windows 98','nl-BE,en,*','[未知IP0801]','http://chanshanger.com','/','','/index.php'),(1447243631,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1447243644,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1447243650,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1447243662,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1447243676,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1447243684,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1447243696,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1447243707,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1447243719,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1447243723,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1447243733,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1447243742,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1447243758,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1447243778,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1447243790,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1447243803,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1447243815,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1447243830,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1447243845,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1447243863,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1447243879,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1447243894,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1447243900,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1447243903,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1447243906,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1447243909,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1447243920,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1447243932,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1447243942,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1447243956,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1447243959,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1447243966,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1447243976,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1447243978,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1447243986,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1447243997,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1447244008,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1447244018,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1447244031,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1447244045,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1447244057,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1447244067,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1447244086,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1447244092,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1447244106,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1447244117,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1447244128,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1447244140,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1447244142,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1447244156,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1447244162,'188.165.15.183',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1447244165,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1447244173,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1447244184,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1447244193,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1447244205,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1447244209,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1447244211,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1447244221,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1447244235,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1447244251,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1447244261,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1447244264,'123.192.27.121',1,'Unknow browser','Windows NT','zh-TW','台湾省','http://r.search.yahoo.com','/_ylt=A8tUwYngzkJWa1oALe9r1gt.;_ylu=X3oDMTBybHBsNjc1BGNvbG8DdHcxBHBvcwM5BHZ0aWQDBHNlYwNzcg--/RV=2/RE=1447247713/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d11/RK=0/RS=qo7OfP.ccO','','/category.php'),(1447244274,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1447244285,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1447244300,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1447244312,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1447244324,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1447244335,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1447244347,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1447244358,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1447244368,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1447244381,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1447244392,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1447244412,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1447244420,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1447244430,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1447244439,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1447244442,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1447244445,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1447244454,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1447244466,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1447244471,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1447244479,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1447244488,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1447244499,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1447244509,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1447244522,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1447244525,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1447244535,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1447244538,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1447244549,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1447244561,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1447244571,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1447244579,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1447244593,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1447244606,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1447244613,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1447244621,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1447244637,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1447244647,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1447244660,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1447244670,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1447244681,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1447244695,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1447244706,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1447244712,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1447244718,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1447244721,'188.165.15.183',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1447244727,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1447244743,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1447244754,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1447244757,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1447244769,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1447244781,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1447244797,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1447244801,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1447244816,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1447244824,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1447244827,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1447244830,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1447244843,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1447244853,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1447244861,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1447244873,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1447244876,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1447244888,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1447244896,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1447244907,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1447244923,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1447244932,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1447244945,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1447244949,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1447244962,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1447244975,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1447244988,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1447244998,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1447245009,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1447245018,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1447245022,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1447245042,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1447245057,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1447245068,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1447245071,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1447245074,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1447245087,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1447245095,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1447245101,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1447245112,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1447245129,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1447245132,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1447245140,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1447245140,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/index.php'),(1447245143,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1447245149,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1447245152,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1447245162,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1447245173,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1447245185,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1447245195,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1447245209,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1447245222,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1447245224,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1447245227,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1447245230,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1447245241,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1447245245,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1447245248,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1447245251,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1447245261,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1447245270,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1447245281,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1447245297,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1447245308,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1447245317,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1447245328,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1447245334,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1447245339,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1447245347,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1447245358,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1447245364,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1447245372,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1447245381,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1447245392,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1447245404,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1447245408,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1447245415,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1447245422,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1447245436,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1447245448,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1447245455,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1447245464,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1447245478,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1447245485,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1447245490,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1447245499,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1447245506,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1447245508,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1447245515,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1447245524,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1447245535,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1447245545,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1447245552,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1447245562,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1447245573,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1447245579,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1447245588,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1447245594,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1447245606,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1447245616,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1447245625,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1447245637,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1447245640,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1447245643,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1447245655,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1447245663,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1447245672,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1447245685,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1447245695,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1447245705,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1447245712,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1447245715,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1447245727,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1447245736,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1447245746,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1447245753,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1447245758,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1447245763,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1447245768,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1447245777,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1447245784,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1447245791,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1447245798,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1447245804,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1447245812,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1447245815,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1447245818,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1447245821,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1447245825,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1447245841,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1447245849,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1447245854,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1447245857,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1447245860,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1447245869,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1447245876,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1447245883,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1447245891,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1447245896,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1447245904,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1447245910,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1447245918,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1447245923,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1447245932,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1447245941,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1447245951,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1447245955,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1447245961,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1447245970,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1447245976,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1447245979,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1447245982,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1447245985,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1447245990,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1447245999,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1447246005,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1447246008,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1447246018,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1447246028,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1447246037,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1447246046,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1447246059,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1447246066,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1447246072,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1447246075,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1447246079,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1447246082,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1447246084,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1447246087,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1447246090,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1447246099,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1447246102,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1447246105,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1447246112,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1447246117,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1447246122,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1447246133,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1447246139,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1447246145,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1447246152,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1447246161,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1447246169,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1447246178,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1447247221,'157.55.39.219',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447248117,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1447248192,'207.46.13.71',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447248738,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1447248743,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1447248748,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1447248751,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1447248755,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1447248758,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1447248762,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1447248765,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1447248771,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1447248775,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1447248777,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1447248784,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1447248787,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1447248793,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1447248796,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1447248803,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1447248811,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1447248814,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1447248818,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1447248822,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1447248826,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1447248831,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1447248837,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1447248842,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1447248845,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1447248848,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1447248852,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1447248854,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1447248857,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1447248861,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1447248865,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1447248867,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1447248871,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/search.php'),(1447248875,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/search.php'),(1447248880,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/search.php'),(1447248887,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1447248891,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1447248893,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1447248898,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1447248902,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1447248906,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1447248911,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1447248916,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1447248921,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1447248927,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1447248931,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1447248935,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1447248939,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1447248942,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1447248948,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1447248952,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1447248956,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1447248962,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1447248966,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1447248972,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1447248976,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1447249665,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1447249677,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1447249688,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1447249699,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1447249710,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1447249722,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1447249733,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1447249744,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1447249756,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1447249769,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1447249782,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1447249794,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1447249807,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1447249821,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1447249837,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1447249882,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1447250669,'61.228.91.154',1,'Safari 534.30','Linux','zh-TW, en-US','台湾省','http://www.google.com.tw','/search?hl=zh-TW&source=android-browser&q=story+of+love%E9%A6%99%E6%B0%B4&revid=592142858&sa=X&ved=0CHUQ1QIoA2oVChMI296Sq8SIyQIVRLaUCh2jZw5C&biw=360&bih=615','story of love香水','/category.php'),(1447250681,'119.147.146.193',1,'Safari 537.36','Windows 95','zh,zh-CN','APNIC','','','','/index.php'),(1447252690,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1447253133,'207.46.13.71',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1447254159,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1447257445,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1447257502,'188.165.200.217',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1447257523,'188.165.15.183',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1447257757,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1447258136,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1447258453,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1447258544,'207.46.13.71',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1447258687,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1447260938,'188.165.15.183',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1447264133,'188.165.15.183',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1447265259,'157.55.39.248',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1447265295,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1447265372,'157.55.39.219',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1447265378,'182.118.20.162',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=18','','/brand.php'),(1447265391,'101.226.169.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=3','','/brand.php'),(1447265413,'101.226.169.217',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=3','','/brand.php'),(1447265542,'182.118.21.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=1','','/article_cat.php'),(1447265574,'182.118.20.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=3','','/article_cat.php'),(1447265642,'182.118.25.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=12&id=30','','/brand.php'),(1447265674,'182.118.25.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=33&id=19','','/brand.php'),(1447265685,'101.226.167.240',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=3','','/brand.php'),(1447265745,'182.118.25.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=25','','/brand.php'),(1447265970,'182.118.25.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=28&id=29','','/brand.php'),(1447266145,'101.226.167.238',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=6','','/brand.php'),(1447266186,'182.118.20.173',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=27','','/brand.php'),(1447266234,'182.118.21.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=22','','/brand.php'),(1447266236,'188.165.15.183',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1447266275,'182.118.25.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=18','','/brand.php'),(1447266355,'182.118.20.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=23','','/brand.php'),(1447266417,'182.118.25.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=24','','/brand.php'),(1447266444,'182.118.20.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=27','','/brand.php'),(1447266502,'101.226.166.245',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=10&id=1','','/category.php'),(1447266583,'101.226.168.201',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=8','','/brand.php'),(1447266586,'182.118.25.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=21&id=1','','/category.php'),(1447266683,'182.118.21.249',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=11&id=8','','/category.php'),(1447266715,'182.118.20.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=12','','/brand.php'),(1447266719,'101.226.167.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=22&id=9','','/category.php'),(1447266758,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1447266787,'101.226.168.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=2&id=8','','/category.php'),(1447266794,'182.118.21.238',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=9','','/brand.php'),(1447266794,'182.118.21.240',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=22','','/brand.php'),(1447266806,'182.118.20.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=29','','/brand.php'),(1447266828,'101.226.166.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=37','','/category.php'),(1447266853,'101.226.168.250',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=13','','/category.php'),(1447266861,'201.22.218.198',1,'Safari 537.36','Windows 98','pt-BR,en,*','巴西','http://chanshanger.com','/','','/index.php'),(1447266865,'182.118.20.171',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=5','','/brand.php'),(1447266878,'101.226.166.199',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=1&id=1','','/category.php'),(1447267030,'182.118.21.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=23&id=11','','/category.php'),(1447267060,'101.226.169.227',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=28&id=11','','/category.php'),(1447267074,'101.226.169.218',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=35','','/category.php'),(1447267083,'207.46.13.71',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1447267110,'101.226.166.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=9','','/category.php'),(1447267161,'182.118.25.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=35','','/category.php'),(1447267179,'182.118.22.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=37','','/category.php'),(1447267245,'101.226.168.223',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=1','','/category.php'),(1447267265,'101.226.168.243',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=25','','/category.php'),(1447267272,'101.226.169.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=2','','/category.php'),(1447267297,'101.226.168.244',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=22','','/category.php'),(1447267333,'101.226.168.226',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=11','','/category.php'),(1447267417,'182.118.20.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=30&id=15','','/category.php'),(1447267567,'101.226.166.214',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=11&id=1','','/category.php'),(1447267569,'101.226.168.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=11','','/category.php'),(1447267595,'182.118.20.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=2','','/brand.php'),(1447267647,'182.118.25.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=10','','/category.php'),(1447267652,'101.226.166.245',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=2','','/category.php'),(1447267657,'101.226.169.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=8&id=9','','/category.php'),(1447267728,'182.118.20.253',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=28&id=1','','/category.php'),(1447267741,'101.226.169.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=10','','/category.php'),(1447267856,'182.118.25.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=30','','/category.php'),(1447267860,'101.226.168.252',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/group_buy.php','','/group_buy.php'),(1447267940,'182.118.22.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=42','','/goods.php'),(1447267982,'101.226.168.244',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=9','','/category.php'),(1447268024,'182.118.21.254',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/tag_cloud.php','','/tag_cloud.php'),(1447268056,'182.118.22.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=7&id=8','','/category.php'),(1447268096,'182.118.20.164',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=15','','/category.php'),(1447268280,'182.118.25.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=28','','/category.php'),(1447268298,'182.118.20.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=34','','/category.php'),(1447268362,'61.223.192.234',9,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1447268808,'101.226.169.200',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=9&id=1','','/category.php'),(1447268917,'182.118.20.251',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=157&img=259','','/gallery.php'),(1447268945,'182.118.25.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=33','','/category.php'),(1447269050,'182.118.25.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=6','','/category.php'),(1447269333,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1447269460,'182.118.20.168',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/search.php?intro=new','','/search.php'),(1447269523,'207.46.13.11',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1447269537,'207.46.13.11',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447269866,'101.226.168.240',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/search.php?intro=best','','/search.php'),(1447269866,'101.226.168.242',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=166&img=307','','/gallery.php'),(1447270861,'188.165.15.183',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1447271973,'182.118.20.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=10&id=5','','/brand.php'),(1447272101,'188.165.15.183',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1447275246,'188.165.15.183',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/search.php'),(1447276687,'188.165.15.183',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1447276814,'107.21.1.8',1,'Unknow browser','Unknown','en-US,en','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1447277179,'188.165.15.183',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1447277518,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1447278472,'207.46.13.11',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447278598,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1447280391,'188.165.15.183',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1447281008,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1447282054,'207.46.13.11',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1447282508,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1447283270,'207.46.13.71',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447283522,'177.106.141.159',1,'Safari 537.36','Windows 98','pt-BR,en,*','[未知IP0801]','http://chanshanger.com','/','','/index.php'),(1447284214,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1447284779,'207.46.13.71',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447285165,'207.46.13.11',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1447286355,'188.165.15.183',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1447286650,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/search.php'),(1447289167,'66.249.71.194',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1447290752,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1447291204,'61.223.192.234',10,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/goods.php?id=176','','/index.php'),(1447291504,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1447291680,'188.165.15.183',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1447291703,'207.46.13.11',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1447293808,'207.46.13.71',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1447294755,'188.165.15.183',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1447294847,'61.223.192.234',11,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/category.php'),(1447297645,'157.55.39.248',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1447298659,'207.46.13.11',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447300096,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1447301201,'202.102.99.37',1,'Internet Explorer 9.0','Windows NT','zh-CN','江苏省南京市','http://www.chanshanger.com.tw','/category.php?id=17','','/category.php'),(1447301346,'188.165.15.183',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1447301457,'188.165.15.183',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1447301571,'188.165.15.183',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1447302237,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1447304226,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1447304227,'157.55.39.248',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1447304653,'188.165.15.183',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1447305895,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1447305958,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1447306350,'188.165.15.183',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1447307177,'207.46.13.71',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1447307771,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1447307912,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1447308096,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1447308296,'61.223.192.234',12,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1447308894,'188.165.15.183',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1447309333,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1447311114,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1447312670,'157.55.39.249',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1447313618,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1447314172,'207.46.13.71',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1447314230,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1447314835,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1447317628,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1447318434,'203.72.191.234',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','https://tw.search.yahoo.com','/','','/category.php'),(1447318912,'207.46.13.71',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1447319063,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1447319075,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1447319088,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1447319099,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1447319111,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1447319124,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1447319135,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1447319146,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1447319158,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1447319171,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1447319183,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1447319196,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1447319207,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1447319219,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1447319256,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1447319268,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/catalog.php'),(1447319973,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1447320297,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1447320912,'207.46.13.71',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447322902,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1447324424,'188.165.15.183',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1447324592,'61.223.192.234',13,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1447327101,'157.55.39.219',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447327170,'178.255.215.94',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1447328598,'157.55.39.248',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447329721,'1.160.13.181',1,'Internet Explorer 10.0','Windows NT','zh-tw','IANA','','','','/category.php'),(1447330183,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1447331905,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1447332796,'188.165.15.183',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/search.php'),(1447332806,'51.254.97.22',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1447333344,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1447333572,'188.165.15.183',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1447334540,'207.46.13.11',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1447335725,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1447336488,'207.46.13.11',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1447337126,'207.46.13.11',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1447338468,'188.165.15.183',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1447339021,'207.46.13.11',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1447341699,'188.165.15.183',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1447341746,'188.165.15.183',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1447342786,'54.197.122.229',1,'FireFox 3.6.3','Windows NT','','美国','','','','/index.php'),(1447343532,'188.165.15.183',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/search.php'),(1447343789,'101.12.1.25',1,'Safari 534.30','Linux','zh-TW, en-US','IANA','','','','/brand.php'),(1447343885,'101.12.1.25',1,'Safari 534.30','Linux','zh-TW, en-US','IANA','','','','/category.php'),(1447345295,'66.249.74.12',1,'Safari 600.1.4','Unknown','','美国','','','','/index.php'),(1447345786,'101.12.1.25',1,'Safari 534.30','Linux','zh-TW, en-US','IANA','','','','/category.php'),(1447346084,'157.55.39.248',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447346665,'207.46.13.71',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447347021,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1447347286,'188.165.15.183',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/catalog.php'),(1447347727,'188.165.15.183',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1447347760,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1447347771,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1447348107,'188.165.15.183',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1447349744,'123.194.4.211',1,'Safari 534.30','Linux','zh-TW, en-US','台湾省','','','','/category.php'),(1447349817,'188.165.15.183',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1447350242,'188.165.15.183',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1447350333,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1447350544,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1447350615,'188.165.15.183',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1447352366,'189.73.167.62',1,'Safari 537.36','Windows 98','pt-BR,en,*','[未知IP0801]','http://chanshanger.com','/','','/index.php'),(1447353886,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1447356645,'157.55.39.248',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1447356669,'101.226.167.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=1','','/article.php'),(1447356708,'101.226.168.226',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=22','','/brand.php'),(1447356778,'182.118.25.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=1','','/brand.php'),(1447356981,'182.118.20.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=28','','/brand.php'),(1447356987,'101.226.167.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=12','','/brand.php'),(1447357062,'101.226.168.224',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=13&id=30','','/brand.php'),(1447357076,'101.226.166.239',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=10&id=27','','/brand.php'),(1447357076,'101.226.166.235',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=2','','/article_cat.php'),(1447357105,'101.226.168.235',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1447357105,'157.55.39.219',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447357155,'101.226.169.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=22','','/brand.php'),(1447357195,'101.226.167.237',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=15','','/brand.php'),(1447357206,'101.226.169.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=4','','/brand.php'),(1447357214,'101.226.166.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=3','','/brand.php'),(1447357268,'101.226.168.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=11','','/brand.php'),(1447357270,'101.226.166.254',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=8','','/brand.php'),(1447357286,'101.226.166.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/catalog.php','','/catalog.php'),(1447357415,'182.118.22.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=21','','/brand.php'),(1447357427,'101.226.167.216',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=25','','/brand.php'),(1447357460,'101.226.168.252',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=3','','/brand.php'),(1447357549,'182.118.22.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=24','','/brand.php'),(1447357602,'101.226.166.213',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=1&page=1','','/article_cat.php'),(1447357631,'182.118.20.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=14&id=29','','/brand.php'),(1447357644,'182.118.20.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=12','','/brand.php'),(1447357670,'101.226.167.215',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=20&id=6','','/category.php'),(1447357764,'101.226.168.212',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=16&id=30','','/brand.php'),(1447357778,'101.226.167.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=19','','/brand.php'),(1447357781,'101.226.166.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=19&id=1','','/category.php'),(1447357871,'182.118.21.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=6','','/category.php'),(1447357947,'101.226.166.213',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=27&id=29','','/brand.php'),(1447357962,'182.118.20.250',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=20','','/brand.php'),(1447357962,'182.118.22.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=25','','/brand.php'),(1447357971,'101.226.167.204',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=23','','/brand.php'),(1447358091,'101.226.166.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=6&id=1','','/category.php'),(1447358096,'101.226.166.226',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=27&id=37','','/category.php'),(1447358098,'207.46.13.4',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1447358217,'182.118.25.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=18','','/brand.php'),(1447358299,'101.226.166.206',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=35','','/category.php'),(1447358313,'182.118.25.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=24&id=1','','/category.php'),(1447358332,'182.118.20.171',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=7','','/brand.php'),(1447358354,'101.226.166.232',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=12','','/category.php'),(1447358371,'182.118.25.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=13&id=6','','/category.php'),(1447358375,'182.118.21.242',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=12','','/brand.php'),(1447358381,'101.226.166.236',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=11','','/brand.php'),(1447358718,'182.118.21.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=14','','/category.php'),(1447358835,'101.226.167.211',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=27','','/category.php'),(1447358836,'182.118.22.236',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=30&id=12','','/category.php'),(1447358865,'101.226.166.211',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=35','','/category.php'),(1447358946,'101.226.166.249',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=7','','/category.php'),(1447359003,'182.118.20.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=18','','/category.php'),(1447359108,'182.118.20.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=37','','/category.php'),(1447359199,'182.118.25.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/flow.php','','/flow.php'),(1447359435,'182.118.21.242',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=6&id=8','','/category.php'),(1447359435,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1447359468,'182.118.25.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=10','','/category.php'),(1447359498,'188.165.15.183',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1447359769,'101.226.166.241',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=9&id=8','','/category.php'),(1447360124,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1447361190,'207.46.13.32',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1447362325,'207.46.13.27',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1447362473,'188.165.15.183',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1447363094,'188.165.15.183',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1447364838,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1447365286,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1447366092,'157.55.39.204',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447366307,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/flow.php'),(1447366327,'182.118.22.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=7','','/category.php'),(1447366680,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1447368409,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1447368846,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1447370408,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1447370436,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1447370992,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447371480,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447371845,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/pick_out.php'),(1447372677,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1447372860,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447372861,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1447373291,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447373882,'66.249.74.12',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1447374765,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447374944,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1447376272,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1447376427,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447377212,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447377248,'188.165.15.183',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1447377733,'183.57.153.173',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=8','','/category.php'),(1447377926,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1447378129,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447378233,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1447378267,'157.55.39.8',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447378423,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1447378870,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447379306,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447379532,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447380131,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1447380411,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1447380628,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1447382194,'188.165.15.183',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1447382197,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1447382385,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1447383269,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447383366,'207.46.13.55',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1447383748,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1447384138,'40.77.167.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447384138,'40.77.167.93',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1447384780,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1447385108,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1447385128,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1447385476,'188.165.15.183',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1447385533,'141.8.142.15',1,'Unknow browser','Unknown','ru, uk','美国','','','','/index.php'),(1447385567,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447386569,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447387735,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1447388494,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1447388622,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1447388685,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1447388793,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1447389555,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1447389692,'40.77.167.61',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1447390127,'66.249.74.15',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447390235,'207.46.13.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447391301,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1447392457,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1447392467,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1447392477,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1447392488,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1447392499,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1447392510,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1447392525,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1447392536,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1447392548,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1447392560,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1447392572,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1447392585,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1447392597,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1447392609,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1447392645,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1447392657,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1447392751,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447393543,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1447394525,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1447395103,'66.249.79.211',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1447395651,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1447396586,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1447399183,'157.55.39.34',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1447400437,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447401000,'157.55.39.82',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1447401230,'61.223.197.86',14,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1447401746,'207.46.13.43',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1447402929,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1447403608,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1447403674,'157.55.39.15',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447404115,'207.46.13.176',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447404301,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447404443,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1447404847,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1447404850,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1447405106,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1447405947,'207.46.13.74',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1447406531,'207.46.13.176',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1447406595,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1447406812,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1447406941,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1447408037,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1447409094,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1447409510,'177.108.239.72',1,'Safari 537.36','Windows 98','pt-BR,en,*','[未知IP0801]','http://chanshanger.com','/','','/index.php'),(1447409984,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1447410828,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1447411443,'24.230.181.31',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1447411644,'192.99.1.101',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/flow.php'),(1447411650,'192.99.1.101',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1447411666,'192.99.1.101',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1447411669,'192.99.1.101',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1447412126,'180.153.161.55',1,'Safari 537.36','Linux','zh-cn, zh','[未知IP0801]','','','','/index.php'),(1447412535,'118.100.53.164',1,'Safari 537.36','Windows 98','en-MY,*','APNIC','http://chanshanger.com','/','','/index.php'),(1447414430,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447414460,'66.249.74.15',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447414531,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1447415094,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1447415462,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447417112,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1447417321,'157.55.39.15',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1447418224,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1447418226,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1447418228,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1447418231,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1447418661,'157.55.39.15',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447419438,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1447419679,'157.55.39.115',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447420631,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/index.php'),(1447420637,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/index.php'),(1447420940,'207.46.13.188',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1447422071,'189.10.11.119',1,'Safari 537.36','Windows 98','pt-BR,en,*','巴西','http://chanshanger.com','/','','/index.php'),(1447423385,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1447424247,'157.55.39.15',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1447424299,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1447424601,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1447425577,'101.226.168.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=18','','/brand.php'),(1447425581,'101.226.169.223',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=28&id=29','','/brand.php'),(1447425755,'182.118.20.162',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=3','','/brand.php'),(1447425826,'101.226.168.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=3','','/article_cat.php'),(1447425827,'101.226.167.239',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=4','','/brand.php'),(1447425844,'182.118.21.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=23','','/brand.php'),(1447425881,'101.226.166.254',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=13','','/brand.php'),(1447426014,'182.118.21.238',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=12&id=30','','/brand.php'),(1447426068,'182.118.20.164',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=1','','/brand.php'),(1447426117,'101.226.168.202',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=18','','/brand.php'),(1447426138,'182.118.21.254',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=1','','/brand.php'),(1447426155,'182.118.25.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=3','','/brand.php'),(1447426188,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1447426191,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1447426194,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1447426196,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1447426207,'182.118.20.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=24','','/brand.php'),(1447426221,'101.226.166.199',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=8','','/brand.php'),(1447426229,'182.118.21.237',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=17','','/brand.php'),(1447426252,'101.226.167.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=1','','/brand.php'),(1447426287,'101.226.169.226',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=29','','/brand.php'),(1447426296,'182.118.25.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=9','','/brand.php'),(1447426309,'182.118.21.238',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=1','','/category.php'),(1447426314,'101.226.169.212',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=9','','/brand.php'),(1447426429,'182.118.22.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=23&id=11','','/category.php'),(1447426471,'182.118.22.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=25','','/brand.php'),(1447426500,'182.118.25.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=5','','/brand.php'),(1447426501,'182.118.20.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=27','','/brand.php'),(1447426519,'182.118.25.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=37','','/category.php'),(1447426519,'182.118.25.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=6','','/brand.php'),(1447426543,'101.226.166.253',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=9','','/category.php'),(1447426628,'182.118.20.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=35','','/category.php'),(1447426643,'101.226.166.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=18&id=37','','/category.php'),(1447426669,'182.118.22.247',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=15&id=1','','/category.php'),(1447426672,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1447426702,'101.226.166.253',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=1','','/category.php'),(1447426724,'101.226.167.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=11&id=8','','/category.php'),(1447426768,'101.226.167.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=21&id=1','','/category.php'),(1447427168,'182.118.25.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=27&id=10','','/category.php'),(1447427189,'182.118.22.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=13','','/category.php'),(1447427276,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1447427289,'101.226.169.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=15','','/category.php'),(1447427443,'182.118.25.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=11&id=1','','/category.php'),(1447427445,'101.226.167.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=35','','/category.php'),(1447427644,'182.118.20.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=28','','/category.php'),(1447427705,'182.118.22.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=30&id=16','','/category.php'),(1447427942,'101.226.167.204',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=3','','/brand.php'),(1447428263,'182.118.21.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=28&id=1','','/category.php'),(1447428556,'101.226.168.216',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=22&id=9','','/category.php'),(1447428556,'101.226.168.215',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=4&id=7','','/category.php'),(1447428714,'182.118.20.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=22','','/brand.php'),(1447429090,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1447431240,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1447433123,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/article_cat.php'),(1447433125,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1447433127,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1447433130,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1447433132,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1447433134,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1447433136,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1447433139,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1447433141,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1447433144,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1447433146,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1447433149,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1447433151,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1447433153,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1447433156,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1447433158,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1447433162,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1447433164,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1447433166,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1447433168,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1447433173,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1447433175,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1447433180,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1447433185,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1447433188,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1447433190,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1447433192,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1447433194,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1447433199,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1447433201,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1447433203,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1447433205,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1447433207,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1447433209,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1447433211,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1447433216,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1447433218,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1447433221,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1447433223,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1447433225,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1447433229,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1447433231,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1447433234,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1447433236,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1447433239,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1447433242,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1447433247,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1447433250,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1447433252,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1447433256,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1447433258,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1447433261,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1447433264,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1447433266,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1447433268,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1447433272,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1447433276,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1447433278,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1447433280,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1447433283,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1447433287,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1447433289,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1447433292,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1447433296,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1447433298,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1447433300,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1447433303,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1447433307,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1447433309,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1447433312,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1447433315,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/flow.php'),(1447433318,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1447433322,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1447433325,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1447433327,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1447433331,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1447433333,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1447433337,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1447433340,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1447433342,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1447433344,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1447433347,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1447433349,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1447433351,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1447433353,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1447433357,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1447433359,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1447433362,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1447433366,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1447433368,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1447433371,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1447433373,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1447433376,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1447433378,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1447433380,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1447433383,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1447433385,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1447433388,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1447433390,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1447433394,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1447433396,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1447433398,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1447433401,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1447433404,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1447433406,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1447433409,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1447433413,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1447433415,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1447433417,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1447433419,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1447433421,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1447433425,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1447433427,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1447433430,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1447433433,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1447433435,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1447433439,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1447433441,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1447433444,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1447433447,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1447433449,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1447433452,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1447433457,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1447433459,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1447433462,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1447433467,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1447433470,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1447433472,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1447433474,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1447433477,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1447433479,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1447433481,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1447433484,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1447433486,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1447433489,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1447433493,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1447433495,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1447433498,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1447433500,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1447433502,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1447433505,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1447433508,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1447433511,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1447433513,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1447433516,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1447433518,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1447433521,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1447433523,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1447433526,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1447433529,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1447433531,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1447433533,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1447433538,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1447433543,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/article.php'),(1447433547,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/article_cat.php'),(1447433551,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1447433553,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1447433555,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1447433557,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1447433562,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1447433564,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1447433569,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/index.php'),(1447433571,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1447433574,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/index.php'),(1447433576,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1447433579,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/index.php'),(1447433581,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1447433583,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1447433586,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1447433588,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1447433590,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1447433592,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1447433595,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1447433597,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1447433600,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1447433602,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1447433604,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1447433607,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1447433609,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1447433612,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1447433614,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1447433616,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1447433618,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1447433621,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1447433623,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1447433625,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/flow.php'),(1447433627,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1447433630,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1447433632,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1447433634,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1447433636,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1447433638,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1447433640,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1447433643,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1447433645,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1447433647,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1447433650,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1447433652,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1447433654,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1447433656,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1447433659,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1447433661,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1447433664,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1447433666,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1447433669,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1447433671,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1447433675,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1447433677,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1447433680,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1447433682,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1447433685,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1447433688,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1447433690,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1447433692,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1447433695,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1447433697,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1447433700,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1447433703,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1447433705,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1447433707,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1447433710,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1447433712,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1447433714,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1447433717,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1447433721,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1447433726,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1447433728,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1447433730,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1447433733,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1447433736,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1447433739,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1447433741,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1447433743,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1447433745,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1447433747,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1447433750,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1447433752,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1447433755,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1447433757,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1447433766,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1447433768,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1447433772,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1447433774,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1447433777,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1447433779,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1447433782,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1447433784,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1447433787,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1447433788,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1447433789,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1447433793,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1447433795,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1447433798,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1447433800,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1447433803,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1447433805,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1447433808,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1447433811,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1447433814,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1447433817,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1447433820,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1447433822,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1447433826,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1447433829,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1447433832,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1447433834,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1447433836,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1447433839,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1447433841,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1447433844,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1447433846,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1447433849,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1447433852,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1447433855,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1447433857,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1447433860,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1447433862,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1447433865,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1447433870,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1447433872,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1447433874,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1447433877,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1447433880,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1447433882,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1447433886,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1447433889,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1447433891,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1447433894,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1447433896,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1447433898,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1447433900,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1447433903,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1447433905,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1447433908,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1447433910,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1447433912,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1447433914,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1447433916,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1447433918,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1447433920,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1447433923,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1447433925,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1447433928,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1447433931,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1447435492,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1447435644,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1447435961,'92.98.46.241',1,'Safari 537.36','Windows 98','en-US,*','IANA','http://chanshanger.com','/','','/index.php'),(1447436524,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1447436698,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1447437443,'94.23.47.48',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1447437445,'94.23.47.48',1,'Unknow browser','Unknown','en-GB,*','IANA','','','','/index.php'),(1447437674,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1447439637,'157.55.39.34',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447440386,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1447440388,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1447440390,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1447440392,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1447440394,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1447440397,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1447440398,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1447440401,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1447440403,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1447440405,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1447440407,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1447440410,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1447440413,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1447440415,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1447440417,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1447440419,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1447440421,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1447440423,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1447440425,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1447440428,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1447440430,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1447440432,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1447440434,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1447440436,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1447440438,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1447440440,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1447440443,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1447440445,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1447440447,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1447440449,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1447440451,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1447440453,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1447440455,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1447440457,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1447440459,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1447440461,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1447440463,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1447440466,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1447440468,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1447440470,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1447440472,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1447440474,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1447440477,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1447440480,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1447440482,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1447440484,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1447440486,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1447440488,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1447440490,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1447440493,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1447440495,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1447440497,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1447440499,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1447440501,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1447440503,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1447440505,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1447440508,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1447440510,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1447440513,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1447440515,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1447440517,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1447440519,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1447440521,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1447440523,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1447440525,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1447440528,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1447440530,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1447440532,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1447440534,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1447440536,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1447440538,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1447440541,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1447440544,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1447440546,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1447440917,'157.55.39.15',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447440917,'157.55.39.15',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447440918,'157.55.39.15',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1447440971,'186.207.193.252',1,'Safari 537.36','Windows 98','pt-BR,en,*','[未知IP0801]','http://chanshanger.com','/','','/index.php'),(1447441026,'207.46.13.40',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447442518,'189.74.194.36',1,'Safari 537.36','Windows 98','pt-BR,en,*','[未知IP0801]','http://chanshanger.com','/','','/index.php'),(1447442622,'207.46.13.40',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447442983,'40.77.167.76',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447445233,'40.77.167.76',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1447445458,'207.46.13.40',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1447446027,'157.55.39.53',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447446489,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1447446838,'188.165.15.183',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1447446881,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1447448530,'40.77.167.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447449957,'40.77.167.104',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1447450523,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1447450723,'188.165.15.183',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1447451048,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/user.php'),(1447451135,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/group_buy.php'),(1447451197,'40.77.167.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447451341,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1447451387,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447451548,'207.46.13.18',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1447452121,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1447453121,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1447453461,'40.77.167.105',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1447453565,'207.46.13.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447454336,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1447455850,'188.165.15.183',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/search.php'),(1447457240,'101.226.166.253',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=1','','/category.php'),(1447457421,'101.226.168.224',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=15','','/category.php'),(1447457476,'101.226.166.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=7&id=1','','/category.php'),(1447457505,'101.226.168.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=7','','/category.php'),(1447457556,'101.226.166.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=8&id=9','','/category.php'),(1447457774,'182.118.22.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=11','','/category.php'),(1447457775,'101.226.169.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/search.php?intro=new','','/search.php'),(1447457779,'101.226.169.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/search.php?intro=best','','/search.php'),(1447457879,'101.226.168.200',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=29','','/category.php'),(1447457903,'101.226.169.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/group_buy.php','','/group_buy.php'),(1447457939,'182.118.20.171',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=9&id=1','','/category.php'),(1447458146,'182.118.20.168',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=2','','/category.php'),(1447458149,'182.118.20.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=9','','/category.php'),(1447458206,'182.118.20.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=8&img=417','','/gallery.php'),(1447458269,'182.118.21.252',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=35','','/category.php'),(1447458382,'182.118.21.249',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=34','','/category.php'),(1447458440,'101.226.167.253',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=17','','/category.php'),(1447458649,'207.46.13.184',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1447458655,'207.46.13.184',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1447458689,'182.118.20.169',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=28','','/category.php'),(1447458836,'182.118.20.168',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=6','','/category.php'),(1447459107,'5.9.138.211',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1447459110,'5.9.138.211',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1447459113,'5.9.138.211',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1447459115,'5.9.138.211',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1447459118,'5.9.138.211',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1447460422,'77.43.27.219',1,'Unknow browser','Unknown','en','意大利','','','','/article.php'),(1447460425,'77.43.27.219',1,'Unknow browser','Unknown','en','意大利','','','','/index.php'),(1447460429,'77.43.27.219',1,'Unknow browser','Unknown','en','意大利','','','','/article_cat.php'),(1447460432,'77.43.27.219',1,'Unknow browser','Unknown','en','意大利','','','','/category.php'),(1447460434,'77.43.27.219',1,'Unknow browser','Unknown','en','意大利','','','','/category.php'),(1447460438,'77.43.27.219',1,'Unknow browser','Unknown','en','意大利','','','','/category.php'),(1447460440,'77.43.27.219',1,'Unknow browser','Unknown','en','意大利','','','','/category.php'),(1447460443,'77.43.27.219',1,'Unknow browser','Unknown','en','意大利','','','','/category.php'),(1447460445,'77.43.27.219',1,'Unknow browser','Unknown','en','意大利','','','','/category.php'),(1447460448,'77.43.27.219',1,'Unknow browser','Unknown','en','意大利','','','','/category.php'),(1447460450,'77.43.27.219',1,'Unknow browser','Unknown','en','意大利','','','','/category.php'),(1447460453,'77.43.27.219',1,'Unknow browser','Unknown','en','意大利','','','','/category.php'),(1447460455,'77.43.27.219',1,'Unknow browser','Unknown','en','意大利','','','','/category.php'),(1447460459,'77.43.27.219',1,'Unknow browser','Unknown','en','意大利','','','','/category.php'),(1447460462,'77.43.27.219',1,'Unknow browser','Unknown','en','意大利','','','','/category.php'),(1447460464,'77.43.27.219',1,'Unknow browser','Unknown','en','意大利','','','','/category.php'),(1447460467,'77.43.27.219',1,'Unknow browser','Unknown','en','意大利','','','','/category.php'),(1447460469,'77.43.27.219',1,'Unknow browser','Unknown','en','意大利','','','','/category.php'),(1447460471,'77.43.27.219',1,'Unknow browser','Unknown','en','意大利','','','','/category.php'),(1447460474,'77.43.27.219',1,'Unknow browser','Unknown','en','意大利','','','','/category.php'),(1447460477,'77.43.27.219',1,'Unknow browser','Unknown','en','意大利','','','','/category.php'),(1447460479,'77.43.27.219',1,'Unknow browser','Unknown','en','意大利','','','','/category.php'),(1447460482,'77.43.27.219',1,'Unknow browser','Unknown','en','意大利','','','','/category.php'),(1447460484,'77.43.27.219',1,'Unknow browser','Unknown','en','意大利','','','','/category.php'),(1447460487,'77.43.27.219',1,'Unknow browser','Unknown','en','意大利','','','','/category.php'),(1447460490,'77.43.27.219',1,'Unknow browser','Unknown','en','意大利','','','','/category.php'),(1447460493,'77.43.27.219',1,'Unknow browser','Unknown','en','意大利','','','','/category.php'),(1447460495,'77.43.27.219',1,'Unknow browser','Unknown','en','意大利','','','','/category.php'),(1447460498,'77.43.27.219',1,'Unknow browser','Unknown','en','意大利','','','','/category.php'),(1447460500,'77.43.27.219',1,'Unknow browser','Unknown','en','意大利','','','','/goods.php'),(1447460502,'77.43.27.219',1,'Unknow browser','Unknown','en','意大利','','','','/goods.php'),(1447460504,'77.43.27.219',1,'Unknow browser','Unknown','en','意大利','','','','/goods.php'),(1447460507,'77.43.27.219',1,'Unknow browser','Unknown','en','意大利','','','','/goods.php'),(1447460510,'77.43.27.219',1,'Unknow browser','Unknown','en','意大利','','','','/goods.php'),(1447460512,'77.43.27.219',1,'Unknow browser','Unknown','en','意大利','','','','/goods.php'),(1447460514,'77.43.27.219',1,'Unknow browser','Unknown','en','意大利','','','','/goods.php'),(1447460519,'77.43.27.219',1,'Unknow browser','Unknown','en','意大利','','','','/goods.php'),(1447460521,'77.43.27.219',1,'Unknow browser','Unknown','en','意大利','','','','/goods.php'),(1447460523,'77.43.27.219',1,'Unknow browser','Unknown','en','意大利','','','','/goods.php'),(1447460525,'77.43.27.219',1,'Unknow browser','Unknown','en','意大利','','','','/goods.php'),(1447460527,'77.43.27.219',1,'Unknow browser','Unknown','en','意大利','','','','/goods.php'),(1447460530,'77.43.27.219',1,'Unknow browser','Unknown','en','意大利','','','','/goods.php'),(1447460532,'77.43.27.219',1,'Unknow browser','Unknown','en','意大利','','','','/goods.php'),(1447460534,'77.43.27.219',1,'Unknow browser','Unknown','en','意大利','','','','/goods.php'),(1447460537,'77.43.27.219',1,'Unknow browser','Unknown','en','意大利','','','','/goods.php'),(1447460539,'77.43.27.219',1,'Unknow browser','Unknown','en','意大利','','','','/goods.php'),(1447460541,'77.43.27.219',1,'Unknow browser','Unknown','en','意大利','','','','/goods.php'),(1447460544,'77.43.27.219',1,'Unknow browser','Unknown','en','意大利','','','','/goods.php'),(1447460546,'77.43.27.219',1,'Unknow browser','Unknown','en','意大利','','','','/goods.php'),(1447460548,'77.43.27.219',1,'Unknow browser','Unknown','en','意大利','','','','/goods.php'),(1447460956,'188.165.15.183',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1447462336,'207.46.13.183',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1447462558,'40.77.167.101',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447464881,'188.165.15.183',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1447465333,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/article.php'),(1447465335,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/article_cat.php'),(1447465338,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/article_cat.php'),(1447465340,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1447465343,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1447465345,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1447465348,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1447465350,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1447465353,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1447465355,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1447465357,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1447465360,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1447465362,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1447465365,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1447465368,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1447465370,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1447465373,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1447465375,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1447465378,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1447465380,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1447465382,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1447465384,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1447465385,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1447465387,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1447465390,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1447465394,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1447465396,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1447465396,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1447465399,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1447465401,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1447465404,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1447465406,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1447465407,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1447465408,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1447465411,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1447465413,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1447465416,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1447465418,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1447465420,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1447465421,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1447465423,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1447465426,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1447465428,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1447465431,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1447465433,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1447465434,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1447465442,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1447465444,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1447465446,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1447465448,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1447465451,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1447465453,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1447465456,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1447465458,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1447465459,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1447465461,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1447465464,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1447465467,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1447465469,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1447465469,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1447465471,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1447465474,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1447465476,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1447465479,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1447465481,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1447465482,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1447465484,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1447465486,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1447465489,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1447465491,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1447465494,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1447465494,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1447465496,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1447465498,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1447465501,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1447465503,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1447465506,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1447465506,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1447465508,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1447465511,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1447465513,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1447465516,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1447465519,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1447465519,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1447465521,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1447465524,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1447465526,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1447465529,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1447465531,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1447465531,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1447465534,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1447465536,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1447465539,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1447465541,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1447465543,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1447465544,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1447465547,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1447465549,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1447465551,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1447465554,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1447465555,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1447465556,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1447465559,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1447465562,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1447465564,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1447465566,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1447465566,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1447465569,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1447465569,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1447465572,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1447465574,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1447465577,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1447465581,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1447465583,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1447465585,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1447465588,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1447465590,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1447465593,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1447465595,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1447465610,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1447465612,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1447465615,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1447465617,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1447465620,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1447465623,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1447465625,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1447465628,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1447465631,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1447465633,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1447465635,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1447465638,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1447465640,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1447465642,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1447465644,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1447465646,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1447465648,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1447465650,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1447465653,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1447465655,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1447465657,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1447465659,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1447465662,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1447465665,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1447465667,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1447465670,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1447465672,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1447465675,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1447465678,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1447465680,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1447465683,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1447465686,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1447465688,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1447465691,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1447465693,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1447465696,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1447465699,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1447465701,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1447465703,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1447465706,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1447465709,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1447465714,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1447465717,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1447465720,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1447465723,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1447465725,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1447465728,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1447465731,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1447465734,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1447465736,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1447465739,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1447465742,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1447465744,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1447465746,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1447465749,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1447465751,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1447465754,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/index.php'),(1447465756,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1447465759,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/index.php'),(1447465761,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1447465764,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/index.php'),(1447465766,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1447465769,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1447465771,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1447465774,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1447465776,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1447465779,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1447465781,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1447465783,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1447465786,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1447465789,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1447465791,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1447465794,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1447465796,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1447465799,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1447465801,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1447465804,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1447465806,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1447465809,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1447465811,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1447465815,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1447465817,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1447465820,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1447465824,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1447465827,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1447465830,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1447465832,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1447465835,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1447465838,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1447465840,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1447465843,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1447465845,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1447465851,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1447465854,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1447466158,'157.55.39.141',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1447466540,'5.9.140.208',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1447466543,'5.9.140.208',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1447466545,'5.9.140.208',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1447466800,'157.55.39.107',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447468231,'180.97.62.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=26&id=1','','/category.php'),(1447468303,'202.46.56.69',1,'FireFox 6.0.2','Windows XP','en-US','广东省深圳市','','','','/brand.php'),(1447468624,'157.55.39.107',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447473933,'40.77.167.101',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1447475238,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1447475298,'188.165.15.183',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1447475301,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1447475501,'40.77.167.101',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447475644,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447475957,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447475988,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1447476114,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447476270,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1447476395,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447476541,'40.77.167.27',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1447476541,'40.77.167.27',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1447476542,'40.77.167.27',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1447476542,'40.77.167.27',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1447476542,'40.77.167.27',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1447476543,'40.77.167.27',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1447476543,'40.77.167.27',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1447476544,'40.77.167.27',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1447476544,'40.77.167.27',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447476545,'40.77.167.27',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1447476545,'40.77.167.27',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1447476546,'40.77.167.27',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1447476546,'40.77.167.27',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447476547,'40.77.167.27',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1447476548,'40.77.167.27',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1447476548,'40.77.167.27',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1447476549,'40.77.167.27',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447476549,'40.77.167.27',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447476550,'40.77.167.27',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447476551,'40.77.167.27',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1447476551,'40.77.167.27',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1447476552,'40.77.167.27',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1447476552,'40.77.167.27',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447476553,'40.77.167.27',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1447476553,'40.77.167.27',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447476651,'40.77.167.27',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447476657,'207.46.13.183',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447476658,'207.46.13.183',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447476658,'207.46.13.183',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1447476659,'207.46.13.183',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1447476659,'207.46.13.183',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1447476659,'207.46.13.183',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447476660,'207.46.13.183',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1447476660,'207.46.13.183',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1447476661,'207.46.13.183',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1447476661,'207.46.13.183',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447476662,'207.46.13.183',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447476662,'207.46.13.183',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1447476663,'207.46.13.183',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1447476663,'207.46.13.183',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1447476663,'207.46.13.183',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447476664,'207.46.13.183',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447476664,'207.46.13.183',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1447476665,'207.46.13.183',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1447476665,'207.46.13.183',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447476666,'207.46.13.183',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447476666,'207.46.13.183',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447476667,'207.46.13.183',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447476667,'207.46.13.183',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1447476667,'207.46.13.183',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1447476668,'207.46.13.183',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1447476668,'207.46.13.183',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1447477900,'40.77.167.101',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447477901,'40.77.167.101',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1447477902,'40.77.167.101',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1447477902,'40.77.167.101',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1447477902,'40.77.167.101',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1447477903,'40.77.167.101',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1447477903,'40.77.167.101',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1447477904,'40.77.167.101',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1447477904,'40.77.167.101',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1447477905,'40.77.167.101',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447477906,'40.77.167.101',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1447477906,'40.77.167.101',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447477907,'40.77.167.101',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447477907,'40.77.167.101',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447477908,'40.77.167.101',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1447477908,'40.77.167.101',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447477909,'40.77.167.101',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447477910,'40.77.167.101',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1447477910,'40.77.167.101',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1447477911,'40.77.167.101',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447477911,'40.77.167.101',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447477912,'40.77.167.101',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447477913,'40.77.167.101',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1447477913,'40.77.167.101',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1447477914,'40.77.167.101',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1447478638,'188.165.15.183',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1447479150,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447479242,'40.77.167.101',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447479356,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1447479770,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1447480447,'157.55.39.48',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1447480789,'188.165.15.183',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1447481991,'180.153.186.79',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=1','','/article_cat.php'),(1447482756,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/catalog.php'),(1447483738,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1447483955,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1447484426,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1447484644,'66.249.71.212',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1447485032,'207.46.13.183',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447485262,'207.46.13.183',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1447485332,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1447486174,'157.55.39.102',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447486375,'40.77.167.101',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1447486698,'204.79.180.73',1,'Internet Explorer 9.0','Windows NT','en-us','美国','','','','/category.php'),(1447488708,'207.46.13.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447489742,'40.77.167.101',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447490115,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447490537,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1447490954,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1447491160,'180.217.237.210',1,'Safari 537.36','Linux','zh-TW,zh','[未知IP0801]','http://tw.search.yahoo.com','/search?ei=UTF-8&fr=crmas&p=%E6%91%A9%E7%99%BB%E5%B0%8F%E5%A7%90%E9%A6%99%E6%B0%B4','摩登小姐香水','/goods.php'),(1447491683,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1447491772,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1447491999,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1447492121,'40.77.167.101',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447492518,'188.165.15.183',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1447492752,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1447492789,'188.165.15.183',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1447493159,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447493160,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1447493336,'36.224.74.242',1,'Internet Explorer 10.0','Windows NT','zh-tw','IANA','','','','/category.php'),(1447493576,'188.165.15.183',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1447493586,'1.169.173.200',1,'Safari 601.1','Unknown','zh-tw','IANA','https://www.google.com.tw','/','','/brand.php'),(1447493608,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1447494725,'188.165.15.183',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1447495116,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447496638,'66.249.71.203',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1447497650,'188.165.15.183',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1447498555,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/snatch.php'),(1447499818,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1447501284,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1447501301,'188.165.15.183',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1447501796,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1447502450,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1447503880,'207.46.13.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447505555,'188.165.15.183',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1447506758,'157.55.39.102',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1447507154,'62.19.34.211',1,'Safari 537.36','Windows NT','it-IT,en,*','英国','http://chanshanger.com','/','','/index.php'),(1447507158,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1447507831,'40.77.167.101',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1447508105,'188.165.15.183',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1447508311,'207.46.13.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447508793,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1447508798,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1447508805,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1447508807,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1447508810,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1447508814,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1447508817,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1447508819,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1447508823,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1447508825,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1447508827,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1447508830,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1447508834,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1447508838,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1447508841,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1447508844,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1447508847,'40.77.167.101',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447508848,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1447508855,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1447508858,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1447508861,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1447508864,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1447508869,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1447508872,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1447508876,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1447508880,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1447508883,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1447508885,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1447508892,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1447508895,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1447508899,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1447508903,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1447508908,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1447508912,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1447508917,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1447508922,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1447508925,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1447508928,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1447508932,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1447508935,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1447508938,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1447508944,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1447508946,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1447508952,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1447508957,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1447508960,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1447508980,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1447508984,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1447508988,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1447508992,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1447508995,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1447508998,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1447509002,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1447509004,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1447509008,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1447509013,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1447509018,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1447509026,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1447509030,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1447509033,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1447509039,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1447509041,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1447509046,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1447509050,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1447509053,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1447509056,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1447509060,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1447509066,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1447509069,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1447509072,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1447509075,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1447509078,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1447509081,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1447509084,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1447509089,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1447509092,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1447509094,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1447509099,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1447509102,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1447509106,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1447509112,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1447509115,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1447509117,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1447509119,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1447509121,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/user.php'),(1447509125,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/article_cat.php'),(1447509131,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/article_cat.php'),(1447509133,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/article_cat.php'),(1447509144,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1447509148,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1447509151,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1447509156,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1447509159,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1447509161,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1447509164,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1447509167,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1447509171,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1447509174,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1447509176,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1447509179,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1447509181,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1447509184,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1447509186,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1447509194,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1447509198,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1447509203,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1447509209,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1447509213,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1447509216,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1447509219,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1447509222,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1447509225,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1447509228,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1447509234,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1447509237,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1447509241,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1447509248,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1447509251,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1447509254,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1447509256,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1447509258,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1447509261,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1447509264,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1447509267,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1447509271,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1447509274,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1447509276,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1447509280,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1447509282,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1447509286,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1447509290,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1447509293,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1447509295,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1447509297,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1447509300,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1447509305,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1447509310,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1447509318,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1447509321,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1447509323,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1447509325,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1447509326,'204.79.180.162',1,'Internet Explorer 9.0','Windows NT','en-us','美国','','','','/brand.php'),(1447509329,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1447509331,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1447509334,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1447509336,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1447509340,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1447509344,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1447509347,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1447509350,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1447509353,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1447509358,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1447509366,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1447509370,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1447509374,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1447509379,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1447509381,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1447509384,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1447509386,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1447509389,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1447509391,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1447509398,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1447509400,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1447509402,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1447509405,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1447509407,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1447509410,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1447509413,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1447509417,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1447509420,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1447509422,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1447509427,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1447509430,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1447509433,'188.165.15.183',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1447509436,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1447509441,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1447509444,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1447509448,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1447509451,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1447509456,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1447509461,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1447509469,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1447509472,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1447509475,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1447509479,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1447509482,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1447509488,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1447509490,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1447509493,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1447509497,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1447509500,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1447509503,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1447509505,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1447509509,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1447509513,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1447509517,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1447509519,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1447509522,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1447509525,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1447509527,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1447509529,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1447509532,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1447509534,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1447509540,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1447509543,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1447509545,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1447509552,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1447509554,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1447509558,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1447509563,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1447509565,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1447509567,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1447509570,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1447509577,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1447509581,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1447509585,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1447509589,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1447509591,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1447509593,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1447509597,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1447509600,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1447509603,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1447509606,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1447509608,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1447509610,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1447509613,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1447509623,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1447509627,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1447509631,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1447509635,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1447509638,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1447509641,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1447509645,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1447509648,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1447509654,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1447509658,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1447509662,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1447509664,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1447509668,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1447509670,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1447509675,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1447509679,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1447509682,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1447509688,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1447509691,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1447509694,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1447509700,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1447509702,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1447509705,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1447509707,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1447509710,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1447509713,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1447509717,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1447509721,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1447509723,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1447509726,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1447509728,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1447509732,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1447509736,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1447509738,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1447509741,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1447509747,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1447509752,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1447509755,'66.249.74.15',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1447509756,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1447509758,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1447509761,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1447509764,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1447509768,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1447509770,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1447509773,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1447509776,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1447509779,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1447509781,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1447509785,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1447509789,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1447509793,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1447509795,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1447509798,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1447509803,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1447509806,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1447509809,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1447509811,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1447509813,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1447509818,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1447509820,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1447509827,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1447509829,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1447509832,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1447509837,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1447509840,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1447509844,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1447509848,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1447509850,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1447509854,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1447509856,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1447509859,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1447509865,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1447509868,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1447509876,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1447509879,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1447509882,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1447509884,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1447509887,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1447509890,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1447509893,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1447509897,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1447510580,'51.254.121.187',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1447510654,'40.77.167.101',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447510847,'157.55.39.102',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1447510859,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1447511581,'188.165.15.183',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1447511891,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1447512365,'40.77.167.101',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447513044,'157.55.39.48',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447513506,'177.97.158.229',1,'Safari 537.36','Windows 98','pt-BR,en,*','[未知IP0801]','http://chanshanger.com','/','','/index.php'),(1447513897,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1447514063,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1447514311,'188.165.15.183',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1447514442,'207.46.13.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447515168,'188.165.15.183',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1447517307,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/article_cat.php'),(1447517311,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/article_cat.php'),(1447517314,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/article_cat.php'),(1447517317,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1447517321,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1447517324,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1447517328,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1447517331,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1447517334,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1447517337,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1447517340,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1447517343,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1447517346,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1447517349,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1447517352,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1447517356,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1447517359,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1447517362,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1447517365,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1447517369,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1447517372,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1447517375,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1447517379,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1447517382,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1447517383,'40.77.167.101',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1447517385,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1447517388,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1447517391,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1447517394,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1447517397,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1447517401,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1447517404,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1447517407,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1447517411,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1447517414,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1447517417,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1447517420,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1447517424,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1447517427,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1447517430,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1447517434,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1447517437,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1447517441,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1447517443,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1447517446,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1447517449,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1447517453,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1447517457,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1447517460,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1447517463,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1447517466,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1447517470,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1447517473,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1447517476,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1447517479,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1447517483,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1447517486,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1447517489,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1447517492,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1447517495,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1447517499,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1447517502,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1447517506,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1447517509,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1447517512,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1447517515,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1447517519,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1447517522,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1447517527,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1447517530,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1447517533,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1447517536,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1447517539,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1447517544,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1447517549,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1447517553,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1447517556,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1447517560,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1447517563,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1447517567,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1447517570,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1447517573,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1447517577,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1447517580,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1447517584,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1447517587,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1447517590,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1447517593,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1447517597,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1447517600,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1447517603,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1447517607,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1447517610,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1447517613,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1447517617,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1447517620,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1447517623,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1447517626,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1447517629,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1447517632,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1447517635,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1447517638,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1447517642,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1447517645,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1447517648,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1447517652,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1447517655,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1447517658,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1447517661,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1447517664,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1447517667,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1447517671,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1447517675,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1447517678,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1447517681,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1447517684,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1447517687,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1447517691,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1447517694,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1447517697,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1447517701,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1447517705,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1447517708,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1447517711,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1447517715,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1447517718,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1447517721,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1447517724,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1447517727,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1447517731,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1447517734,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1447517737,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1447517741,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1447517744,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1447517748,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1447517752,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1447517755,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1447517758,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1447517761,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1447517764,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1447517768,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1447517772,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1447517775,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1447517778,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1447517782,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1447517785,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1447517788,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1447517792,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1447517795,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1447517800,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1447517803,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1447517806,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1447517809,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1447517812,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1447517816,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1447517819,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1447517822,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1447517826,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1447517829,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1447517832,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1447517835,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1447517838,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1447517842,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1447517846,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1447517846,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1447517849,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1447517852,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1447517855,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1447517858,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1447517862,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1447517865,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1447517869,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/flow.php'),(1447517872,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1447517874,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1447517877,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1447517879,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1447517882,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1447517885,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1447517887,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1447517890,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1447517892,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1447517895,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1447517898,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1447517900,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1447517903,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1447517905,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1447517908,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1447517911,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1447517914,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1447517916,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1447517919,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1447517921,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1447517924,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1447517926,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1447517929,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1447517932,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1447517934,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1447517937,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1447517939,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1447517942,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1447517945,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1447517947,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1447517950,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1447517953,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1447517955,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1447517958,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1447517960,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1447517963,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1447517966,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1447517968,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1447517971,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1447517974,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1447517976,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1447517979,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1447517981,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1447517984,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1447517987,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1447517989,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1447517992,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1447517995,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1447517998,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1447518001,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1447518003,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1447518006,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1447518009,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1447518011,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1447518014,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1447518016,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1447518019,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1447518022,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1447518024,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1447518027,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1447518031,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1447518033,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1447518036,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1447518039,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1447518041,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1447518044,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1447518046,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1447518049,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1447518052,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1447518056,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1447518059,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1447518062,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1447518065,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1447518068,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1447518072,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1447518075,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1447518078,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1447518081,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1447518084,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1447518087,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1447518090,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1447518093,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1447518096,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1447518100,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1447518103,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1447518106,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1447518109,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1447518112,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1447518115,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1447518119,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1447518122,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1447518125,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1447518128,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1447518132,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1447518135,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1447518138,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1447518141,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1447518144,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1447518148,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1447518151,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1447518154,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1447518157,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1447518160,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1447518163,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1447518167,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1447518170,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1447518173,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1447518176,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1447518179,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1447518184,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1447518187,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1447518190,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1447518193,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1447518196,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1447518199,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1447518203,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1447518206,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1447518209,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1447518213,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1447518216,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1447518219,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1447518223,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1447518226,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1447518229,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1447518233,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1447518236,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1447518239,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1447518243,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1447518246,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1447518249,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1447518396,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1447518626,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1447518628,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1447518631,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1447518634,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1447518636,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1447518639,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1447518642,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1447518644,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1447518647,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1447518650,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1447518652,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1447518655,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1447518657,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1447518660,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1447518663,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1447518665,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1447518668,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1447518670,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1447518673,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1447518676,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1447518678,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1447518681,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1447518684,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1447518686,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1447518689,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1447518691,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1447518694,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1447518697,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1447518700,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1447518702,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1447518705,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1447518708,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1447518710,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1447518713,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1447518716,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1447518718,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1447518721,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1447518724,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1447518726,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1447518729,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1447518731,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1447518734,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1447518737,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1447518739,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1447518742,'157.55.39.48',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447518742,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1447518745,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1447518747,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1447518750,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1447518753,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1447518755,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1447518758,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1447518761,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1447518763,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1447518766,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1447518769,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1447518771,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1447518774,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1447518776,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1447518779,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1447518781,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1447518784,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1447518787,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1447518789,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1447518792,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1447518794,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1447518797,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1447518800,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1447518802,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1447518805,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1447518808,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1447518810,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1447518813,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1447518815,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1447518818,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1447518821,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1447518824,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1447518827,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1447518830,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1447518833,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1447518836,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1447518838,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1447518841,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1447518844,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1447518846,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1447518849,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1447518852,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1447518854,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1447518857,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1447518860,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1447518862,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1447518865,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1447518867,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1447518870,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1447518873,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1447518875,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1447518878,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1447518881,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1447518883,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1447518886,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1447518889,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1447518891,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1447518894,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1447518896,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1447518899,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1447518902,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1447518905,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1447518907,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1447518910,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1447518912,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1447518915,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1447518918,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1447518920,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1447518923,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1447518926,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1447518929,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1447518933,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1447518936,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1447518939,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1447518942,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1447518945,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1447518948,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1447518951,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1447518954,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1447518958,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1447518961,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1447518964,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1447518967,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1447518970,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1447518973,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1447518976,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1447518980,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1447518983,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1447518986,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1447518989,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1447518992,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1447518995,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1447518998,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1447519001,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1447519005,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1447519008,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1447519011,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1447519014,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1447519017,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1447519020,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1447519023,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1447519026,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1447519030,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1447519033,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1447519036,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1447519039,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1447519042,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1447519045,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1447519049,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1447519052,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1447519055,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1447519058,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1447519061,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1447519064,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1447519068,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1447519071,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1447519074,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1447519077,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1447519081,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1447519084,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1447519087,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1447519090,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1447519093,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1447519096,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1447519099,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1447519102,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1447519105,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1447519109,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/user.php'),(1447519748,'123.59.87.241',1,'Unknow browser','Unknown','','中国','','','','/index.php'),(1447519752,'123.59.87.241',1,'Unknow browser','Unknown','','中国','','','','/index.php'),(1447519754,'177.35.115.57',1,'Safari 537.36','Windows NT','pt-BR,en,*','[未知IP0801]','http://chanshanger.com','/','','/index.php'),(1447521985,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1447522555,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1447522569,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1447522583,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1447522597,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1447522610,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1447522625,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1447522638,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1447522651,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1447522664,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1447522678,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1447522692,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1447522707,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1447522721,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1447522736,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1447522778,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1447522793,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1447522866,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1447523106,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1447524330,'188.165.15.183',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1447525004,'40.77.167.101',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447526760,'101.226.166.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=1','','/article.php'),(1447527062,'101.226.167.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=28','','/brand.php'),(1447527068,'182.118.25.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=14&id=29','','/brand.php'),(1447527079,'101.226.166.244',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=15','','/brand.php'),(1447527174,'101.226.166.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=1&page=1','','/article_cat.php'),(1447527300,'101.226.168.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=21','','/brand.php'),(1447527326,'182.118.21.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=22','','/brand.php'),(1447527381,'182.118.20.237',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/','','/index.php'),(1447527453,'101.226.167.234',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=12','','/brand.php'),(1447527457,'101.226.168.236',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=10&id=27','','/brand.php'),(1447527474,'24.220.5.234',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1447527477,'24.220.5.234',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1447527549,'182.118.22.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=16&id=30','','/brand.php'),(1447527577,'182.118.20.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=16&id=29','','/brand.php'),(1447528025,'182.118.20.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=3','','/brand.php'),(1447528054,'101.226.169.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=5','','/brand.php'),(1447528075,'182.118.20.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=26','','/brand.php'),(1447528175,'182.118.20.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=15','','/brand.php'),(1447528178,'101.226.167.239',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=17&id=8','','/category.php'),(1447528199,'101.226.167.201',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=2','','/brand.php'),(1447528207,'101.226.169.227',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=12','','/brand.php'),(1447528233,'182.118.22.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=11','','/brand.php'),(1447528286,'101.226.168.202',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=13','','/brand.php'),(1447528306,'182.118.25.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=1','','/category.php'),(1447528327,'101.226.167.239',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=12&id=35','','/category.php'),(1447528429,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1447528453,'182.118.22.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=3','','/brand.php'),(1447528477,'101.226.167.226',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=27','','/brand.php'),(1447528478,'182.118.20.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=22','','/brand.php'),(1447528496,'182.118.25.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=7','','/brand.php'),(1447528525,'101.226.168.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=26&id=9','','/category.php'),(1447528543,'101.226.166.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/catalog.php','','/catalog.php'),(1447528550,'182.118.25.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=35','','/category.php'),(1447528592,'101.226.166.245',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=19&id=1','','/category.php'),(1447528635,'182.118.25.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=24&id=1','','/category.php'),(1447528661,'182.118.21.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=27&id=37','','/category.php'),(1447528700,'101.226.166.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=20&id=6','','/category.php'),(1447528722,'101.226.167.235',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=12&id=7','','/category.php'),(1447528785,'182.118.21.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=7','','/brand.php'),(1447528835,'182.118.21.238',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=23&id=1','','/category.php'),(1447528933,'182.118.22.243',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=9&id=8','','/category.php'),(1447528952,'182.118.25.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=11','','/category.php'),(1447528972,'101.226.169.202',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=1&id=35','','/category.php'),(1447529006,'101.226.167.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=6&id=8','','/category.php'),(1447529044,'182.118.21.241',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=19','','/brand.php'),(1447529107,'101.226.166.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=41','','/category.php'),(1447529114,'101.226.169.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=124&img=225','','/gallery.php'),(1447529204,'182.118.25.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=10','','/category.php'),(1447529226,'182.118.25.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=35','','/category.php'),(1447529231,'182.118.20.173',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=8','','/category.php'),(1447529241,'182.118.20.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=30','','/category.php'),(1447529251,'182.118.20.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=2','','/category.php'),(1447529290,'182.118.22.244',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=12','','/category.php'),(1447529290,'182.118.22.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/flow.php','','/flow.php'),(1447529325,'101.226.169.202',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=11','','/category.php'),(1447529387,'182.118.22.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=30&id=2','','/category.php'),(1447529387,'182.118.22.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=11','','/category.php'),(1447529413,'101.226.166.232',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=7','','/category.php'),(1447529455,'101.226.167.204',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=7&id=8','','/category.php'),(1447529510,'182.118.22.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=4&id=1','','/category.php'),(1447529663,'101.226.168.227',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=3','','/goods.php'),(1447529718,'101.226.169.199',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=8','','/category.php'),(1447529790,'182.118.25.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=27','','/category.php'),(1447529853,'101.226.167.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1447529919,'182.118.20.250',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=1','','/category.php'),(1447530064,'101.226.168.214',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=22','','/category.php'),(1447530132,'182.118.20.174',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=14','','/category.php'),(1447531017,'157.55.39.48',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1447533340,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1447534290,'40.77.167.101',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1447534869,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1447536154,'188.165.15.183',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1447537672,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1447538196,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/user.php'),(1447538647,'188.165.15.183',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1447538797,'207.46.13.155',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1447538883,'157.55.39.190',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447538928,'101.226.169.202',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=23','','/brand.php'),(1447538950,'101.226.167.203',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=13&id=30','','/brand.php'),(1447538973,'101.226.167.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=12','','/brand.php'),(1447539286,'188.165.15.183',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1447539370,'66.249.71.60',1,'Safari 600.1.4','Unknown','','美国','','','','/goods.php'),(1447539456,'189.35.192.173',1,'Safari 537.36','Windows 98','pt-BR,en,*','[未知IP0801]','http://chanshanger.com','/','','/index.php'),(1447539814,'207.46.13.155',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1447540901,'188.165.15.183',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1447542853,'188.165.15.183',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1447543045,'188.165.15.183',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1447543155,'188.165.15.183',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1447543253,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1447543271,'188.165.15.183',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1447543448,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1447545107,'157.55.39.248',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447545356,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1447546561,'66.249.71.51',1,'Safari 600.1.4','Unknown','','美国','','','','/goods.php'),(1447548175,'94.23.19.178',1,'Unknow browser','Unknown','en','IANA','','','','/flow.php'),(1447548185,'94.23.19.178',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1447548189,'94.23.19.178',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1447548191,'94.23.19.178',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1447548493,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1447551293,'188.165.15.183',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1447551523,'66.249.74.12',1,'Safari 600.1.4','Unknown','','美国','','','','/index.php'),(1447551993,'188.165.15.183',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1447552105,'66.249.71.51',1,'Safari 600.1.4','Unknown','','美国','','','','/goods.php'),(1447552186,'40.77.167.37',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1447552186,'40.77.167.37',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1447552465,'188.165.15.183',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1447553186,'188.165.15.183',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1447553279,'40.77.167.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447555380,'104.238.194.164',1,'Internet Explorer 8.0','Windows NT','','IANA','','','','/index.php'),(1447555717,'188.165.15.183',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/search.php'),(1447557086,'188.165.15.183',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1447557962,'188.165.15.183',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1447558526,'188.165.15.183',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1447561195,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1447561966,'40.77.167.26',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1447562658,'40.77.167.37',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447563015,'188.165.15.183',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1447563187,'207.46.13.49',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447563875,'188.165.15.183',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1447563990,'182.118.20.169',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=24','','/brand.php'),(1447564122,'188.165.15.183',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1447565325,'188.165.15.183',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1447565472,'101.15.192.6',1,'Safari 537.36','Linux','zh-TW,zh','IANA','http://r.search.yahoo.com','/_ylt=A8tUwZObGEhWvQ0Aoyxr1gt.;_ylu=X3oDMTByYzhha3F2BGNvbG8DdHcxBHBvcwMxBHZ0aWQDBHNlYwNzcg--/RV=2/RE=1447594268/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d35/RK=0/RS=nbpz57EHKQ','','/category.php'),(1447566978,'188.165.15.183',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1447567005,'188.165.15.183',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1447569181,'188.165.15.183',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1447569467,'40.77.167.38',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1447570299,'188.165.15.183',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1447570349,'188.165.15.183',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1447570656,'39.12.95.68',1,'Safari 537.36','Linux','zh-TW,zh','IANA','https://www.google.com.tw','/','','/category.php'),(1447571503,'192.99.1.101',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1447571506,'192.99.1.101',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1447571508,'192.99.1.101',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1447571511,'192.99.1.101',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1447571514,'192.99.1.101',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1447571516,'192.99.1.101',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1447571519,'192.99.1.101',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1447571522,'192.99.1.101',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1447571529,'192.99.1.101',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1447571535,'192.99.1.101',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1447571538,'192.99.1.101',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1447571542,'192.99.1.101',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1447571545,'192.99.1.101',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1447571549,'192.99.1.101',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1447571551,'192.99.1.101',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1447571554,'192.99.1.101',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1447571559,'192.99.1.101',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1447571562,'192.99.1.101',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1447571567,'192.99.1.101',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1447571574,'192.99.1.101',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1447571580,'192.99.1.101',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1447571584,'192.99.1.101',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1447571590,'192.99.1.101',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1447571592,'192.99.1.101',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1447571596,'192.99.1.101',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1447571605,'192.99.1.101',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1447571607,'192.99.1.101',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1447571611,'192.99.1.101',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/catalog.php'),(1447571614,'192.99.1.101',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1447571616,'192.99.1.101',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1447571623,'192.99.1.101',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1447571629,'192.99.1.101',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1447571635,'192.99.1.101',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1447571640,'192.99.1.101',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1447571647,'192.99.1.101',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1447571650,'192.99.1.101',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1447571653,'192.99.1.101',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1447571657,'192.99.1.101',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1447571662,'192.99.1.101',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1447571669,'192.99.1.101',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1447571672,'192.99.1.101',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1447571676,'192.99.1.101',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1447571681,'192.99.1.101',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1447571687,'192.99.1.101',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1447571692,'192.99.1.101',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1447571697,'192.99.1.101',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1447571702,'192.99.1.101',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1447571707,'192.99.1.101',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1447571712,'192.99.1.101',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1447571722,'192.99.1.101',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1447571728,'192.99.1.101',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1447571735,'192.99.1.101',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1447571743,'192.99.1.101',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1447571751,'192.99.1.101',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1447571754,'192.99.1.101',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1447571762,'192.99.1.101',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1447571770,'192.99.1.101',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1447571778,'192.99.1.101',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1447571789,'192.99.1.101',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1447571796,'192.99.1.101',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1447571805,'192.99.1.101',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1447571816,'192.99.1.101',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1447571823,'192.99.1.101',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1447571829,'192.99.1.101',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/flow.php'),(1447571834,'192.99.1.101',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1447571839,'192.99.1.101',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/group_buy.php'),(1447571844,'192.99.1.101',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1447571848,'192.99.1.101',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/pick_out.php'),(1447571853,'192.99.1.101',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/search.php'),(1447571856,'192.99.1.101',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/snatch.php'),(1447571862,'192.99.1.101',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/tag_cloud.php'),(1447571866,'192.99.1.101',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/user.php'),(1447571871,'192.99.1.101',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/user.php'),(1447571873,'192.99.1.101',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/user.php'),(1447571880,'192.99.1.101',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1447571883,'192.99.1.101',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1447573665,'188.165.15.183',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1447574611,'207.46.13.49',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447574676,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1447575250,'188.165.15.183',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1447575385,'40.77.167.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447575454,'185.36.100.145',1,'Safari 537.36','Linux','','[未知IP0801]','http://hvd-store.com','/','','/index.php'),(1447576821,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447578617,'40.77.167.26',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447578794,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447578818,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1447579718,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1447580160,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1447580216,'188.165.15.183',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1447580456,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1447580622,'61.58.185.5',1,'Safari 537.36','Linux','zh-TW,zh','台湾省','http://r.search.yahoo.com','/_ylt=AwrsAVrJU0hWcU0ADMlESiY5;_ylu=X3oDMTBzbHNsb28xBHNlYwNzcgRwb3MDMTMEY29sbwN0dzEEdnRpZAM-/RV=2/RE=1447609418/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2f/RK=0/RS=cmhT074lyrVITgTNmGR795PJEpA-','','/index.php'),(1447581337,'40.77.167.26',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447582339,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1447582429,'188.165.15.183',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1447582451,'40.77.167.26',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1447583119,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1447583229,'188.165.15.183',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1447583656,'187.6.75.164',1,'Safari 537.36','Windows NT','pt-BR,en,*','[未知IP0801]','http://chanshanger.com','/','','/index.php'),(1447584688,'188.165.15.183',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1447584893,'101.226.33.221',1,'Safari 537.36','Linux','zh-cn, zh','IANA','','','','/index.php'),(1447585288,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1447586131,'188.165.15.183',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1447586737,'40.77.167.38',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1447587868,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1447588538,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447588864,'40.77.167.26',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447589292,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1447589661,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1447589987,'188.165.15.183',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1447592946,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1447593306,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447593307,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1447595139,'40.77.167.38',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1447596234,'207.46.13.63',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1447596871,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1447598610,'179.181.62.222',1,'Safari 537.36','Windows 98','pt-BR,en,*','[未知IP0801]','http://chanshanger.com','/','','/index.php'),(1447599138,'40.77.167.38',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1447599278,'188.165.15.183',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1447599789,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1447600235,'66.249.74.9',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1447602627,'188.165.15.183',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1447602828,'188.165.15.183',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1447603506,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1447603712,'188.165.15.183',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1447604906,'188.165.15.183',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1447605176,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1447605251,'66.249.74.12',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1447605678,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1447606450,'188.165.15.183',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1447606540,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1447607354,'40.77.167.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447608747,'188.165.15.183',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1447609993,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1447610449,'40.77.167.26',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1447610450,'40.77.167.26',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1447610547,'188.165.15.183',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1447611019,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1447612385,'207.46.13.49',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447612891,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/snatch.php'),(1447613854,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1447615023,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1447616597,'188.165.15.183',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1447616688,'188.165.15.183',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1447616972,'188.165.15.183',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1447617247,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1447620153,'188.165.15.183',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1447621426,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1447621924,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1447622126,'24.230.181.31',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1447622128,'24.230.181.31',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1447622130,'24.230.181.31',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1447622132,'24.230.181.31',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1447622825,'188.165.15.183',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1447623387,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1447624968,'40.77.167.26',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447628256,'157.55.39.132',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1447628447,'157.55.39.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447629826,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1447629876,'23.122.230.40',1,'Safari 537.36','Windows 98','en-US,*','IANA','http://chanshanger.com','/','','/index.php'),(1447629900,'188.165.15.183',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1447630825,'207.46.13.180',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1447630877,'188.165.15.183',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1447631482,'188.165.200.217',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1447631501,'39.12.82.177',1,'Safari 537.36','Linux','zh-TW,en-US','IANA','','','','/index.php'),(1447632255,'142.4.213.25',1,'Safari 537.36','Linux','','加拿大','http://hundejo.com','/','','/index.php'),(1447632939,'66.249.79.204',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1447633892,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1447633895,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1447633898,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1447633900,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1447633903,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1447634185,'39.12.82.177',2,'Safari 537.36','Linux','zh-TW,en-US','IANA','http://www.chanshanger.com.tw','/category.php?id=30','','/category.php'),(1447634969,'188.165.15.183',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1447635702,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1447635728,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1447635906,'188.165.15.183',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1447636167,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1447636460,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1447636572,'207.46.13.184',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447636837,'188.138.170.219',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','http://www.chanshanger.com.tw','/','','/index.php'),(1447636994,'220.133.110.162',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/index.php'),(1447637203,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1447637299,'207.46.13.180',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1447637832,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1447637852,'188.165.15.183',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1447638042,'188.165.15.183',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1447638099,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1447638290,'188.165.15.183',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1447640721,'207.46.13.183',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447640834,'220.133.110.162',1,'Safari 537.36','Windows NT','zh-TW','台湾省','','','','/index.php'),(1447640952,'207.46.13.180',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1447641018,'220.133.110.162',2,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/index.php'),(1447642096,'110.164.235.183',1,'Safari 537.36','Windows 98','th-TH,en,*','IANA','http://chanshanger.com','/','','/index.php'),(1447644019,'188.165.15.183',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/compare.php'),(1447644250,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1447644420,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1447645336,'125.227.192.180',15,'Safari 601.1','Unknown','zh-tw','台湾省','http://r.search.yahoo.com','/_ylt=A8tUwYyYUElW1TYAd7VxOSY5;_ylu=X3oDMTByYzhha3F2BGNvbG8DdHcxBHBvcwMxBHZ0aWQDBHNlYwNzcg--/RV=2/RE=1447674136/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2f/RK=0/RS=urU4DTUDNTThPD8bADrhTQ7kNYo-','','/index.php'),(1447645543,'157.55.39.42',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1447646333,'101.226.168.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=2','','/article_cat.php'),(1447646536,'64.79.100.49',1,'Safari 537.36','Windows 95','en-us','美国','http://www.chanshanger.com.tw','/','','/index.php'),(1447646537,'64.79.100.49',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1447646767,'182.118.22.249',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=3','','/article_cat.php'),(1447646835,'101.226.168.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=12&id=30','','/brand.php'),(1447646837,'101.226.169.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=12','','/brand.php'),(1447646938,'182.118.20.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=11','','/brand.php'),(1447646961,'101.226.169.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=1','','/brand.php'),(1447646965,'182.118.20.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=27&id=29','','/brand.php'),(1447647009,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1447647019,'101.226.166.200',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=8','','/brand.php'),(1447647039,'101.226.169.214',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=3','','/brand.php'),(1447647077,'182.118.25.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=22','','/brand.php'),(1447647078,'182.118.25.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=32','','/article.php'),(1447647127,'182.118.22.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=1','','/brand.php'),(1447647135,'182.118.22.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=3','','/brand.php'),(1447647178,'101.226.168.246',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=5','','/brand.php'),(1447647193,'182.118.25.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=4','','/brand.php'),(1447647194,'182.118.20.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=9','','/brand.php'),(1447647204,'182.118.21.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=13','','/brand.php'),(1447647211,'182.118.25.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=20','','/brand.php'),(1447647224,'101.226.166.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=25','','/brand.php'),(1447647277,'101.226.166.223',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=18','','/brand.php'),(1447647291,'188.165.15.183',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1447647292,'182.118.22.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=13&id=29','','/brand.php'),(1447647359,'182.118.20.162',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=2&page=1','','/article_cat.php'),(1447647367,'188.165.15.183',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1447647391,'182.118.25.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=9','','/brand.php'),(1447647404,'182.118.21.238',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=18','','/brand.php'),(1447647445,'101.226.168.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=13&id=6','','/category.php'),(1447647460,'101.226.168.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=27','','/brand.php'),(1447647463,'101.226.169.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=29','','/brand.php'),(1447647532,'182.118.22.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=35','','/category.php'),(1447647578,'182.118.25.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=2','','/brand.php'),(1447647583,'101.226.167.238',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=9','','/category.php'),(1447647598,'101.226.169.230',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=37','','/category.php'),(1447647618,'101.226.169.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=1&id=1','','/category.php'),(1447647634,'182.118.21.247',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=23&id=11','','/category.php'),(1447647686,'182.118.21.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=22','','/brand.php'),(1447647698,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1447647756,'182.118.20.172',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=25','','/brand.php'),(1447647803,'101.226.168.248',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=13','','/category.php'),(1447647829,'182.118.20.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=9','','/category.php'),(1447647851,'182.118.20.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=9','','/brand.php'),(1447647887,'101.226.168.245',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=15','','/category.php'),(1447647898,'182.118.20.167',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=24','','/brand.php'),(1447647921,'101.226.168.243',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=27&id=1','','/category.php'),(1447647984,'182.118.21.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=14','','/category.php'),(1447648001,'101.226.168.203',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=35','','/category.php'),(1447648046,'182.118.21.239',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=11&id=8','','/category.php'),(1447648087,'101.226.166.247',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=12','','/category.php'),(1447648139,'101.226.166.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=5','','/category.php'),(1447648139,'157.55.39.77',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447648164,'182.118.20.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=2&id=8','','/category.php'),(1447648168,'101.226.168.233',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=9&id=1','','/category.php'),(1447648173,'101.226.166.206',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=185','','/goods.php'),(1447648178,'182.118.22.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=18','','/category.php'),(1447648189,'188.165.15.183',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1447648192,'182.118.20.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=1','','/category.php'),(1447648202,'182.118.22.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=11','','/category.php'),(1447648290,'182.118.20.174',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=28','','/category.php'),(1447648324,'101.226.166.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1447648385,'182.118.20.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=11','','/category.php'),(1447648402,'182.118.20.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=28&id=1','','/category.php'),(1447648450,'101.226.166.224',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=85','','/goods.php'),(1447648496,'101.226.167.211',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=17','','/category.php'),(1447648552,'182.118.21.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=16','','/category.php'),(1447648564,'182.118.20.251',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=3','','/brand.php'),(1447648691,'188.165.15.183',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1447648981,'182.118.22.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=4&id=9','','/category.php'),(1447649411,'182.118.20.236',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=7','','/category.php'),(1447649411,'182.118.20.236',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=6','','/category.php'),(1447649626,'101.226.169.204',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=4','','/brand.php'),(1447649689,'188.165.15.183',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1447649886,'182.118.25.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=30&id=16','','/category.php'),(1447650553,'101.226.167.201',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=15&id=1','','/category.php'),(1447651589,'101.226.168.242',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/pick_out.php','','/pick_out.php'),(1447653581,'188.165.15.183',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1447653671,'157.55.39.0',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447654961,'188.165.15.183',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1447656664,'204.79.180.38',1,'Internet Explorer 9.0','Windows NT','en-us','美国','','','','/category.php'),(1447657637,'188.165.15.183',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1447657666,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1447657859,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1447659774,'188.165.15.183',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1447659862,'91.56.209.70',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1447659865,'91.56.209.70',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1447659869,'91.56.209.70',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1447659872,'91.56.209.70',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1447659995,'59.127.164.218',2,'Unknow browser','Windows NT','zh-TW','台湾省','http://www.google.com.tw','/url?sa=t&rct=j&q=&esrc=s&source=web&cd=8&ved=0CD8QFjAHahUKEwjF2rWruZTJAhXJHpQKHZzDBVs&url=http%3A%2F%2Fwww.chanshanger.com.tw%2F&usg=AFQjCNEliNLwetqlMO5RzqiSU9Fk5hOyaA','','/index.php'),(1447660605,'151.80.31.154',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1447660798,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1447663818,'207.46.13.24',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1447664236,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1447664368,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1447664813,'220.133.110.162',2,'Safari 537.36','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/goods.php?id=155','','/article.php'),(1447664910,'220.133.110.162',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/index.php'),(1447665604,'151.80.31.154',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1447667015,'66.249.74.12',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447667222,'202.46.51.176',1,'FireFox 6.0.2','Windows XP','en-US','广东省深圳市','','','','/index.php'),(1447667603,'151.80.31.154',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1447667674,'151.80.31.154',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1447667836,'151.80.31.154',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1447668976,'104.45.18.178',1,'Unknow browser','Windows NT','','IANA','','','','/index.php'),(1447669947,'188.165.15.183',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1447670397,'188.165.15.183',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1447672498,'188.165.15.183',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1447673067,'151.80.31.154',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1447673281,'188.165.15.183',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1447673645,'157.55.39.39',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447673671,'207.46.13.180',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447673989,'157.55.39.40',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1447674175,'151.80.31.154',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1447674610,'2.32.56.110',1,'Safari 537.36','Windows 98','it-IT,en,*','IANA','http://chanshanger.com','/','','/index.php'),(1447675077,'151.80.31.154',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1447675415,'151.80.31.154',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1447675778,'157.55.39.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447676131,'188.165.15.183',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1447676854,'151.80.31.154',1,'Unknow browser','Unknown','','欧洲','','','','/article_cat.php'),(1447677596,'66.249.74.15',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447679357,'182.118.25.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=6&id=1','','/category.php'),(1447679382,'157.55.39.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447679383,'157.55.39.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447679384,'157.55.39.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447679385,'157.55.39.244',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1447680721,'157.55.39.88',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447680722,'157.55.39.88',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447682548,'157.55.39.39',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1447683449,'157.55.39.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1447684454,'207.46.13.180',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447684643,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1447685447,'188.165.15.183',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1447686068,'157.55.39.244',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1447687438,'157.55.39.73',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447690313,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1447691138,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1447692616,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1447692762,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1447692767,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/index.php'),(1447693595,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1447694947,'207.46.13.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447695519,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1447695529,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1447695539,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1447695549,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1447695555,'207.46.13.93',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1447695559,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1447695569,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1447695579,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1447695601,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1447695605,'189.110.227.241',1,'Safari 537.36','Windows 98','pt-BR,en,*','[未知IP0801]','http://chanshanger.com','/','','/index.php'),(1447695611,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1447695621,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1447695631,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1447695641,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1447695651,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1447695661,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1447695672,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1447695704,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1447695804,'157.55.39.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447696343,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1447697047,'207.46.13.93',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1447697181,'157.55.39.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447697330,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1447698610,'180.76.15.162',1,'FireFox 6.0.2','Windows XP','zh-cn,zh-tw','[未知IP0801]','','','','/index.php'),(1447698611,'157.55.39.73',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1447699264,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1447699762,'188.165.15.183',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1447700694,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1447700729,'202.46.52.172',1,'FireFox 6.0.2','Windows XP','en-US','广东省深圳市','','','','/index.php'),(1447702016,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1447702562,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1447702942,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1447702994,'191.179.191.36',1,'Safari 537.36','Windows 98','pt-BR,en,*','IANA','http://chanshanger.com','/','','/index.php'),(1447703021,'188.165.15.183',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1447703805,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1447704251,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1447704603,'157.55.39.73',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447705453,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1447708432,'40.77.167.92',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1447710517,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1447710786,'40.77.167.90',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1447710833,'40.77.167.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1447711194,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1447711636,'201.55.101.6',1,'Safari 537.36','Windows 98','pt-BR,en,*','巴西','http://chanshanger.com','/','','/index.php'),(1447712450,'182.118.25.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=22','','/brand.php'),(1447712485,'182.118.22.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=1','','/article.php'),(1447712642,'182.118.25.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=2','','/brand.php'),(1447712711,'182.118.22.250',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=10&id=27','','/brand.php'),(1447712769,'66.249.71.51',1,'Safari 600.1.4','Unknown','','美国','','','','/brand.php'),(1447712932,'40.77.167.30',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447713017,'182.118.22.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=28&id=29','','/brand.php'),(1447713154,'182.118.25.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=28','','/brand.php'),(1447713182,'182.118.22.246',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=3','','/brand.php'),(1447713243,'182.118.22.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=33&id=19','','/brand.php'),(1447713476,'182.118.22.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=1','','/brand.php'),(1447713708,'182.118.20.163',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=15','','/brand.php'),(1447713747,'182.118.21.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=19&id=1','','/category.php'),(1447713821,'182.118.20.166',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/catalog.php','','/catalog.php'),(1447713844,'101.226.166.244',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=15','','/brand.php'),(1447713863,'101.226.166.201',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=11&id=1','','/category.php'),(1447713863,'101.226.166.199',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=26','','/brand.php'),(1447714002,'182.118.21.242',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=23&id=1','','/category.php'),(1447714121,'182.118.20.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=26&id=9','','/category.php'),(1447714124,'182.118.21.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=35','','/category.php'),(1447714209,'101.226.168.230',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=12&id=35','','/category.php'),(1447714326,'182.118.20.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=35','','/category.php'),(1447714348,'182.118.20.169',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=27&id=10','','/category.php'),(1447714363,'182.118.20.163',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=7','','/category.php'),(1447714370,'182.118.21.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=10','','/category.php'),(1447714383,'101.226.166.226',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=28&id=11','','/category.php'),(1447714393,'182.118.20.168',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=35','','/category.php'),(1447714668,'101.226.166.253',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=14&id=29','','/brand.php'),(1447715184,'101.226.169.211',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=9&id=8','','/category.php'),(1447715216,'101.226.168.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=8&id=9','','/category.php'),(1447715230,'182.118.21.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=76&img=140','','/gallery.php'),(1447715236,'182.118.22.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=22','','/category.php'),(1447715360,'182.118.20.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=33','','/category.php'),(1447715383,'101.226.169.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=12','','/brand.php'),(1447715409,'182.118.20.167',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=6&id=8','','/category.php'),(1447715436,'101.226.167.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=22&id=35','','/category.php'),(1447715461,'101.226.166.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=37','','/category.php'),(1447715491,'182.118.20.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=7','','/category.php'),(1447715509,'101.226.168.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=12&id=1','','/category.php'),(1447715511,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/article.php'),(1447715515,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1447715518,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1447715520,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1447715522,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1447715643,'182.118.20.174',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/search.php?intro=new','','/search.php'),(1447715645,'101.226.169.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=28','','/category.php'),(1447715704,'182.118.21.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=7&id=1','','/category.php'),(1447715942,'101.226.166.231',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=34','','/category.php'),(1447716304,'40.77.167.28',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1447716455,'191.33.185.36',1,'Safari 537.36','Windows NT','pt-BR,en,*','IANA','http://chanshanger.com','/','','/index.php'),(1447716572,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1447717625,'40.77.167.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1447718121,'188.165.15.183',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1447718244,'188.165.15.183',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1447718266,'101.226.169.205',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=22','','/brand.php'),(1447718330,'101.226.167.252',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=2','','/category.php'),(1447718858,'188.165.15.183',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1447719102,'207.46.13.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447720091,'157.55.39.94',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447720106,'40.77.167.30',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447721140,'66.249.71.64',1,'Safari 600.1.4','Unknown','','美国','','','','/index.php'),(1447721507,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1447721663,'188.165.15.183',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1447722397,'207.46.13.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447722622,'207.46.13.132',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1447723172,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1447723929,'66.249.71.60',1,'Safari 600.1.4','Unknown','','美国','','','','/goods.php'),(1447724202,'207.46.13.15',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447724450,'188.165.15.183',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1447725502,'188.165.15.183',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1447726511,'188.165.15.183',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1447726829,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1447728164,'40.77.167.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447728834,'193.164.216.238',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1447728836,'193.164.216.238',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1447728838,'193.164.216.238',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1447728840,'193.164.216.238',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1447728842,'193.164.216.238',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1447728844,'193.164.216.238',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1447729510,'40.77.167.13',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447729847,'188.165.15.183',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1447730600,'189.58.126.69',1,'Safari 537.36','Windows 98','pt-BR,en,*','[未知IP0801]','http://chanshanger.com','/','','/index.php'),(1447731755,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1447732401,'40.77.167.21',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1447732423,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1447733140,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1447733643,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1447733867,'40.77.167.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1447735891,'40.77.167.21',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1447736128,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1447737446,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1447738322,'40.77.167.93',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1447738733,'40.77.167.101',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447739285,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1447739287,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1447739289,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1447739291,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1447739294,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1447739296,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1447739298,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1447739300,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1447739302,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1447739305,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1447739307,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1447739309,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1447739311,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1447739313,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1447739315,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1447739318,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1447739320,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1447739322,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1447739324,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1447739326,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1447739328,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1447739331,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1447739333,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1447739336,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1447739762,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1447739867,'188.165.15.183',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1447739938,'188.165.15.183',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1447739940,'202.45.135.220',1,'Safari 537.36','Windows 98','en-MY,*','马来西亚','http://chanshanger.com','/','','/index.php'),(1447740239,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1447741498,'40.77.167.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447741564,'40.77.167.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447742193,'188.165.15.183',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1447742578,'40.77.167.102',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447743146,'40.77.167.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447745528,'157.55.39.10',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447746781,'61.224.54.57',158,'FireFox 41.0','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1447748523,'124.104.81.125',1,'Safari 537.36','Windows 98','en-US,*','菲律宾','http://chanshanger.com','/','','/index.php'),(1447749346,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1447749674,'94.22.123.234',1,'Unknow browser','Unknown','en','IANA','','','','/flow.php'),(1447749691,'94.22.123.234',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1447749693,'94.22.123.234',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1447749696,'94.22.123.234',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1447750995,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1447751458,'51.254.97.22',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1447751462,'51.254.97.22',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1447751474,'51.254.97.22',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1447751477,'51.254.97.22',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1447752504,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1447754049,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1447754052,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1447754056,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1447754314,'188.165.15.183',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1447755187,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1447755190,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1447755192,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1447755194,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1447756118,'188.165.15.183',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1447757907,'180.153.201.217',1,'Safari 537.36','Linux','zh-cn, zh','[未知IP0801]','','','','/index.php'),(1447759152,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1447759157,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1447759535,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1447759587,'157.55.39.152',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447759658,'188.165.15.183',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1447760079,'207.46.13.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447760282,'188.165.15.183',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1447760300,'40.77.167.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447761704,'40.77.167.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447761855,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1447763401,'204.79.180.199',1,'Internet Explorer 9.0','Windows NT','en-us','美国','','','','/brand.php'),(1447763671,'157.55.39.152',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447764134,'188.165.15.183',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1447764503,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1447764529,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1447764715,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1447764717,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1447764735,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1447766553,'119.147.146.195',1,'Safari 537.36','Windows 95','zh,zh-CN','APNIC','','','','/index.php'),(1447767489,'157.55.39.152',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447767569,'157.55.39.152',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1447767798,'188.165.15.183',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1447768128,'188.165.15.183',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1447768920,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1447770202,'180.97.63.33',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=21&id=1','','/category.php'),(1447770817,'207.46.13.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447771017,'157.55.39.152',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1447771461,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1447772469,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1447772825,'188.165.15.183',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1447773123,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1447773200,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1447773631,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1447774642,'40.77.167.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447775828,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1447776229,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1447776574,'40.77.167.10',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447776578,'40.77.167.101',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447779801,'40.77.167.10',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447780278,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1447781738,'66.249.74.12',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447785129,'40.77.167.101',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447785933,'40.77.167.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447786784,'40.77.167.10',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447789772,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1447790220,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1447791187,'189.124.30.86',1,'Safari 537.36','Windows 98','pt-BR,en,*','[未知IP0801]','http://chanshanger.com','/','','/index.php'),(1447792252,'40.77.167.101',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447792363,'40.77.167.78',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447793387,'40.77.167.27',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1447794390,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1447795596,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1447801089,'61.224.54.57',15,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/','','/category.php'),(1447803054,'66.249.71.51',1,'Safari 600.1.4','Unknown','','美国','','','','/goods.php'),(1447803991,'64.246.165.210',1,'FireFox 3.5.2','Windows XP','en-us,fr-be','美国','http://whois.domaintools.com','/chanshanger.com.tw','','/index.php'),(1447805069,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1447805827,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1447807665,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1447810061,'1.165.34.74',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1447810424,'1.165.34.74',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1447812378,'183.136.142.163',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=1','','/category.php'),(1447812462,'36.230.19.149',1,'Internet Explorer 10.0','Windows NT','zh-tw','IANA','','','','/tag_cloud.php'),(1447812462,'36.230.19.149',1,'Internet Explorer 10.0','Windows NT','zh-tw','IANA','','','','/group_buy.php'),(1447812462,'36.230.19.149',1,'Internet Explorer 10.0','Windows NT','zh-tw','IANA','','','','/pick_out.php'),(1447812462,'36.230.19.149',1,'Internet Explorer 10.0','Windows NT','zh-tw','IANA','','','','/user.php'),(1447812462,'36.230.19.149',1,'Internet Explorer 10.0','Windows NT','zh-tw','IANA','','','','/flow.php'),(1447813328,'186.249.234.10',1,'Safari 537.36','Windows 98','pt-BR,en,*','[未知IP0801]','http://chanshanger.com','/','','/index.php'),(1447814032,'149.202.54.34',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1447814035,'149.202.54.34',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1447814038,'149.202.54.34',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1447814041,'149.202.54.34',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1447814044,'149.202.54.34',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1447814046,'149.202.54.34',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1447814049,'149.202.54.34',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1447814052,'149.202.54.34',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1447814056,'149.202.54.34',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1447814059,'149.202.54.34',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1447814062,'149.202.54.34',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1447815160,'61.224.54.57',16,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/goods.php?id=191','','/index.php'),(1447816470,'114.43.198.65',1,'Safari 601.1','Unknown','zh-tw','IANA','http://r.search.yahoo.com','/_ylt=A8tUwYcU7UtW_0YAQvxxOSY5;_ylu=X3oDMTEycm9hbXZlBGNvbG8DdHcxBHBvcwMxBHZ0aWQDQjA0MTBfMQRzZWMDc3I-/RV=2/RE=1447845268/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d9%26brand%3d2','','/category.php'),(1447816835,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1447820153,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1447822640,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1447822641,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1447823556,'101.226.166.250',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=10&id=5','','/brand.php'),(1447823760,'101.226.168.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=10&id=3','','/brand.php'),(1447823766,'101.226.168.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=23','','/brand.php'),(1447824114,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1447824144,'182.118.20.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=33&id=5','','/brand.php'),(1447824185,'101.226.166.202',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=12','','/brand.php'),(1447824193,'101.226.166.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=24','','/brand.php'),(1447824301,'101.226.168.231',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=24&id=1','','/category.php'),(1447824330,'101.226.167.234',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=15&id=7','','/category.php'),(1447824335,'182.118.21.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=26&id=1','','/category.php'),(1447824343,'101.226.166.224',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=16&id=30','','/brand.php'),(1447824348,'101.226.166.244',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=10','','/category.php'),(1447824404,'182.118.20.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=10&id=1','','/category.php'),(1447824470,'101.226.168.251',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=13&id=30','','/brand.php'),(1447824473,'182.118.22.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=11','','/category.php'),(1447824491,'182.118.22.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=11','','/brand.php'),(1447824521,'101.226.168.245',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=12&id=11','','/category.php'),(1447824521,'101.226.168.250',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=8','','/brand.php'),(1447824538,'101.226.166.233',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=15&id=30','','/brand.php'),(1447824564,'182.118.25.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=7&id=8','','/category.php'),(1447824573,'182.118.22.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=23','','/brand.php'),(1447824573,'182.118.22.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=18','','/brand.php'),(1447824580,'182.118.25.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=23','','/brand.php'),(1447824588,'182.118.22.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=4&id=7','','/category.php'),(1447824597,'101.226.166.206',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=1','','/brand.php'),(1447824605,'101.226.167.213',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=30','','/category.php'),(1447824630,'101.226.168.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=4','','/category.php'),(1447824669,'101.226.166.245',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=9&id=9','','/category.php'),(1447824805,'182.118.25.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=12','','/brand.php'),(1447824806,'182.118.21.249',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=19&id=33','','/category.php'),(1447824840,'101.226.166.199',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/search.php?intro=hot','','/search.php'),(1447824911,'182.118.25.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/search.php?intro=best','','/search.php'),(1447824929,'188.165.15.27',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1447825007,'101.226.166.251',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=25','','/brand.php'),(1447825242,'182.118.20.172',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=27&id=37','','/category.php'),(1447825273,'182.118.20.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=8','','/category.php'),(1447825278,'182.118.22.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=11','','/category.php'),(1447825424,'182.118.21.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/tag_cloud.php','','/tag_cloud.php'),(1447825453,'182.118.20.173',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=15&id=35','','/category.php'),(1447825474,'182.118.20.167',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=20&id=6','','/category.php'),(1447825528,'101.226.167.240',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=12','','/category.php'),(1447825604,'101.226.168.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=6','','/category.php'),(1447825604,'101.226.168.204',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/flow.php','','/flow.php'),(1447825875,'101.226.167.241',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/user.php','','/user.php'),(1447827156,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1447831616,'188.165.15.27',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1447831991,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1447833248,'1.165.34.74',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1447834423,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1447834994,'177.41.208.14',1,'Safari 537.36','Windows 98','pt-BR,en,*','[未知IP0801]','http://chanshanger.com','/','','/index.php'),(1447835040,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1447835105,'157.55.39.94',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1447835383,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1447835412,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1447835953,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1447836858,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/index.php'),(1447837297,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1447837299,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1447837303,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1447837306,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1447837559,'188.165.15.27',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/search.php'),(1447838905,'207.46.13.168',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447839445,'188.165.15.27',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1447839460,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1447840462,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1447840960,'188.165.15.27',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1447842078,'188.165.15.27',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1447842695,'191.249.7.221',1,'Safari 537.36','Windows 98','pt-BR,en,*','IANA','http://chanshanger.com','/','','/index.php'),(1447844362,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1447844580,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1447844786,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1447844787,'101.226.166.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=17','','/brand.php'),(1447846802,'188.165.15.27',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1447847302,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1447848011,'188.165.15.27',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1447848252,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1447848261,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1447848268,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1447848277,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1447848281,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1447848826,'177.82.3.193',1,'Safari 537.36','Windows NT','pt-BR,en,*','[未知IP0801]','http://chanshanger.com','/','','/index.php'),(1447848981,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1447850136,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1447852137,'40.77.167.35',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447854068,'207.46.13.121',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447854429,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1447854432,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/search.php'),(1447854434,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/search.php'),(1447854440,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1447854443,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/search.php'),(1447855611,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1447856254,'188.165.15.27',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1447856374,'207.46.13.121',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1447856910,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1447857603,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1447858749,'157.55.39.94',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447858958,'39.12.206.135',1,'Safari 537.36','Linux','zh-TW,en-US','IANA','','','','/user.php'),(1447859195,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/article.php'),(1447859201,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1447859205,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1447859208,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1447859212,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1447859254,'101.226.168.234',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=11','','/category.php'),(1447860150,'207.46.13.121',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1447860176,'188.165.15.27',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1447861360,'40.77.167.71',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1447862124,'40.77.167.71',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447862291,'207.46.13.121',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447862570,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1447862928,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1447863379,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/article_cat.php'),(1447863385,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/article_cat.php'),(1447863387,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/article_cat.php'),(1447863392,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1447863394,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1447863397,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1447863401,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1447863404,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1447863415,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1447863418,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1447863423,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1447863427,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1447863430,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1447863434,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1447863436,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1447863439,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1447863442,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1447863444,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1447863446,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1447863450,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1447863453,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1447863457,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1447863459,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1447863465,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1447863470,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1447863472,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1447863475,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1447863478,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1447863482,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1447863485,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1447863487,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1447863490,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1447863496,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1447863510,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1447863515,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1447863517,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1447863519,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1447863523,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1447863525,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1447863528,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1447863530,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1447863532,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1447863535,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1447863537,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1447863539,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1447863542,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1447863545,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1447863549,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1447863552,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1447863557,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1447863559,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1447863564,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1447863568,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1447863570,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1447863575,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1447863578,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1447863580,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1447863583,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1447863587,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1447863591,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1447863596,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1447863599,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1447863603,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1447863607,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1447863612,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1447863616,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1447863618,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1447863620,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1447863628,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1447863631,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1447863635,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1447863638,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1447863641,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1447863643,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1447863648,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1447863651,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1447863654,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1447863659,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1447863678,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1447863682,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1447863686,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1447863689,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1447863695,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1447863699,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1447863702,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1447863707,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1447863711,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1447863713,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1447863716,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1447863719,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1447863722,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1447863728,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1447863731,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1447863736,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1447863740,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1447863744,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1447863747,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1447863751,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1447863756,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1447863759,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1447863767,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1447863774,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1447863778,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1447863782,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1447863786,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1447863790,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1447863794,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1447863798,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1447863806,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1447863814,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1447863818,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1447863823,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1447863828,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1447863834,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1447863845,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1447863856,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1447863864,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1447863870,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1447863898,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1447863902,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1447863907,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1447863912,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1447863916,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1447863920,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1447863923,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1447863928,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1447863931,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1447863935,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1447863938,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1447863945,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1447863950,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1447863955,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1447863959,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1447863965,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1447863969,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1447863974,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1447863978,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1447863985,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1447863989,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1447863997,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1447864002,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1447864007,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1447864012,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1447864017,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1447864022,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1447864034,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1447864059,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1447864061,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1447864067,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1447864072,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1447864075,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1447864079,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1447864083,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1447864088,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1447864091,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1447864097,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1447864102,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1447864106,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1447864112,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1447864117,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1447864122,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1447864133,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1447864140,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1447864144,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1447864148,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1447864155,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1447864162,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1447864170,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1447864174,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1447864177,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1447864182,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1447864186,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1447864196,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1447864204,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1447864214,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1447864217,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1447864220,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1447864226,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1447864234,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1447864243,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1447864251,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1447864255,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1447864259,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1447864264,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1447864270,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1447864274,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1447864278,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1447864282,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1447864287,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1447864291,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1447864296,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1447864300,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1447864304,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1447864309,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1447864313,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1447864315,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1447864317,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1447864322,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1447864324,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1447864328,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1447864332,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1447864336,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1447864339,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1447864349,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1447864354,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1447864361,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1447864366,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1447864371,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1447864376,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1447864386,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1447864391,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1447864395,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1447864400,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1447864405,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1447864416,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1447864418,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1447864419,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1447864423,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1447864427,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1447864432,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1447864439,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1447864449,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1447864452,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1447864456,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1447864461,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1447864467,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1447864470,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1447864474,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1447864480,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1447864483,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1447864490,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1447864493,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1447864498,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1447864501,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1447864504,'198.100.144.83',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1447864860,'162.210.196.130',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1447864868,'162.210.196.130',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1447864874,'162.210.196.130',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1447864876,'162.210.196.130',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1447865061,'5.196.72.207',1,'Safari 537.36','Linux','','IANA','http://pizza-imperia.com','/','','/index.php'),(1447866505,'182.118.21.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=15','','/brand.php'),(1447866698,'182.118.25.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=8','','/category.php'),(1447867468,'101.226.167.244',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=3','','/brand.php'),(1447867480,'101.226.168.227',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=2','','/article_cat.php'),(1447867653,'101.226.169.217',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=3','','/article_cat.php'),(1447867849,'101.226.168.231',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=20','','/brand.php'),(1447867854,'182.118.21.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=13','','/brand.php'),(1447867907,'182.118.22.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=22','','/brand.php'),(1447867910,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1447867921,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1447867933,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1447867945,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1447867958,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1447867970,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1447867983,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1447867995,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1447868008,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1447868020,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1447868032,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1447868045,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1447868058,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1447868069,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1447868080,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1447868092,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1447868118,'101.226.166.247',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=12&id=29','','/brand.php'),(1447868123,'182.118.20.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=3','','/brand.php'),(1447868178,'101.226.169.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=4','','/brand.php'),(1447868187,'182.118.20.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=25','','/brand.php'),(1447868190,'182.118.21.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=21','','/brand.php'),(1447868194,'182.118.25.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=21','','/brand.php'),(1447868200,'182.118.22.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=2','','/article.php'),(1447868216,'101.226.166.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=24','','/brand.php'),(1447868233,'182.118.21.245',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=6','','/brand.php'),(1447868249,'182.118.25.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=10','','/brand.php'),(1447868343,'101.226.168.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=13&id=29','','/brand.php'),(1447868346,'188.165.15.27',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1447868385,'101.226.168.251',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=11','','/brand.php'),(1447868391,'182.118.21.237',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=1','','/brand.php'),(1447868401,'101.226.169.199',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=27&id=29','','/brand.php'),(1447868401,'101.226.169.200',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=5','','/brand.php'),(1447868435,'201.79.13.174',1,'Safari 537.36','Windows 98','pt-BR,en,*','巴西','http://chanshanger.com','/','','/index.php'),(1447868564,'182.118.25.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=27','','/brand.php'),(1447868607,'101.226.167.249',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=1','','/brand.php'),(1447868672,'182.118.20.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=6','','/brand.php'),(1447868687,'182.118.25.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=9','','/brand.php'),(1447868845,'182.118.20.169',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=5','','/brand.php'),(1447868897,'101.226.167.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=23&id=37','','/category.php'),(1447868932,'182.118.25.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=3','','/brand.php'),(1447868977,'182.118.25.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=2','','/brand.php'),(1447869048,'182.118.22.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=29','','/brand.php'),(1447869136,'182.118.25.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=15&id=37','','/category.php'),(1447869208,'182.118.21.250',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=1','','/category.php'),(1447869219,'101.226.167.211',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=22&id=9','','/category.php'),(1447869241,'182.118.25.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=1','','/category.php'),(1447869262,'101.226.166.243',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=28&id=1','','/category.php'),(1447869269,'186.70.251.52',1,'Safari 537.36','Windows NT','es-ES,en,*','[未知IP0801]','http://chanshanger.com','/','','/index.php'),(1447869279,'182.118.25.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=28','','/category.php'),(1447869302,'182.118.25.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=14','','/category.php'),(1447869350,'182.118.21.246',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=18','','/category.php'),(1447869359,'101.226.166.248',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=23&id=11','','/category.php'),(1447869379,'182.118.21.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=35','','/category.php'),(1447869394,'182.118.22.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=37','','/category.php'),(1447869420,'101.226.167.254',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=2&id=8','','/category.php'),(1447869456,'101.226.168.238',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=18&id=37','','/category.php'),(1447869521,'182.118.25.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=5','','/category.php'),(1447869526,'182.118.22.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=4&id=9','','/category.php'),(1447869543,'182.118.20.167',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=13','','/category.php'),(1447869558,'182.118.22.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=30&id=12','','/category.php'),(1447869568,'101.226.168.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=6&id=1','','/category.php'),(1447869825,'188.165.15.27',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1447869965,'182.118.21.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=30&id=13','','/category.php'),(1447869971,'101.226.169.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1447870059,'182.118.22.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=30&id=16','','/category.php'),(1447870128,'101.226.168.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=87','','/goods.php'),(1447870151,'101.226.169.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=167','','/goods.php'),(1447870167,'182.118.21.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/user.php?act=signin','','/user.php'),(1447870327,'188.165.15.27',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1447870420,'182.118.21.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=17','','/category.php'),(1447870531,'101.226.169.212',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=170','','/goods.php'),(1447870547,'182.118.22.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=16','','/category.php'),(1447870801,'101.226.166.238',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=168','','/goods.php'),(1447872376,'207.46.13.121',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1447875512,'188.165.15.27',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1447875945,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1447876434,'188.165.15.27',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1447876982,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1447878089,'157.55.39.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447878247,'188.165.15.27',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1447878611,'207.46.13.121',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447879918,'207.46.13.121',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1447882322,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1447882349,'188.165.15.27',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1447884931,'42.74.232.199',2,'Safari 601.1','Unknown','zh-tw','IANA','','','','/index.php'),(1447884932,'42.74.232.199',2,'Safari 601.1','Unknown','zh-tw','IANA','','','','/index.php'),(1447885205,'188.165.15.27',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1447885834,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1447887610,'207.46.13.121',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1447887918,'180.153.185.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=35','','/category.php'),(1447888168,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1447888593,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1447888951,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1447889461,'40.77.167.71',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1447890467,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1447891387,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1447892239,'157.55.39.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1447893237,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1447893810,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1447894572,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1447894652,'136.243.75.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1447894654,'136.243.75.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1447894656,'136.243.75.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1447894658,'136.243.75.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1447894660,'136.243.75.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1447894662,'136.243.75.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1447894665,'136.243.75.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1447894667,'136.243.75.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1447894669,'136.243.75.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1447894671,'136.243.75.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1447894673,'136.243.75.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1447894675,'136.243.75.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1447894678,'136.243.75.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1447894680,'136.243.75.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1447894682,'136.243.75.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1447894684,'136.243.75.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1447894686,'136.243.75.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1447894688,'136.243.75.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1447894691,'136.243.75.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1447894693,'136.243.75.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1447894695,'136.243.75.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1447894697,'136.243.75.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1447894699,'136.243.75.162',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1447896109,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1447897532,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1447898005,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1447898569,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1447899048,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1447899885,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1447900044,'220.133.110.162',3,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/index.php'),(1447901404,'183.57.153.110',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=5','','/brand.php'),(1447901680,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1447901680,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1447901681,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1447901681,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1447901681,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447901682,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447901682,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447901683,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447901683,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1447901684,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1447901684,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1447901685,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1447901685,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1447901686,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1447901686,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1447901695,'157.55.39.120',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447901695,'157.55.39.120',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1447901696,'157.55.39.120',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447901696,'157.55.39.120',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447901697,'157.55.39.120',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1447901697,'157.55.39.120',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447901697,'157.55.39.120',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447901703,'207.46.13.118',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447901704,'207.46.13.118',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447901704,'207.46.13.118',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1447901704,'207.46.13.118',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1447901705,'207.46.13.118',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447901705,'207.46.13.118',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1447901706,'207.46.13.118',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1447901706,'207.46.13.118',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1447901706,'207.46.13.118',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1447901707,'207.46.13.118',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447901707,'207.46.13.118',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447901708,'207.46.13.118',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1447901708,'207.46.13.118',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1447901709,'207.46.13.118',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1447901709,'207.46.13.118',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447901710,'207.46.13.118',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1447901710,'207.46.13.118',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447901711,'207.46.13.118',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447901711,'207.46.13.118',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447901712,'207.46.13.118',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1447901712,'207.46.13.118',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447901713,'207.46.13.118',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1447901713,'207.46.13.118',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1447901756,'207.46.13.183',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447901757,'207.46.13.183',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447901757,'207.46.13.183',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447901758,'207.46.13.183',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447901758,'207.46.13.183',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1447901758,'207.46.13.183',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1447901759,'207.46.13.183',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447901759,'207.46.13.183',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447901760,'207.46.13.183',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447901760,'207.46.13.183',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1447901761,'207.46.13.183',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1447901761,'207.46.13.183',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1447901762,'207.46.13.183',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1447901762,'207.46.13.183',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1447901762,'207.46.13.183',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1447901763,'207.46.13.183',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1447901763,'207.46.13.183',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447901764,'207.46.13.183',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1447901764,'207.46.13.183',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447901765,'207.46.13.183',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1447901765,'207.46.13.183',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1447902122,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447902146,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1447903135,'188.165.15.27',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1447903283,'62.210.152.87',1,'Unknow browser','Unknown','en','法国','','','','/flow.php'),(1447903286,'62.210.152.87',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1447903299,'62.210.152.87',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1447903301,'62.210.152.87',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1447904067,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1447904204,'207.46.13.118',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447905614,'188.165.15.27',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1447905723,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1447906174,'157.55.39.215',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447906617,'91.121.221.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1447906635,'91.121.221.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1447906638,'91.121.221.15',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1447906640,'91.121.221.15',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1447907317,'110.55.0.220',1,'Safari 537.36','Windows 98','en-US,*','IANA','http://chanshanger.com','/','','/index.php'),(1447907979,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1447908341,'188.165.15.27',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1447908363,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1447908575,'157.55.39.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447908575,'157.55.39.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1447908576,'157.55.39.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447908576,'157.55.39.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447908576,'157.55.39.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447908577,'157.55.39.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1447908577,'157.55.39.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1447908577,'157.55.39.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1447908578,'157.55.39.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1447908578,'157.55.39.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1447908578,'157.55.39.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447908579,'157.55.39.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447908580,'157.55.39.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447908580,'157.55.39.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447909019,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1447909150,'207.46.13.1',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447909264,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447909265,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1447909604,'188.165.15.27',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1447909818,'66.249.71.203',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1447909821,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1447909995,'157.55.39.137',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447910974,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1447911069,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1447911592,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1447912742,'220.133.110.162',4,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/index.php'),(1447913296,'188.165.15.27',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1447914913,'188.165.15.27',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1447917242,'207.46.13.1',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1447917884,'202.46.50.182',1,'FireFox 6.0.2','Windows XP','en-US','广东省深圳市','','','','/catalog.php'),(1447920791,'207.46.13.1',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1447921544,'188.165.15.27',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1447921578,'207.46.13.183',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447922135,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1447922952,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1447923122,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1447923146,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1447923377,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1447923387,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1447923523,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1447923969,'207.46.13.183',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447925125,'157.55.39.138',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1447925163,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1447926504,'188.165.15.27',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1447927515,'204.79.180.32',1,'Internet Explorer 9.0','Windows NT','en-us','美国','','','','/category.php'),(1447927735,'201.75.193.126',1,'Safari 537.36','Windows 98','pt-BR,en,*','巴西','http://chanshanger.com','/','','/index.php'),(1447929613,'181.223.185.58',1,'Safari 537.36','Windows 98','pt-BR,en,*','[未知IP0801]','http://chanshanger.com','/','','/index.php'),(1447931266,'180.153.201.215',1,'Safari 537.36','Linux','zh-cn, zh','[未知IP0801]','','','','/index.php'),(1447932049,'157.55.39.138',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447932709,'188.165.15.27',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1447932888,'207.46.13.1',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1447932950,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1447933427,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1447936291,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1447936358,'61.224.54.57',17,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1447936523,'207.46.13.160',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447937350,'188.165.15.27',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1447939102,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1447939367,'188.165.15.27',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1447939430,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1447939442,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1447939454,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1447939467,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1447939479,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1447939492,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1447939504,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1447939517,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1447939530,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1447939542,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1447939555,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1447939568,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1447939580,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1447939593,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1447939605,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1447939644,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1447940148,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1447940332,'110.28.163.214',1,'Safari 537.36','Linux','zh-TW,zh','IANA','','','','/category.php'),(1447941066,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/article_cat.php'),(1447941895,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1447942373,'157.55.39.137',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447943010,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1447943321,'188.165.15.27',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1447946366,'188.165.15.27',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1447946502,'177.1.126.225',1,'Safari 537.36','Windows 98','pt-BR,en,*','[未知IP0801]','http://chanshanger.com','/','','/index.php'),(1447946544,'157.55.39.138',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1447946557,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1447946557,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/index.php'),(1447946725,'188.165.15.27',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1447946725,'188.165.15.27',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1447948136,'188.165.15.27',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1447948819,'207.46.13.1',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1447949978,'207.46.13.160',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1447950072,'157.55.39.215',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447951619,'207.46.13.160',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1447951915,'188.165.15.27',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1447953362,'66.249.74.12',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1447953391,'200.164.73.138',1,'Safari 537.36','Windows 98','pt-BR,en,*','巴西','http://chanshanger.com','/','','/index.php'),(1447955865,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1447956019,'188.165.15.27',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1447956118,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1447957049,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1447958348,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1447958656,'123.0.192.47',1,'Unknow browser','Windows NT','zh-TW','台湾省','http://r.search.yahoo.com','/_ylt=A8tUwYN8GE5W_iAA14xr1gt.;_ylu=X3oDMTBya2hyZXZkBGNvbG8DdHcxBHBvcwMzBHZ0aWQDBHNlYwNzcg--/RV=2/RE=1447987453/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d1%26brand%3d20/RK=0/R','','/category.php'),(1447958913,'207.46.13.160',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447959006,'188.165.15.27',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1447959011,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1447961020,'207.46.13.160',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447961279,'207.46.13.160',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1447961405,'157.55.39.137',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447962971,'188.165.15.27',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1447963636,'207.46.13.160',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1447963970,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1447964223,'61.135.249.76',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1447965845,'66.249.71.203',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1447965960,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1447966525,'66.249.71.203',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1447967309,'202.46.54.103',1,'Safari 537.36','Windows 98','en-US','广东省深圳市','','','','/index.php'),(1447968553,'157.55.39.137',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1447968616,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1447968887,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1447969035,'66.249.71.194',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1447969167,'207.46.13.90',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1447969531,'188.165.15.27',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1447969751,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1447970036,'207.46.13.90',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1447970171,'61.224.54.57',18,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/','','/category.php'),(1447972878,'61.224.54.57',159,'FireFox 41.0','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/goods.php?id=191','','/category.php'),(1447973870,'66.249.71.64',1,'Safari 600.1.4','Unknown','','美国','','','','/brand.php'),(1447977704,'157.55.39.54',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1447978051,'189.4.74.165',1,'Safari 537.36','Windows 98','pt-BR,en,*','巴西','http://chanshanger.com','/','','/index.php'),(1447978144,'5.9.140.208',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1447978147,'5.9.140.208',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1447978149,'5.9.140.208',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1447978151,'5.9.140.208',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1447978485,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1447979340,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1447979631,'101.226.166.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=16&id=29','','/brand.php'),(1447979663,'101.226.166.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=10&id=27','','/brand.php'),(1447979814,'182.118.25.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=22','','/brand.php'),(1447979866,'182.118.25.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=28&id=29','','/brand.php'),(1447979888,'101.226.166.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=18','','/brand.php'),(1447979957,'101.226.166.224',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=19','','/brand.php'),(1447979981,'101.226.166.245',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=3','','/brand.php'),(1447979982,'101.226.168.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=28','','/brand.php'),(1447979996,'101.226.166.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=30','','/brand.php'),(1447980030,'101.226.166.206',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=22','','/brand.php'),(1447980059,'101.226.166.249',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=17','','/brand.php'),(1447980083,'101.226.168.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1447980129,'101.226.167.243',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=25','','/brand.php'),(1447980170,'101.226.169.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=1&id=35','','/category.php'),(1447980177,'101.226.168.246',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=23&id=1','','/category.php'),(1447980184,'101.226.169.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=21','','/brand.php'),(1447980201,'182.118.20.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=15','','/brand.php'),(1447980268,'101.226.166.249',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=5','','/brand.php'),(1447980275,'101.226.169.211',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=12','','/brand.php'),(1447980304,'101.226.166.230',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=26&id=9','','/category.php'),(1447980332,'182.118.20.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=33&id=19','','/brand.php'),(1447980346,'182.118.25.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=1','','/article.php'),(1447980414,'101.226.166.254',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=1&id=6','','/category.php'),(1447980428,'182.118.22.249',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/catalog.php','','/catalog.php'),(1447980428,'101.226.167.240',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=12&id=35','','/category.php'),(1447980447,'182.118.25.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=12&id=30','','/brand.php'),(1447980524,'101.226.169.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=19&id=1','','/category.php'),(1447980558,'182.118.21.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=35','','/category.php'),(1447980560,'101.226.166.233',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=11','','/category.php'),(1447980600,'101.226.168.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=21&id=1','','/category.php'),(1447980701,'101.226.167.236',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=4&id=1','','/category.php'),(1447980715,'101.226.168.202',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=28&id=11','','/category.php'),(1447980722,'101.226.169.218',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=10','','/category.php'),(1447980729,'101.226.166.224',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=29','','/category.php'),(1447980738,'101.226.168.244',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=2','','/category.php'),(1447980748,'182.118.21.250',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=35','','/category.php'),(1447980769,'101.226.166.249',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=9&id=1','','/category.php'),(1447980775,'182.118.25.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=1&page=1','','/article_cat.php'),(1447980789,'182.118.20.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=9','','/category.php'),(1447980793,'101.226.169.216',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=163&img=400','','/gallery.php'),(1447980805,'182.118.20.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=7','','/category.php'),(1447980813,'182.118.21.246',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=17&id=8','','/category.php'),(1447980861,'182.118.21.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=14','','/category.php'),(1447980885,'182.118.25.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/group_buy.php','','/group_buy.php'),(1447980921,'101.226.167.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=11&img=23','','/gallery.php'),(1447980921,'101.226.168.233',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=6&id=8','','/category.php'),(1447980944,'101.226.166.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=9','','/category.php'),(1447980945,'182.118.20.170',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=35','','/category.php'),(1447981001,'182.118.22.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=7&id=1','','/category.php'),(1447981003,'101.226.168.247',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=37','','/category.php'),(1447981011,'182.118.22.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=25','','/category.php'),(1447981039,'101.226.167.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=65&img=120','','/gallery.php'),(1447981092,'182.118.21.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=3','','/brand.php'),(1447981114,'182.118.22.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=34','','/category.php'),(1447981197,'182.118.22.244',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1447981515,'182.118.22.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/pick_out.php','','/pick_out.php'),(1447981611,'182.118.20.162',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=7','','/category.php'),(1447981896,'101.226.169.205',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=7','','/brand.php'),(1447981904,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1447981996,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1447982264,'182.118.22.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=33','','/category.php'),(1447982685,'101.226.166.235',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=28','','/category.php'),(1447982730,'101.226.168.213',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=15','','/category.php'),(1447982824,'101.226.166.214',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=1','','/category.php'),(1447983485,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1447983493,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1447983497,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1447983711,'157.55.39.54',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1447985286,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1447986734,'188.165.15.27',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1447987323,'207.46.13.90',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447987913,'207.46.13.90',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1447988066,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1447988555,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1447988764,'157.55.39.54',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447988954,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1447989458,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1447989495,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1447991802,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1447992945,'188.165.15.27',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1447993445,'207.46.13.90',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1447993604,'157.55.39.54',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1447995802,'188.165.15.27',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1447996382,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1447996925,'40.77.167.37',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1447997406,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1447997799,'188.165.15.27',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1447997945,'61.135.249.43',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1447999314,'188.165.15.27',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1448000347,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1448001034,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1448002054,'40.77.167.37',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1448003064,'204.79.180.87',1,'Internet Explorer 9.0','Windows NT','en-us','美国','','','','/article.php'),(1448003349,'188.165.200.217',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1448003533,'207.46.13.190',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448003584,'104.238.194.164',1,'Internet Explorer 8.0','Windows NT','','IANA','','','','/index.php'),(1448006248,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1448006687,'188.165.15.27',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1448007729,'207.46.13.190',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1448007919,'119.188.66.113',1,'Internet Explorer 9.0','Windows NT','zh-CN','APNIC','http://www.chanshanger.com.tw','/category.php?id=11','','/category.php'),(1448008619,'188.165.15.27',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1448008917,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448009573,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1448010490,'101.226.169.206',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=2','','/brand.php'),(1448010692,'207.46.13.158',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1448011420,'188.165.15.27',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1448011493,'40.77.167.37',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448012150,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/index.php'),(1448012277,'62.210.85.77',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1448012305,'62.210.85.77',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1448012341,'62.210.85.77',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1448012370,'62.210.85.77',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1448012492,'207.46.13.158',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1448012585,'207.46.13.158',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1448012616,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/article_cat.php'),(1448013385,'188.165.15.27',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1448013771,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1448013773,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1448013787,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1448013790,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1448013994,'188.165.15.27',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1448014003,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1448014006,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1448014009,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1448014011,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1448014014,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1448014030,'101.226.166.235',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=40','','/article.php'),(1448014620,'207.46.13.190',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1448014751,'66.249.74.9',1,'Safari 600.1.4','Unknown','','美国','','','','/index.php'),(1448015141,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1448015262,'188.165.15.27',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1448015919,'188.165.15.27',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1448016639,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1448019949,'188.165.15.27',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1448020795,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1448021073,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1448022512,'61.135.249.145',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1448023419,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1448024861,'188.165.15.27',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1448025567,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1448026305,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1448027837,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1448029716,'207.46.13.174',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1448029937,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1448030109,'61.224.54.57',19,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/goods.php?id=191','','/category.php'),(1448030478,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1448032025,'207.46.13.190',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1448032187,'182.118.21.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=1','','/brand.php'),(1448036084,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1448036184,'157.55.39.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448036224,'66.249.74.9',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1448037557,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1448038036,'157.55.39.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448038141,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1448038151,'101.226.169.216',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=1','','/article_cat.php'),(1448038152,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1448038162,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1448038173,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1448038186,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1448038197,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1448038209,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1448038221,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1448038231,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1448038243,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1448038254,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1448038266,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1448038281,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1448038292,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1448038342,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1448038354,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1448038626,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/pick_out.php'),(1448039206,'182.118.20.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=3','','/article_cat.php'),(1448039233,'101.226.168.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=1','','/brand.php'),(1448039306,'182.118.25.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=2','','/article.php'),(1448039383,'101.226.168.205',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=27&id=29','','/brand.php'),(1448039393,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1448039465,'182.118.21.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=20','','/brand.php'),(1448039491,'101.226.167.236',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=3','','/brand.php'),(1448039577,'101.226.169.230',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=7','','/brand.php'),(1448039579,'182.118.22.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=3','','/brand.php'),(1448039581,'101.226.167.235',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=23','','/brand.php'),(1448039629,'182.118.25.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=23','','/brand.php'),(1448039631,'182.118.21.250',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=12','','/brand.php'),(1448039692,'101.226.169.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=10','','/brand.php'),(1448039694,'101.226.166.223',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=25','','/brand.php'),(1448039696,'101.226.167.203',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=14&id=29','','/brand.php'),(1448039714,'182.118.20.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=8','','/brand.php'),(1448039732,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1448039778,'182.118.21.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=5','','/brand.php'),(1448039808,'101.226.166.243',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=3','','/brand.php'),(1448039832,'182.118.21.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=12','','/brand.php'),(1448039910,'101.226.168.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=10&id=3','','/brand.php'),(1448039995,'182.118.21.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=24','','/brand.php'),(1448040000,'101.226.166.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=2&id=8','','/category.php'),(1448040036,'101.226.166.213',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=1','','/brand.php'),(1448040137,'101.226.169.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=23&id=37','','/category.php'),(1448040172,'182.118.22.239',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=21','','/brand.php'),(1448040186,'182.118.25.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=20&id=1','','/category.php'),(1448040199,'182.118.20.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=24&id=1','','/category.php'),(1448040210,'101.226.168.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=18&id=37','','/category.php'),(1448040257,'182.118.25.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=27','','/category.php'),(1448040268,'101.226.167.211',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=22&id=9','','/category.php'),(1448040293,'182.118.25.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=26','','/brand.php'),(1448040345,'101.226.167.205',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=13','','/brand.php'),(1448040356,'101.226.168.234',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=12','','/category.php'),(1448040437,'182.118.22.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=18','','/category.php'),(1448040458,'101.226.166.244',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=11','','/category.php'),(1448040469,'101.226.169.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=1','','/category.php'),(1448040474,'182.118.20.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=14','','/category.php'),(1448040477,'182.118.20.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=30&id=16','','/category.php'),(1448040494,'182.118.21.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=15&id=7','','/category.php'),(1448040494,'182.118.21.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=28&id=1','','/category.php'),(1448040514,'101.226.167.230',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=11','','/brand.php'),(1448040620,'182.118.21.249',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=4&id=7','','/category.php'),(1448040653,'182.118.25.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=15&id=35','','/category.php'),(1448040682,'101.226.169.217',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=13','','/category.php'),(1448040701,'182.118.25.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=1','','/category.php'),(1448040875,'101.226.169.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=5','','/category.php'),(1448040913,'182.118.25.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=7&id=8','','/category.php'),(1448040917,'101.226.168.236',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=26&id=1','','/category.php'),(1448040940,'101.226.166.243',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=162','','/goods.php'),(1448040992,'207.46.13.190',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1448041030,'101.226.169.205',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=4&id=6','','/category.php'),(1448041057,'101.226.169.213',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=169','','/goods.php'),(1448041094,'182.118.21.248',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=9&id=9','','/category.php'),(1448041100,'182.118.20.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=31','','/category.php'),(1448041176,'182.118.22.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=2','','/category.php'),(1448041191,'101.226.169.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=171','','/goods.php'),(1448041209,'182.118.20.163',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/tag_cloud.php','','/tag_cloud.php'),(1448041215,'101.226.166.239',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=27&id=37','','/category.php'),(1448041449,'101.226.167.224',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=4','','/category.php'),(1448041545,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448041547,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/search.php'),(1448041550,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/search.php'),(1448041554,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448041587,'101.226.167.206',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1448041691,'101.226.169.202',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/user.php?act=signin','','/user.php'),(1448041733,'182.118.20.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/search.php?intro=hot','','/search.php'),(1448041988,'101.226.166.242',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/flow.php','','/flow.php'),(1448042963,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1448045137,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1448046528,'66.249.74.9',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448047125,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1448049335,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1448049730,'61.224.46.147',20,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/goods.php?id=191','','/index.php'),(1448050151,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1448051671,'207.46.13.190',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1448054102,'61.224.46.147',160,'FireFox 41.0','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/goods.php?id=191','','/index.php'),(1448054679,'188.165.15.27',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1448054880,'207.46.13.164',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448055649,'188.165.15.27',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1448057120,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1448057602,'188.165.15.27',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1448059557,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1448059614,'188.165.15.27',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1448059699,'188.165.15.27',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1448062955,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1448063972,'188.165.15.27',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1448065767,'207.46.13.161',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448068167,'207.46.13.16',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448068349,'61.224.46.147',21,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1448069140,'114.26.117.166',1,'Unknow browser','Windows NT','zh-TW','IANA','http://r.search.yahoo.com','/_ylt=A8tUwYj_x09WBWIAqhBr1gt.;_ylu=X3oDMTEzdGY5ZzFxBGNvbG8DdHcxBHBvcwMzBHZ0aWQDVFdDMDg0XzEEc2VjA3Ny/RV=2/RE=1448097920/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fgoods.php%3fid%3d53/RK=0/RS=xL5yo','','/goods.php'),(1448069425,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1448070972,'207.46.13.137',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1448071469,'207.46.13.16',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448071868,'207.46.13.137',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448071869,'207.46.13.137',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448071870,'207.46.13.137',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448071870,'207.46.13.137',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448071870,'207.46.13.137',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1448071871,'207.46.13.137',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1448071871,'207.46.13.137',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448071872,'207.46.13.137',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448071872,'207.46.13.137',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448071873,'207.46.13.137',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1448071873,'207.46.13.137',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1448071874,'207.46.13.137',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1448071874,'207.46.13.137',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1448071875,'207.46.13.137',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1448071875,'207.46.13.137',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1448071876,'207.46.13.137',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1448071876,'207.46.13.137',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448071877,'207.46.13.137',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1448071877,'207.46.13.137',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448071878,'207.46.13.137',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1448071878,'207.46.13.137',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1448071899,'207.46.13.182',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448071899,'207.46.13.182',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1448071900,'207.46.13.182',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448071900,'207.46.13.182',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448071900,'207.46.13.182',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448071901,'207.46.13.182',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1448071901,'207.46.13.182',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1448071902,'207.46.13.182',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1448071902,'207.46.13.182',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1448071903,'207.46.13.182',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1448071903,'207.46.13.182',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448071903,'207.46.13.182',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448071904,'207.46.13.182',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448071905,'207.46.13.182',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448071915,'207.46.13.16',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448071916,'207.46.13.16',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448071916,'207.46.13.16',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1448071917,'207.46.13.16',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1448071917,'207.46.13.16',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448071917,'207.46.13.16',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1448071918,'207.46.13.16',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1448071918,'207.46.13.16',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1448071919,'207.46.13.16',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1448071919,'207.46.13.16',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448071920,'207.46.13.16',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448071920,'207.46.13.16',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1448071921,'207.46.13.16',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1448071921,'207.46.13.16',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1448071922,'207.46.13.16',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448071922,'207.46.13.16',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1448071923,'207.46.13.16',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448071923,'207.46.13.16',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448071924,'207.46.13.16',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448071925,'207.46.13.16',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1448071925,'207.46.13.16',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448071925,'207.46.13.16',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1448071926,'207.46.13.16',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1448072922,'207.46.13.161',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448072984,'207.46.13.16',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448073316,'180.153.236.46',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=169','','/goods.php'),(1448073334,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1448073802,'88.217.48.216',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1448073804,'88.217.48.216',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1448073805,'207.46.13.161',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1448073806,'207.46.13.161',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1448073806,'207.46.13.161',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1448073806,'88.217.48.216',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1448073807,'207.46.13.161',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1448073807,'207.46.13.161',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448073807,'207.46.13.161',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448073808,'207.46.13.161',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448073808,'88.217.48.216',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1448073809,'207.46.13.161',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448073809,'207.46.13.161',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1448073810,'207.46.13.161',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1448073810,'207.46.13.161',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1448073811,'207.46.13.161',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1448073811,'207.46.13.161',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1448073812,'207.46.13.161',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1448073812,'207.46.13.161',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1448073813,'207.46.13.161',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448073813,'207.46.13.161',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1448073814,'207.46.13.161',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448073815,'207.46.13.161',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448073815,'207.46.13.161',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1448073816,'207.46.13.161',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448073816,'207.46.13.161',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448073898,'207.46.13.16',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448074731,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1448074846,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1448074921,'157.55.39.149',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1448075380,'123.0.192.47',2,'Unknow browser','Windows NT','zh-TW','台湾省','http://r.search.yahoo.com','/_ylt=A8tUwYJp4E9WtwEAg69r1gt.;_ylu=X3oDMTByYzhha3F2BGNvbG8DdHcxBHBvcwMxBHZ0aWQDBHNlYwNzcg--/RV=2/RE=1448104169/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d1%26brand%3d20/RK=0/R','','/category.php'),(1448075397,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1448075755,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1448076010,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1448076073,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1448076521,'36.99.30.241',1,'Safari 534.30','Linux','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=169','','/goods.php'),(1448077110,'207.46.13.161',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1448078939,'207.46.13.182',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448080474,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1448081800,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1448081824,'207.46.13.182',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448081911,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1448082942,'207.46.13.161',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448083787,'207.46.13.182',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1448083823,'40.77.167.97',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1448084357,'207.46.13.161',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448085971,'202.46.54.107',1,'FireFox 6.0.2','Windows XP','en-US','广东省深圳市','','','','/search.php'),(1448086091,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1448086146,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1448086613,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1448086616,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1448086618,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1448086620,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1448086622,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1448086624,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1448086626,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1448086628,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1448086630,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1448086632,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1448086634,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1448086636,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1448086638,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1448086640,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1448086642,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1448086644,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1448086646,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1448086648,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1448086650,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1448086652,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1448086654,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1448086656,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1448086658,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1448086660,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1448086662,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1448086663,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1448086665,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1448086667,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1448086669,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1448086671,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1448086673,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1448086675,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1448086677,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1448086679,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1448086681,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1448086683,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1448086685,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1448086687,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1448086689,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1448086691,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1448086693,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1448086695,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1448086697,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1448086699,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1448086701,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1448086703,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1448086705,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1448086708,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1448086710,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1448086712,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1448086714,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1448086717,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1448086718,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1448086720,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1448086722,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1448086724,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1448086727,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1448086729,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1448086731,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1448086733,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1448086735,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1448086736,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1448086738,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1448086740,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1448086743,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1448086745,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1448086747,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1448086749,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1448086751,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1448086753,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1448086755,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1448086757,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1448086761,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1448086764,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1448086766,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1448086768,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1448086770,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1448086772,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1448086774,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1448086777,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1448086779,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1448086781,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1448086783,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1448086785,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1448086787,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1448086789,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1448086792,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1448086793,'207.46.13.182',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1448086794,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1448086796,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1448086798,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1448086800,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1448086801,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1448086803,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1448086805,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1448086807,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1448086809,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1448086811,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1448086813,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1448086815,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1448086817,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1448086819,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1448086821,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1448086824,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1448086826,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1448086828,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1448086830,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1448086833,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1448086835,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1448086838,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1448086840,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1448086842,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1448086844,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1448086846,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1448086848,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1448086850,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1448086852,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1448086854,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1448086856,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1448086858,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1448086860,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1448086862,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1448086864,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1448086866,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1448086869,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1448086870,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1448086872,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1448086875,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1448086877,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1448086879,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1448086881,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1448086883,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1448086885,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1448086888,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1448086890,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1448086894,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1448086896,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1448086898,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1448086900,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1448086902,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1448086904,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1448086906,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1448086908,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1448086910,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1448086912,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1448086914,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1448086916,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1448086918,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1448086920,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1448086922,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1448086925,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1448086927,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1448086929,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1448086931,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1448086933,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1448086935,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1448086938,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1448086939,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1448086942,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1448086944,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1448086946,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1448086948,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1448086950,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1448086952,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1448086954,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1448086956,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1448086958,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1448086960,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1448086962,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1448086964,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1448086966,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1448086968,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1448086970,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1448086972,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1448086974,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1448086976,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1448086978,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1448086980,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1448086982,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1448086984,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1448086987,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1448086989,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/user.php'),(1448091322,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1448091630,'188.165.15.27',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1448092702,'188.165.15.27',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1448093171,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1448093256,'157.55.39.201',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1448094029,'40.77.167.97',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448095081,'66.249.79.204',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1448095311,'40.77.167.97',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1448095678,'94.83.157.170',1,'Safari 537.36','Windows 98','it-IT,en,*','IANA','http://chanshanger.com','/','','/index.php'),(1448096551,'61.224.46.147',22,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/article.php?id=29','','/index.php'),(1448096926,'188.165.15.27',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1448097102,'207.46.13.175',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448097240,'66.249.74.12',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1448097480,'66.249.74.12',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448097523,'40.77.167.97',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448097720,'66.249.74.12',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448097949,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/flow.php'),(1448098768,'40.77.167.97',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1448098825,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/article.php'),(1448098836,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1448098838,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1448098840,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1448098843,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1448098845,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1448098849,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/article.php'),(1448098853,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/article_cat.php'),(1448098855,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/article_cat.php'),(1448098857,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/article_cat.php'),(1448098859,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1448098861,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1448098861,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1448098864,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1448098866,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1448098869,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1448098872,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1448098874,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1448098876,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1448098878,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1448098881,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1448098883,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1448098885,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1448098888,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1448098890,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1448098892,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1448098894,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1448098896,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1448098899,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1448098901,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/flow.php'),(1448098903,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1448098905,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1448098908,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1448098910,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1448098913,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1448098915,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1448098917,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1448098919,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1448098922,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1448098924,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1448098926,'195.154.157.47',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1448098955,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1448098975,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1448099052,'188.165.15.27',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/snatch.php'),(1448099081,'40.77.167.97',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448100611,'207.46.13.175',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448101247,'40.77.167.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448101599,'188.165.15.27',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1448101752,'207.46.13.175',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448102115,'40.77.167.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1448102263,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1448103662,'179.133.11.81',1,'Safari 537.36','Windows 98','pt-BR,en,*','[未知IP0801]','http://chanshanger.com','/','','/index.php'),(1448103865,'207.46.13.161',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448104181,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1448104632,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1448104776,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/flow.php'),(1448104791,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1448104816,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1448104818,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1448104911,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1448105718,'188.165.15.27',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1448106289,'207.46.13.175',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448107358,'61.224.46.147',23,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1448107700,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1448107830,'207.46.13.175',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448108347,'207.46.13.161',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1448110066,'207.46.13.161',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448110338,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1448110563,'157.55.39.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448110867,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1448111288,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1448111690,'182.118.21.239',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=27','','/brand.php'),(1448111811,'207.46.13.161',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1448112158,'101.226.168.233',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=8&id=9','','/category.php'),(1448112419,'101.226.167.218',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=17','','/category.php'),(1448112453,'101.226.168.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=2','','/article_cat.php'),(1448113149,'188.165.15.27',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1448113577,'182.118.21.239',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=10&id=5','','/brand.php'),(1448114003,'188.165.15.27',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1448114014,'157.55.39.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448114356,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448114626,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1448115277,'207.46.13.182',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448116250,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1448116413,'182.118.25.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=2&page=1','','/article_cat.php'),(1448116864,'42.115.68.244',1,'Safari 537.36','Windows 98','en-US,*','IANA','http://chanshanger.com','/','','/index.php'),(1448117110,'182.118.22.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=13','','/brand.php'),(1448117235,'188.165.15.27',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1448117271,'182.118.25.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=5','','/brand.php'),(1448117271,'182.118.25.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=9','','/brand.php'),(1448117566,'188.165.15.27',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1448118781,'207.46.13.182',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1448118826,'207.46.13.182',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1448119653,'207.46.13.161',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448121653,'207.46.13.182',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448122220,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1448122232,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1448122235,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1448122253,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1448122540,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1448122640,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1448122872,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/article_cat.php'),(1448122884,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/article_cat.php'),(1448122891,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/article_cat.php'),(1448122900,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1448122916,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1448122926,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1448122932,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1448122936,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1448122939,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1448122943,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1448122955,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1448122971,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1448122978,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1448122984,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1448122994,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1448123009,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1448123016,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1448123024,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1448123028,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1448123035,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1448123046,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1448123048,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1448123054,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1448123059,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1448123063,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1448123069,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1448123076,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1448123078,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1448123086,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1448123091,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1448123095,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1448123099,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1448123111,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1448123118,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1448123125,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1448123154,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1448123161,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1448123167,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1448123170,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1448123183,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1448123191,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1448123196,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1448123206,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1448123216,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1448123222,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1448123225,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1448123272,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1448123277,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1448123282,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1448123285,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1448123289,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1448123293,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1448123301,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1448123308,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448123324,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448123335,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448123350,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448123361,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448123367,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448123372,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448123380,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448123387,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448123394,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448123399,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448123408,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448123421,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448123424,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448123431,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448123435,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448123438,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448123442,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448123446,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448123453,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448123456,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448123471,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448123473,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448123476,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448123480,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448123485,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448123490,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448123500,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448123522,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448123540,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448123542,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448123549,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448123553,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448123558,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448123562,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448123572,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448123580,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448123582,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448123588,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448123597,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448123603,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448123622,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448123634,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448123638,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448123650,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448123657,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448123665,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448123677,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448123687,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448123690,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448123692,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448123700,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448123705,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448123712,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448123717,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448123722,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448123726,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448123733,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448123738,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448123745,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448123748,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448123753,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448123755,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448123764,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448123775,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448123789,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448123815,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448123825,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448123839,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448123842,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448123846,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448123851,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448123857,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448123861,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448123864,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448123868,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448123872,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448123884,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448123890,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448123895,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448123908,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448123918,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448123921,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448123932,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448123948,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448123950,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448123967,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448123976,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448123982,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448123989,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448123993,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448124008,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448124024,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448124042,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448124045,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448124055,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448124057,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448124075,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448124084,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448124097,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448124113,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448124118,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448124127,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448124131,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448124144,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448124162,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448124171,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448124177,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448124181,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448124192,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448124197,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448124199,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448124203,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448124207,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448124212,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448124216,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448124224,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448124235,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448124254,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448124260,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448124263,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448124266,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448124269,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448124283,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448124292,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448124312,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448124318,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448124320,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448124325,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448124352,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448124364,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448124369,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448124381,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448124389,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448124394,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448124397,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448124405,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448124409,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448124425,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448124442,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448124454,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448124476,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448124492,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448124509,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448124512,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448124531,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448124543,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448124548,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/flow.php'),(1448124559,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1448124572,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1448124574,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1448124578,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1448124580,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1448124583,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1448124586,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1448124593,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1448124597,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1448124603,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1448124604,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1448124613,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1448124614,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1448124621,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1448124623,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1448124628,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1448124633,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1448124637,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1448124643,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1448124648,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1448124653,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1448124660,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1448124663,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1448124663,'188.165.15.27',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1448124664,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1448124667,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1448124672,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1448124673,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1448124679,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1448124683,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1448124686,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1448124693,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1448124703,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1448124705,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1448124713,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1448124717,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1448124720,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1448124723,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1448124726,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1448124730,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1448124732,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1448124736,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1448124742,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1448124750,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1448124753,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1448124753,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1448124768,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1448124774,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1448124776,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1448124780,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1448124782,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1448124787,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1448124795,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1448124798,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1448124805,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1448124812,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1448124823,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1448124835,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1448124839,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1448124849,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1448124872,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1448124887,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1448124890,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1448124892,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1448124898,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1448124902,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1448124909,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1448124914,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1448124918,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1448124922,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1448124929,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1448124931,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1448124946,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1448124965,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1448124968,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1448124977,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1448124979,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1448124982,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1448124984,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1448124987,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1448124989,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1448125005,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1448125009,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1448125020,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1448125028,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1448125031,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1448125032,'112.105.113.42',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','https://tw.search.yahoo.com','/','','/goods.php'),(1448125034,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1448125039,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1448125051,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1448125061,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1448125072,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1448125083,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1448125090,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1448125094,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1448125100,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1448125115,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1448125117,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1448125124,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1448125135,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1448125153,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1448125165,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1448125171,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1448125174,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1448125180,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1448125183,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1448125193,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1448125197,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1448125201,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1448125209,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1448125216,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1448125221,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1448125231,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1448125239,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1448125244,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1448125254,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1448125264,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1448127001,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1448127335,'188.165.15.27',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1448127951,'188.165.15.27',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1448127954,'207.46.13.182',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1448128101,'157.55.39.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1448129060,'157.55.39.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448129062,'157.55.39.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448129063,'157.55.39.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448129063,'157.55.39.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448129064,'157.55.39.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448129064,'157.55.39.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448129065,'157.55.39.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448129065,'157.55.39.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448129066,'157.55.39.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448129066,'157.55.39.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448129067,'157.55.39.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448129067,'157.55.39.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448129068,'157.55.39.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448129068,'157.55.39.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448129069,'157.55.39.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448129070,'157.55.39.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448129070,'157.55.39.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1448129071,'157.55.39.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1448129071,'157.55.39.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1448129072,'157.55.39.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1448129074,'157.55.39.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1448129074,'157.55.39.28',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1448129075,'157.55.39.28',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1448129075,'157.55.39.28',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1448129076,'157.55.39.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448129076,'157.55.39.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448129077,'157.55.39.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1448129077,'157.55.39.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1448129078,'157.55.39.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1448129078,'157.55.39.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1448129110,'207.46.13.1',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448129111,'207.46.13.1',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448129111,'207.46.13.1',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448129112,'207.46.13.1',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448129112,'207.46.13.1',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448129112,'207.46.13.1',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448129113,'207.46.13.1',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448129113,'207.46.13.1',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448129114,'207.46.13.1',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448129114,'207.46.13.1',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448129115,'207.46.13.1',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448129115,'207.46.13.1',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448129116,'207.46.13.1',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448129117,'207.46.13.1',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1448129117,'207.46.13.1',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1448129118,'207.46.13.1',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1448129118,'207.46.13.1',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1448129119,'207.46.13.1',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1448129119,'207.46.13.1',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1448129120,'207.46.13.1',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1448129120,'207.46.13.1',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448129121,'207.46.13.1',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448129122,'207.46.13.1',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448129122,'207.46.13.1',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1448129123,'207.46.13.1',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1448129123,'207.46.13.1',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1448129123,'207.46.13.1',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1448129124,'207.46.13.1',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1448129124,'207.46.13.1',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1448129124,'207.46.13.1',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1448129155,'207.46.13.1',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1448129156,'207.46.13.1',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1448129181,'157.55.39.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1448129447,'207.46.13.182',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448129448,'207.46.13.182',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448129448,'207.46.13.182',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448129448,'207.46.13.182',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448129449,'207.46.13.182',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448129449,'207.46.13.182',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448129450,'207.46.13.182',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448129450,'207.46.13.182',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448129451,'207.46.13.182',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448129451,'207.46.13.182',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1448129452,'207.46.13.182',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1448129453,'207.46.13.182',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1448129453,'207.46.13.182',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1448129454,'207.46.13.182',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1448129454,'207.46.13.182',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1448129455,'207.46.13.182',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1448129455,'207.46.13.182',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1448129456,'207.46.13.182',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1448129456,'207.46.13.182',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1448129457,'207.46.13.182',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1448129458,'207.46.13.182',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1448129458,'207.46.13.182',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1448129459,'207.46.13.182',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1448129459,'207.46.13.182',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1448129459,'207.46.13.182',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1448129460,'207.46.13.182',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1448129460,'207.46.13.182',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1448129460,'207.46.13.182',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1448129461,'207.46.13.182',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1448129461,'207.46.13.182',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1448129486,'207.46.13.182',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1448129487,'207.46.13.182',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448130781,'64.79.100.15',1,'Safari 537.36','Windows 95','en-us','美国','http://www.chanshanger.com.tw','/','','/index.php'),(1448130782,'64.79.100.15',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1448130986,'207.46.13.161',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448131103,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1448131883,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1448132138,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1448132433,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1448132721,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/article_cat.php'),(1448132729,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/article_cat.php'),(1448132733,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/article_cat.php'),(1448132740,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1448132744,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1448132749,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1448132756,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1448132761,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1448132765,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1448132776,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1448132779,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1448132781,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1448132786,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1448132794,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1448132797,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1448132802,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1448132804,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1448132811,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1448132814,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1448132817,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1448132819,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1448132824,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1448132827,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1448132831,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1448132834,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1448132839,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/brand.php');
INSERT INTO `ecs_stats` (`access_time`, `ip_address`, `visit_times`, `browser`, `system`, `language`, `area`, `referer_domain`, `referer_path`, `keywords`, `access_url`) VALUES (1448132844,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1448132847,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1448132849,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1448132854,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1448132856,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1448132859,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1448132862,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1448132864,'157.55.39.30',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1448132869,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1448132871,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1448132873,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1448132876,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1448132884,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1448132887,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1448132891,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1448132901,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1448132905,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1448132910,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1448132913,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1448132916,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1448132918,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1448132923,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1448132925,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1448132927,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1448132930,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1448132932,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1448132937,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1448132942,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1448132944,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1448132948,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1448132954,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1448132959,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1448132963,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1448132967,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1448132970,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1448132983,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1448132988,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1448132993,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1448132999,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1448133002,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1448133004,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1448133009,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1448133013,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1448133018,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1448133025,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1448133030,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1448133035,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1448133042,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1448133045,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1448133049,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1448133054,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1448133061,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1448133067,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1448133072,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1448133077,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1448133083,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1448133087,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1448133091,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1448133098,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1448133105,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1448133109,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1448133113,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1448133118,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1448133126,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1448133128,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1448133133,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448133138,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448133143,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448133148,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448133153,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448133155,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448133159,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448133165,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448133169,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448133175,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448133181,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448133190,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448133195,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448133201,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448133207,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448133211,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448133218,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448133222,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448133225,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448133231,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448133235,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448133238,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448133245,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448133249,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448133251,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448133257,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448133261,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448133264,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448133269,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448133274,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448133276,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448133280,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448133283,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448133288,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448133292,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448133295,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448133299,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448133304,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448133309,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448133311,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448133317,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448133323,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448133326,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448133332,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448133337,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448133341,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448133344,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448133347,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448133349,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448133352,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448133355,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448133360,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448133363,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448133368,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448133371,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1448133375,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448133379,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1448133382,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448133387,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1448133392,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448133396,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448133399,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448133403,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448133406,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448133409,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448133412,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448133419,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448133422,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448133426,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448133431,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448133435,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448133437,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448133442,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448133446,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448133449,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448133452,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448133457,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448133460,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448133470,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448133477,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448133479,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448133483,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448133487,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448133489,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448133494,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448133500,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448133504,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448133512,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448133517,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448133522,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448133525,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1448133528,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1448133531,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1448133534,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1448133537,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1448133540,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1448133543,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1448133550,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1448133554,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1448133559,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1448133563,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1448133565,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1448133569,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1448133573,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1448133581,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1448133587,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1448133591,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1448133599,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1448133605,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1448133609,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1448133614,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1448133618,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1448133620,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1448133625,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1448133629,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1448133635,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1448133637,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1448133640,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1448133642,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1448133644,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1448133647,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1448133649,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1448133656,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1448133664,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1448133668,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1448133670,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1448133674,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1448133678,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1448133678,'207.46.13.1',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448133681,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448133686,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448133688,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448133690,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448133693,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448133696,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448133701,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448133703,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448134532,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1448134539,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1448134544,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1448134548,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1448134550,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1448134553,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1448134556,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1448134560,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1448134563,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1448134565,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1448134568,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1448134572,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1448134580,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1448134582,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1448134587,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1448134589,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1448134594,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1448134596,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1448134599,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1448134602,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1448134605,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1448134608,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1448134610,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1448134614,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1448134618,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1448134621,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1448134628,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1448134633,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1448134636,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1448134639,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1448134643,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1448134646,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1448134651,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1448134653,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1448134657,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1448134660,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1448134664,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1448134669,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1448134674,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1448134676,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1448134678,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1448134680,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1448134683,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1448134686,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1448134690,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1448134692,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1448134697,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1448134704,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1448134709,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1448134714,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1448134719,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1448134723,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1448134726,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1448134731,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1448134739,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1448134742,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1448134744,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1448134749,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1448134754,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1448134757,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1448134763,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1448134769,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1448134772,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1448134777,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1448134781,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1448134784,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1448134786,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1448134788,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1448134795,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1448134797,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1448134799,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1448134807,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1448134810,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1448134814,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1448134820,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1448134825,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1448134834,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1448134838,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1448134843,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1448134846,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1448134849,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1448134852,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1448134857,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1448134861,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1448134865,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1448134868,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1448134872,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1448134878,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1448134885,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1448134888,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1448134893,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1448134897,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1448134904,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1448134910,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1448134913,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1448134915,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1448134917,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1448134924,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1448134926,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1448134929,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1448134933,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1448134945,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1448134955,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1448134959,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1448134962,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1448134965,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1448134973,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1448134980,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1448134985,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1448134987,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1448134990,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1448134992,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1448134995,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1448134997,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1448135001,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/user.php'),(1448135008,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1448135013,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1448135017,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1448135022,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1448135025,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1448135029,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1448135034,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1448135036,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1448135038,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1448135042,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1448135048,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1448135053,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1448135057,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1448135062,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1448135065,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1448135069,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1448135071,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1448135074,'207.46.13.161',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1448135076,'207.46.13.161',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1448135077,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1448135081,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1448135086,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1448135092,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1448135100,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1448135103,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1448135108,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1448135111,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1448135114,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1448135119,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1448135123,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1448135128,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1448135132,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1448135135,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1448135146,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1448135151,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1448135155,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1448135159,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1448135160,'207.46.13.161',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1448135161,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1448135166,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1448135171,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1448135174,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1448135178,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1448135181,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1448135186,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1448135189,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1448135194,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1448135198,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1448135208,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1448135211,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1448135214,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1448135219,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1448135223,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1448135226,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1448135228,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1448135231,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1448135236,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1448135240,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1448135242,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1448135246,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1448135252,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1448135254,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1448135258,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1448135261,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448135262,'207.46.13.182',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448135267,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448135270,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448135271,'207.46.13.1',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448135273,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448135276,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448135278,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448135282,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448135288,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448135292,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448135299,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448135302,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448135304,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448135310,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448135313,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448135313,'61.224.46.147',24,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/article.php'),(1448135317,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448135324,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448135327,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448135329,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448135331,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448135336,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448135338,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448135341,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448135344,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448135347,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448135350,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448135352,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448135355,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448135360,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448135369,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448135373,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448135379,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448135383,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448135385,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448135387,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448135393,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448135396,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448135402,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448135406,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448135410,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448135414,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448135417,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448135420,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448135422,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448135425,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448135431,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448135433,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448135437,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448135445,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448135448,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448135451,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448135455,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448135459,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448135462,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448135465,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448135468,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448135473,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448135475,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448135484,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448135489,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448135494,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448135498,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448135503,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448135506,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448135509,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448135512,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448135516,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448135519,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448135525,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448135528,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448135533,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448135536,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448135540,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448135543,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448135546,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448135552,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448135555,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448135558,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448135563,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448135571,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448135574,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448135579,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448135583,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448135587,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448135591,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448135596,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448135606,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448135609,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448135612,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448135614,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448135617,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448135621,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448135624,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448135627,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448135632,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448135637,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448135641,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448135645,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448135649,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448135655,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448135659,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448135662,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448135664,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448135670,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448135673,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448135676,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1448135679,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448135683,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1448135687,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448135690,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448135693,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448135696,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448135698,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448135706,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448135709,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448135712,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448135716,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448135719,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448135727,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448135731,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448135735,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448135741,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448135744,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448135750,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448135753,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448135758,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448135762,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448135766,'198.27.82.147',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448136533,'207.46.13.182',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448136696,'157.55.39.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448137496,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1448137707,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1448138282,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1448139118,'51.254.121.186',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1448139122,'51.254.121.186',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1448139125,'51.254.121.186',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1448139499,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1448140097,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1448141300,'207.46.13.161',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1448142348,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1448143267,'61.224.46.147',25,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/article.php?id=29','','/index.php'),(1448145531,'81.110.84.149',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1448145833,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1448145838,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1448145840,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1448145843,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1448145863,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1448146524,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1448146785,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1448147541,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1448147589,'188.165.15.27',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1448147968,'207.46.13.1',1,'Safari 9537.53','Unknown','','美国','','','','/snatch.php'),(1448148766,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1448149352,'207.46.13.161',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1448149987,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1448150161,'207.46.13.1',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448150565,'188.165.15.27',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article_cat.php'),(1448151078,'188.165.15.27',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1448151122,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1448151790,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1448153432,'207.46.13.1',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448154011,'157.55.39.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448154516,'157.55.39.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448155151,'207.46.13.161',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1448155242,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1448155525,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1448155545,'157.55.39.192',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1448155628,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1448155861,'188.165.15.27',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1448156131,'188.165.15.27',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1448157013,'207.46.13.161',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1448158385,'188.165.15.27',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1448159663,'207.46.13.1',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448160101,'157.55.39.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1448160737,'188.165.15.27',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1448160888,'188.165.15.27',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1448161757,'157.55.39.191',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1448162408,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1448162891,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1448164229,'188.165.15.27',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1448164899,'157.55.39.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448165505,'188.165.15.27',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1448167658,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1448168424,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1448168789,'157.55.39.192',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448169861,'207.46.13.161',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448171232,'188.165.15.27',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1448172409,'157.55.39.30',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448174027,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1448174361,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1448174683,'157.55.39.30',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448174768,'157.55.39.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448175333,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1448175335,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1448175339,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/article_cat.php'),(1448175342,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448175345,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448175348,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448175350,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448175353,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448175356,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448175359,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448175362,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448175365,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448175368,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448175370,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448175373,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448175376,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448175379,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448175382,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448175384,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448175387,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448175390,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448175393,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448175395,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448175398,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448175402,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448175405,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448175408,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448175410,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448175414,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448175416,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448175420,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448175423,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448175425,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448175428,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448175431,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448175434,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448175437,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448175440,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448175442,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448175445,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448175448,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448175451,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448175454,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448175457,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448175460,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448175462,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448175465,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448175468,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448175471,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448175474,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448175477,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448175480,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448175482,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448175485,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448175488,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448175491,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448175493,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448175496,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448175499,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448175502,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448175504,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448175507,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448175510,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448175513,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448175516,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448175519,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448175522,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448175525,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448175527,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448175530,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448175533,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448175536,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448175539,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448175541,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448175544,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448175547,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448175550,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448175553,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448175555,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448175558,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448175561,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448175564,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448175568,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448175571,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448175573,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448175576,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448175579,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448175582,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448175585,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448175587,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448175590,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448175593,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448175596,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448175598,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448175601,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448175604,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448175606,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448175609,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448175612,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448175615,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448175617,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448175620,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448175623,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448175625,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448175628,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448175631,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448175634,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448175637,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448175639,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448175642,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448175645,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448175648,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448175651,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448175653,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448175656,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448175659,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448175661,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448175664,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448175667,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448175670,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448175672,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448175675,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448175678,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448175681,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448175684,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448175687,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448175689,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448175692,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448175695,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448175698,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448175700,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448175703,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448175706,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448175709,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448175711,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448175714,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448175717,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448175720,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448175723,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448175725,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448175728,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448175731,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448175735,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448175738,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448175741,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448175743,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448175746,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448175749,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448175752,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448175755,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448175757,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448175760,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448175763,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448175768,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448175770,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448175772,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448175774,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448175777,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448175779,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448175781,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448175783,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448175786,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448175788,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448175790,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448175792,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448175795,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448175798,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448175801,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448175803,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448175806,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448175809,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448175812,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448175815,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448175818,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448175820,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448175823,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448175826,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448175829,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/search.php'),(1448175832,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/search.php'),(1448176037,'111.252.222.75',1,'FireFox 42.0','Windows NT','zh-TW,zh','IANA','http://r.search.yahoo.com','/_ylt=A8tUwY2BaVFWhhwAy2pr1gt.;_ylu=X3oDMTEyMWtmYWVtBGNvbG8DdHcxBHBvcwMxBHZ0aWQDQjAyNDRfMQRzZWMDc3I-/RV=2/RE=1448204802/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fgoods.php%3fid%3d172/RK=0/RS=QNmk','','/goods.php'),(1448176675,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1448176805,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1448176995,'188.165.15.27',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1448177039,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1448177965,'188.165.15.27',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1448178076,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1448179315,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1448181442,'157.55.39.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1448181610,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1448182248,'157.55.39.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448184658,'188.165.15.27',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1448185548,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1448185594,'157.55.39.41',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1448185803,'204.79.180.90',1,'Internet Explorer 9.0','Windows NT','en-us','美国','','','','/article.php'),(1448187299,'62.210.152.87',1,'Unknow browser','Unknown','en','法国','','','','/article.php'),(1448187302,'62.210.152.87',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1448187304,'62.210.152.87',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1448187307,'62.210.152.87',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1448187309,'62.210.152.87',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1448187313,'62.210.152.87',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1448187315,'62.210.152.87',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1448187317,'62.210.152.87',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1448187319,'62.210.152.87',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1448187321,'62.210.152.87',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1448187324,'62.210.152.87',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1448187326,'62.210.152.87',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1448187328,'62.210.152.87',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1448187330,'62.210.152.87',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1448187333,'62.210.152.87',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1448187337,'62.210.152.87',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1448187340,'62.210.152.87',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1448187342,'62.210.152.87',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1448188137,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1448189487,'157.55.39.41',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1448189847,'188.165.15.27',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1448189919,'66.249.71.60',1,'Safari 600.1.4','Unknown','','美国','','','','/index.php'),(1448189954,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1448190943,'207.46.13.161',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1448191587,'157.55.39.90',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1448193570,'188.165.15.27',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1448193755,'157.55.39.181',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1448194848,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1448195178,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1448196415,'157.55.39.181',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1448197336,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1448200017,'61.224.46.147',161,'FireFox 41.0','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/article.php?id=29','','/index.php'),(1448200868,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1448201028,'207.46.13.121',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448201178,'157.55.39.90',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1448202482,'188.165.15.27',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1448202747,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1448203305,'207.46.13.121',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1448204667,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1448206157,'188.165.15.27',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1448207109,'157.55.39.82',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448207425,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1448208102,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448208106,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448208108,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448208111,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448208635,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1448209897,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/index.php'),(1448211428,'188.165.15.27',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1448212243,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1448212245,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1448212247,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1448212755,'66.249.71.212',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1448212825,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1448213806,'188.165.15.27',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1448214200,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1448215224,'188.165.15.27',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1448216349,'188.165.15.27',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1448216418,'188.165.15.27',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1448216979,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1448218049,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1448218366,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1448218761,'188.165.15.27',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1448219164,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1448219330,'101.226.167.237',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=3','','/brand.php'),(1448219499,'101.226.166.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=25','','/brand.php'),(1448219533,'101.226.167.244',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=25','','/brand.php'),(1448219564,'101.226.169.214',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=33&id=19','','/brand.php'),(1448219795,'101.226.169.211',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=7','','/brand.php'),(1448219806,'182.118.20.171',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=15','','/brand.php'),(1448219827,'101.226.166.199',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=17&id=1','','/category.php'),(1448219990,'182.118.22.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=15&id=7','','/category.php'),(1448220010,'101.226.166.248',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=23&id=1','','/category.php'),(1448220060,'101.226.167.238',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=22&id=35','','/category.php'),(1448220102,'182.118.25.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=18','','/brand.php'),(1448220116,'101.226.166.199',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=1&id=6','','/category.php'),(1448220129,'101.226.168.254',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=9','','/category.php'),(1448220130,'101.226.168.206',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=22','','/brand.php'),(1448220138,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1448220155,'101.226.168.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=2','','/category.php'),(1448220168,'182.118.25.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/','','/index.php'),(1448220228,'101.226.168.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=35','','/category.php'),(1448220240,'182.118.21.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/catalog.php','','/catalog.php'),(1448220247,'182.118.22.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=3','','/brand.php'),(1448220252,'182.118.20.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=27&id=37','','/category.php'),(1448220383,'182.118.22.242',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=24&id=1','','/category.php'),(1448220424,'101.226.166.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=7&id=1','','/category.php'),(1448220447,'182.118.22.141',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=10','','/category.php'),(1448220536,'101.226.169.200',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=1','','/brand.php'),(1448220570,'101.226.168.251',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=4&id=6','','/category.php'),(1448220579,'207.46.13.14',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1448220630,'101.226.169.223',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=12','','/category.php'),(1448220697,'182.118.25.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=7','','/category.php'),(1448220737,'101.226.168.234',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=27','','/category.php'),(1448220752,'182.118.22.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=35','','/category.php'),(1448220784,'182.118.21.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=9&id=1','','/category.php'),(1448220830,'101.226.168.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=2','','/category.php'),(1448220844,'182.118.22.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=29','','/category.php'),(1448220873,'101.226.167.234',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=33','','/category.php'),(1448220887,'182.118.22.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=37','','/category.php'),(1448220967,'101.226.166.227',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=18&id=8','','/category.php'),(1448221023,'182.118.21.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=67&img=286','','/gallery.php'),(1448221141,'157.55.39.90',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448221190,'101.226.167.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/user.php?act=signin','','/user.php'),(1448221265,'182.118.20.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=19&img=39','','/gallery.php'),(1448221640,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1448221650,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1448221654,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1448221710,'182.118.20.172',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=22','','/brand.php'),(1448221806,'40.77.167.96',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448221929,'182.118.20.164',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/search.php?intro=hot','','/search.php'),(1448222330,'101.226.168.254',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=16','','/category.php'),(1448222352,'101.226.168.251',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=10','','/category.php'),(1448222739,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1448223024,'61.135.248.174',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1448224075,'157.55.39.241',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1448224086,'157.55.39.240',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448224597,'157.55.39.240',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1448224777,'182.118.20.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=1','','/category.php'),(1448224904,'182.118.25.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=9&id=9','','/category.php'),(1448224909,'182.118.25.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=15','','/brand.php'),(1448226230,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1448226623,'207.46.13.14',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448228285,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1448229948,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/search.php'),(1448230356,'79.143.178.116',1,'Unknow browser','Unknown','en','RIPE','','','','/article.php'),(1448230364,'79.143.178.116',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1448230371,'79.143.178.116',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1448230375,'79.143.178.116',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1448230384,'79.143.178.116',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1448230710,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/snatch.php'),(1448230733,'205.251.233.178',1,'FireFox 23.0','Windows NT','','加拿大','','','','/index.php'),(1448232477,'157.55.39.210',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448233776,'207.46.13.14',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448236177,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1448237186,'118.233.94.222',1,'Safari 600.8.9','Unknown','zh-tw','APNIC','http://r.search.yahoo.com','/_ylt=AwrsASNzWFJWaK8Ai_2X2At.;_ylu=X3oDMTByMHM4NXRxBHNlYwNzcgRwb3MDMwRjb2xvA3R3MQR2dGlkAw--/RV=2/RE=1448265972/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fgoods.php%3fid%3d86/RK=0/RS=tbZYaj5XNFQrL','','/goods.php'),(1448238243,'188.165.15.27',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1448238313,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1448238766,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1448239778,'61.135.249.66',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1448240456,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1448240714,'207.46.13.14',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1448240759,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1448241301,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1448242227,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1448242976,'188.165.15.27',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1448243378,'61.135.249.66',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1448243536,'39.8.1.110',1,'Safari 537.36','Linux','zh-TW,zh','IANA','https://www.google.com.tw','/','','/brand.php'),(1448243562,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1448243689,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1448244639,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1448245164,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1448246397,'188.165.15.27',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1448247027,'188.165.15.27',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1448248388,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1448248933,'188.165.15.27',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1448249174,'157.55.39.240',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448249289,'61.135.249.66',3,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1448251112,'157.55.39.90',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448251522,'157.55.39.75',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1448251694,'157.55.39.240',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1448252288,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1448257129,'40.77.167.96',1,'Safari 9537.53','Unknown','','美国','','','','/snatch.php'),(1448258782,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1448259502,'157.55.39.240',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448259909,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1448259952,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1448259974,'188.165.15.27',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1448260278,'188.165.15.27',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1448260514,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1448262434,'27.245.149.27',1,'Unknow browser','Unknown','zh-tw','IANA','','','','/brand.php'),(1448262444,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1448262531,'27.245.149.27',2,'Unknow browser','Unknown','zh-tw','IANA','','','','/index.php'),(1448262644,'27.245.149.27',3,'Unknow browser','Unknown','zh-tw','IANA','','','','/index.php'),(1448262904,'27.245.149.27',4,'Unknow browser','Unknown','zh-tw','IANA','','','','/brand.php'),(1448262995,'66.249.71.194',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1448263128,'157.55.39.240',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1448263998,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1448264000,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1448265409,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1448265412,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448265418,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448265421,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448265424,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448265657,'188.165.15.27',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1448265806,'157.55.39.240',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1448265926,'188.165.15.27',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1448266094,'188.165.15.27',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1448266305,'157.55.39.210',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1448267385,'157.55.39.75',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448267550,'66.249.71.194',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1448267757,'66.249.71.64',1,'Safari 600.1.4','Unknown','','美国','','','','/category.php'),(1448268047,'157.55.39.210',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1448269839,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1448270740,'27.245.149.27',5,'Unknow browser','Unknown','zh-tw','IANA','','','','/brand.php'),(1448271230,'188.165.15.27',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article_cat.php'),(1448273112,'204.79.180.184',1,'Internet Explorer 9.0','Windows NT','en-us','美国','','','','/article.php'),(1448273153,'188.165.15.27',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1448275694,'101.226.168.201',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=2&page=1','','/article_cat.php'),(1448275700,'101.226.167.212',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=20','','/brand.php'),(1448275759,'182.118.22.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=13&id=29','','/brand.php'),(1448275768,'182.118.20.168',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=28','','/brand.php'),(1448275799,'182.118.25.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=1','','/article_cat.php'),(1448275808,'182.118.25.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=22','','/brand.php'),(1448275814,'182.118.22.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=28&id=29','','/brand.php'),(1448275823,'182.118.21.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=16&id=29','','/brand.php'),(1448276006,'182.118.22.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=5','','/brand.php'),(1448276012,'182.118.21.252',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=10&id=5','','/brand.php'),(1448276055,'101.226.169.224',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=26','','/brand.php'),(1448276095,'101.226.167.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=21','','/brand.php'),(1448276103,'182.118.20.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=5','','/brand.php'),(1448276115,'101.226.166.246',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=5','','/brand.php'),(1448276119,'101.226.169.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=24','','/brand.php'),(1448276144,'101.226.168.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=17','','/brand.php'),(1448276278,'182.118.25.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=8','','/brand.php'),(1448276294,'101.226.169.226',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=30','','/brand.php'),(1448276370,'182.118.25.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=12','','/brand.php'),(1448276698,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1448276840,'182.118.21.246',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=35','','/category.php'),(1448276850,'182.118.25.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=11','','/category.php'),(1448276868,'182.118.20.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=1','','/brand.php'),(1448276868,'182.118.22.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=10&id=1','','/category.php'),(1448276871,'182.118.21.240',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=9','','/brand.php'),(1448276874,'101.226.167.238',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=15&id=35','','/category.php'),(1448276876,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448276898,'101.226.167.213',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=18&id=37','','/category.php'),(1448276904,'182.118.25.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=19&id=1','','/category.php'),(1448277018,'101.226.167.226',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=1','','/article.php'),(1448277030,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1448277043,'101.226.167.244',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=28&id=1','','/category.php'),(1448277063,'101.226.166.234',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=21&id=1','','/category.php'),(1448277080,'182.118.22.246',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=6&id=8','','/category.php'),(1448277093,'182.118.20.170',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=3','','/brand.php'),(1448277099,'182.118.20.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=11&id=1','','/category.php'),(1448277106,'182.118.21.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=20&id=1','','/category.php'),(1448277137,'101.226.166.231',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=1','','/category.php'),(1448277141,'188.165.15.27',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1448277161,'182.118.22.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=18','','/category.php'),(1448277164,'101.226.168.245',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=13','','/category.php'),(1448277196,'182.118.20.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=9','','/category.php'),(1448277279,'101.226.166.249',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=4','','/category.php'),(1448277297,'101.226.169.226',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=1','','/category.php'),(1448277300,'101.226.167.232',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=7&id=8','','/category.php'),(1448277323,'182.118.21.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=6','','/category.php'),(1448277323,'182.118.21.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=4&id=1','','/category.php'),(1448277344,'101.226.166.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=8&id=9','','/category.php'),(1448277376,'101.226.168.243',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=4&id=7','','/category.php'),(1448277463,'101.226.167.253',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=27','','/brand.php'),(1448277475,'182.118.20.174',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=23&id=37','','/category.php'),(1448277535,'101.226.169.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=114&img=208','','/gallery.php'),(1448277613,'101.226.166.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/tag_cloud.php','','/tag_cloud.php'),(1448277616,'101.226.168.203',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=11','','/category.php'),(1448277623,'101.226.167.238',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=7','','/category.php'),(1448277638,'101.226.167.240',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/pick_out.php','','/pick_out.php'),(1448277675,'182.118.20.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=14','','/category.php'),(1448277721,'182.118.20.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=25','','/category.php'),(1448277791,'182.118.20.170',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=11','','/category.php'),(1448277919,'182.118.20.168',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=16','','/category.php'),(1448278053,'182.118.21.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=21','','/brand.php'),(1448278169,'182.118.22.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=13','','/brand.php'),(1448278173,'101.226.167.250',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=5','','/brand.php'),(1448278293,'101.226.168.216',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=1&id=35','','/category.php'),(1448278293,'101.226.168.213',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=23','','/brand.php'),(1448278515,'101.226.167.205',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=34','','/category.php'),(1448279064,'101.226.168.214',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/group_buy.php','','/group_buy.php'),(1448279087,'182.118.20.170',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=19','','/brand.php'),(1448279133,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1448279934,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1448281041,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448281835,'188.165.15.27',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1448281900,'188.165.15.27',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1448282471,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1448282543,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1448283079,'182.118.20.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=17&img=34','','/gallery.php'),(1448283373,'157.55.39.253',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1448283509,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1448283674,'178.255.215.94',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/group_buy.php'),(1448283800,'157.55.39.75',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1448284435,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448284627,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1448284776,'61.135.249.179',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1448285632,'178.24.113.152',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1448285638,'178.24.113.152',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1448285654,'178.24.113.152',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1448285661,'178.24.113.152',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1448287690,'61.224.46.147',26,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1448287796,'157.55.39.75',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448288560,'157.55.39.210',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1448289185,'157.55.39.210',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448289584,'77.43.27.219',1,'Unknow browser','Unknown','en','意大利','','','','/gallery.php'),(1448289588,'77.43.27.219',1,'Unknow browser','Unknown','en','意大利','','','','/gallery.php'),(1448289590,'77.43.27.219',1,'Unknow browser','Unknown','en','意大利','','','','/gallery.php'),(1448289593,'77.43.27.219',1,'Unknow browser','Unknown','en','意大利','','','','/gallery.php'),(1448290985,'157.55.39.98',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448291223,'188.165.15.27',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1448291534,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1448292235,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1448292455,'24.220.5.234',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1448292459,'24.220.5.234',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448292462,'24.220.5.234',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448292465,'24.220.5.234',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448292467,'24.220.5.234',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448293718,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448295939,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1448296029,'157.55.39.253',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448296623,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1448297134,'188.165.15.27',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1448297878,'188.165.15.27',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1448297953,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1448298174,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1448299036,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1448299220,'188.165.15.27',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1448300801,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1448301455,'188.165.15.27',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1448302124,'61.135.248.208',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1448303235,'61.184.49.59',1,'Internet Explorer 10.0','Windows NT','zh-tw','湖北省宜昌市','','','','/category.php'),(1448303535,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448303595,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1448304176,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1448304578,'157.55.39.182',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1448304781,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1448304789,'66.249.71.60',1,'Safari 600.1.4','Unknown','','美国','','','','/category.php'),(1448304843,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448305822,'61.135.248.208',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1448306070,'186.203.12.213',1,'Safari 537.36','Windows 98','pt-BR,en,*','[未知IP0801]','http://chanshanger.com','/','','/index.php'),(1448306158,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1448306345,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1448308175,'188.165.15.27',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1448308489,'157.55.39.75',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1448308607,'66.249.74.12',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1448308828,'157.55.39.182',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1448309374,'40.77.167.53',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1448309385,'101.226.167.230',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=2','','/article_cat.php'),(1448309866,'188.165.15.27',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1448310029,'61.135.248.208',3,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1448310835,'40.77.167.53',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448311911,'66.249.71.60',1,'Safari 600.1.4','Unknown','','美国','','','','/search.php'),(1448315393,'188.165.15.27',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1448315580,'66.249.71.51',1,'Safari 600.1.4','Unknown','','美国','','','','/gallery.php'),(1448316822,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1448318206,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1448318389,'66.249.71.203',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1448319332,'157.55.39.75',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448321305,'189.115.8.55',1,'Safari 537.36','Windows 98','pt-BR,en,*','[未知IP0801]','http://chanshanger.com','/','','/index.php'),(1448321760,'157.55.39.98',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1448322174,'188.165.15.27',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/tag_cloud.php'),(1448322308,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1448325659,'157.55.39.210',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1448327013,'66.249.71.203',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1448327097,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1448328802,'157.55.39.98',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1448328986,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1448329302,'188.165.15.27',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1448329509,'66.249.71.194',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1448329655,'66.249.71.60',1,'Safari 600.1.4','Unknown','','美国','','','','/index.php'),(1448329669,'188.165.15.27',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1448329875,'157.55.39.75',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1448330280,'118.163.211.157',1,'Safari 537.36','Windows NT','zh-TW,zh','APNIC','https://tw.search.yahoo.com','/','','/article.php'),(1448330738,'39.9.140.111',6,'Unknow browser','Unknown','zh-tw','IANA','','','','/index.php'),(1448330784,'39.9.140.111',7,'Unknow browser','Unknown','zh-tw','IANA','','','','/brand.php'),(1448331367,'157.55.39.182',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1448335286,'188.165.15.27',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1448336166,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448336187,'188.165.15.27',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1448336772,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1448337120,'188.165.15.27',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1448339631,'207.46.13.52',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448339631,'207.46.13.52',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448339632,'207.46.13.52',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448339632,'207.46.13.52',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448339633,'207.46.13.52',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448339633,'207.46.13.52',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448339634,'207.46.13.52',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448339634,'207.46.13.52',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448339635,'207.46.13.52',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448339636,'207.46.13.52',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448339636,'207.46.13.52',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448339637,'207.46.13.52',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448339637,'207.46.13.52',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448339638,'207.46.13.52',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448339638,'207.46.13.52',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448339639,'207.46.13.52',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448339640,'207.46.13.52',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1448339640,'207.46.13.52',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1448339641,'207.46.13.52',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1448339641,'207.46.13.52',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1448339642,'207.46.13.52',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1448339642,'207.46.13.52',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1448339643,'207.46.13.52',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1448339644,'207.46.13.52',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1448339644,'207.46.13.52',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448339645,'207.46.13.52',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448339645,'207.46.13.52',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1448339646,'207.46.13.52',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1448339646,'207.46.13.52',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1448339646,'207.46.13.52',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1448339661,'157.55.39.240',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448339661,'157.55.39.240',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448339662,'157.55.39.240',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448339662,'157.55.39.240',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448339662,'157.55.39.240',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448339663,'157.55.39.240',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448339663,'157.55.39.240',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448339664,'157.55.39.240',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448339664,'157.55.39.240',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448339665,'157.55.39.240',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448339665,'157.55.39.240',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448339666,'157.55.39.240',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448339666,'157.55.39.240',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448339667,'157.55.39.240',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448339668,'157.55.39.240',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448339668,'157.55.39.240',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448339669,'157.55.39.240',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448339669,'157.55.39.240',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448339670,'157.55.39.240',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448339670,'157.55.39.240',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448339671,'157.55.39.240',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1448339672,'157.55.39.240',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1448339672,'157.55.39.240',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1448339673,'157.55.39.240',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1448339673,'157.55.39.240',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448339674,'157.55.39.240',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1448339674,'157.55.39.240',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1448339675,'157.55.39.240',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1448339675,'157.55.39.240',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1448339675,'157.55.39.240',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1448339690,'207.46.13.52',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1448339695,'157.55.39.240',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1448339696,'157.55.39.240',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1448339696,'157.55.39.240',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1448339696,'157.55.39.240',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1448339697,'157.55.39.240',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1448339747,'157.55.39.75',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448339747,'157.55.39.75',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448339748,'157.55.39.75',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448339748,'157.55.39.75',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448339748,'157.55.39.75',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448339749,'157.55.39.75',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448339749,'157.55.39.75',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448339750,'157.55.39.75',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448339750,'157.55.39.75',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448339751,'157.55.39.75',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448339752,'157.55.39.75',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448339752,'157.55.39.75',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448339753,'157.55.39.75',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448339753,'157.55.39.75',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1448339754,'157.55.39.75',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1448339754,'157.55.39.75',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1448339755,'157.55.39.75',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1448339756,'157.55.39.75',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1448339756,'157.55.39.75',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1448339757,'157.55.39.75',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1448339757,'157.55.39.75',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448339758,'157.55.39.75',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448339758,'157.55.39.75',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448339759,'157.55.39.75',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1448339759,'157.55.39.75',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1448339760,'157.55.39.75',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1448339760,'157.55.39.75',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1448339760,'157.55.39.75',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1448339761,'157.55.39.75',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1448339761,'157.55.39.75',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1448339830,'157.55.39.75',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1448339831,'157.55.39.75',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1448339894,'157.55.39.240',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1448340484,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1448340713,'188.165.15.27',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1448341522,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1448342661,'188.165.15.27',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1448343078,'157.55.39.98',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448343606,'207.46.13.52',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448343607,'207.46.13.52',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448343979,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1448344551,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1448345421,'188.165.15.27',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1448345852,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1448345859,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1448348014,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1448349021,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1448349405,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1448349409,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1448349412,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1448349414,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1448349416,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1448351222,'114.136.22.204',1,'Safari 537.36','Linux','zh-TW,zh','IANA','','','','/category.php'),(1448351483,'157.55.39.241',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1448351539,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1448351597,'204.79.180.95',1,'Internet Explorer 9.0','Windows NT','en-us','美国','','','','/category.php'),(1448352142,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1448353313,'157.55.39.240',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1448354426,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448354650,'157.55.39.240',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448354702,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1448355298,'188.165.15.27',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1448355340,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1448356845,'66.249.71.194',1,'Safari 600.1.4','Unknown','','美国','','','','/goods.php'),(1448358001,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1448358447,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1448359179,'207.46.13.52',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448360476,'101.226.169.214',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=23','','/category.php'),(1448360779,'188.165.15.27',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1448364395,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1448364737,'157.55.39.75',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448365035,'93.148.161.160',1,'Safari 537.36','Windows 98','it-IT,en,*','IANA','http://chanshanger.com','/','','/index.php'),(1448367458,'36.233.18.31',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/index.php'),(1448368051,'157.55.39.75',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1448368254,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1448368656,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1448368774,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1448368929,'178.255.215.94',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1448368938,'188.165.15.27',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1448368946,'157.55.39.240',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1448368962,'207.46.13.52',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1448370627,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1448371668,'188.165.15.27',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1448373540,'66.249.71.212',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1448373918,'188.165.15.27',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1448374429,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1448374527,'207.46.13.44',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448374791,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1448375276,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/article_cat.php'),(1448375843,'207.46.13.44',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1448377373,'207.46.13.44',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1448377990,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1448378387,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1448378529,'188.165.15.27',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1448379261,'207.46.13.52',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448380857,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1448380860,'207.46.13.94',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448381714,'188.165.15.27',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1448382396,'188.165.15.27',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1448382673,'188.165.200.217',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1448383180,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1448383276,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1448383867,'207.46.13.52',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1448384070,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1448384127,'207.46.13.56',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1448384888,'66.249.71.212',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1448385463,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/user.php'),(1448385643,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/flow.php'),(1448385819,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1448385863,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/article_cat.php'),(1448385867,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/article_cat.php'),(1448385869,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1448385872,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1448385874,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1448385877,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1448385879,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1448385882,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1448385884,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1448385887,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1448385889,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1448385892,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1448385894,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1448385897,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1448385899,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1448385902,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1448385904,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1448385907,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1448385909,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1448385912,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1448385914,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1448385917,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1448385919,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1448385922,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1448385924,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1448385927,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1448385929,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1448385932,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1448385934,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1448385937,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1448385939,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1448385942,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1448385944,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1448385947,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1448385949,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1448385952,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1448385954,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1448385957,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1448385959,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1448385962,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1448385964,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1448385967,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1448385970,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1448385973,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1448385975,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1448385978,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1448385982,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1448385985,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1448385988,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1448385991,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1448385993,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1448385996,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1448385998,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1448386001,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1448386003,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1448386006,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1448386009,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1448386011,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1448386014,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1448386016,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1448386019,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1448386021,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1448386024,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1448386026,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1448386029,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1448386031,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1448386034,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1448386036,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1448386039,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1448386041,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1448386044,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1448386046,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1448386049,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1448386051,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1448386054,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1448386056,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1448386059,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1448386061,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1448386064,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1448386066,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1448386069,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1448386071,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1448386074,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1448386077,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1448386079,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1448386083,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1448386085,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1448386087,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1448386090,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1448386093,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1448386095,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1448386098,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1448386100,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1448386103,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1448386105,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1448386108,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/index.php'),(1448386110,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1448386113,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/index.php'),(1448386115,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1448386118,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/index.php'),(1448386120,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1448386123,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1448386125,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1448386128,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1448386130,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1448386133,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1448386135,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1448386138,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1448386140,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1448386143,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1448386143,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1448386145,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1448386148,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1448386154,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1448386157,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1448386159,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1448386162,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1448386164,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1448386167,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1448386169,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1448386172,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1448386174,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1448386177,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1448386179,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1448386182,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1448386184,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1448386187,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1448386602,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1448386708,'181.50.20.36',1,'Safari 537.36','Windows 98','es-CO,en,*','[未知IP0801]','http://chanshanger.com','/','','/index.php'),(1448387741,'177.96.124.142',1,'Safari 537.36','Windows 98','pt-BR,en,*','[未知IP0801]','http://chanshanger.com','/','','/index.php'),(1448388813,'207.46.13.44',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1448388866,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1448389881,'207.46.13.44',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448389973,'207.46.13.44',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448390999,'207.46.13.56',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1448391563,'198.27.66.194',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1448391587,'198.27.66.194',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1448391596,'198.27.66.194',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1448391603,'198.27.66.194',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1448392678,'207.46.13.44',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1448394450,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/article.php'),(1448394453,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1448394456,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1448394458,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1448394460,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1448395220,'207.46.13.94',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1448395336,'24.220.5.234',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1448395340,'24.220.5.234',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448395342,'24.220.5.234',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448395344,'24.220.5.234',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448395347,'24.220.5.234',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448395927,'188.165.15.27',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1448396337,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1448397494,'188.165.15.27',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1448397499,'207.46.13.44',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1448398410,'207.46.13.44',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448398597,'188.165.15.27',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1448398697,'157.55.39.241',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448398750,'157.55.39.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1448398880,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1448399476,'207.46.13.44',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448399581,'207.46.13.94',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1448399910,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1448399920,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1448401087,'188.165.15.27',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1448401317,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1448401980,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1448402099,'207.46.13.94',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448402101,'207.46.13.94',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1448402262,'157.55.39.66',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1448402345,'157.55.39.43',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1448402529,'188.165.15.27',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1448402875,'188.165.15.27',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1448403443,'207.46.13.44',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448403457,'188.165.15.27',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1448403757,'207.46.13.44',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448403785,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1448404871,'188.165.15.27',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1448404920,'207.46.13.52',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1448405028,'207.46.13.94',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448405029,'207.46.13.94',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1448405724,'179.197.184.71',1,'Safari 537.36','Windows NT','pt-BR,en,*','[未知IP0801]','http://chanshanger.com','/','','/index.php'),(1448406046,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448406153,'157.55.39.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448406190,'157.55.39.43',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1448406260,'207.46.13.94',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1448406740,'207.46.13.94',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448408033,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1448408102,'207.46.13.94',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448408115,'207.46.13.94',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448408782,'157.55.39.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448408783,'157.55.39.43',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1448410507,'207.46.13.94',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1448410508,'207.46.13.94',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1448410510,'207.46.13.94',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1448411048,'207.46.13.44',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448411253,'207.46.13.94',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448411267,'188.165.15.27',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1448411444,'157.55.39.189',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448411445,'157.55.39.189',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1448412255,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/article_cat.php'),(1448412259,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448412261,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448412264,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448412266,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448412268,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448412271,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448412274,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448412277,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448412279,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448412282,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448412285,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448412287,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448412289,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448412292,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448412295,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448412297,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448412300,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448412303,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448412305,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448412308,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448412310,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448412313,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448412316,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448412318,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448412321,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448412324,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448412326,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448412329,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448412331,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448412334,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448412337,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448412340,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448412343,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448412345,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448412348,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448412351,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448412354,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448412356,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448412359,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448412361,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448412364,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448412367,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448412369,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448412372,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448412374,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448412377,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448412379,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448412382,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448412384,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448412387,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448412389,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448412392,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448412394,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448412397,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448412399,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448412402,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448412405,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448412408,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448412411,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448412413,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448412416,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448412419,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448412422,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448412425,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448412427,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448412430,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448412433,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448412435,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448412437,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448412439,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448412442,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448412444,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448412446,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448412449,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448412451,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448412453,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448412456,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448412458,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448412460,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448412462,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448412465,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448412467,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448412469,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448412472,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448412474,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448412476,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448412479,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448412481,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448412483,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448412486,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448412488,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448412490,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448412492,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448412495,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448412497,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448412499,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448412501,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448412504,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448412506,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448412508,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448412510,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448412513,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448412515,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448412517,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448412520,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448412522,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448412524,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448412527,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448412529,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448412531,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448412533,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448412536,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448412538,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448412540,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448412542,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448412545,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448412547,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448412547,'157.55.39.43',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1448412549,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448412552,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448412554,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448412556,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448412558,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448412563,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448412565,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448412567,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448412570,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448412572,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448412574,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448412576,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448412579,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448412581,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448412583,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448412586,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448412588,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448412590,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448412597,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448412599,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448412601,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448412603,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448412606,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448412608,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448412610,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448412613,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448412615,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448412617,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448412620,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448412623,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448412625,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448412627,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448412629,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448412632,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448412634,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448412637,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448412639,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448412641,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448412643,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448412645,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448412648,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448412650,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448412652,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448412655,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448412658,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448412660,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448412662,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448412665,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448412667,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448412669,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448412671,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448412674,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448412677,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448412679,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448412681,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448412684,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448412686,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448412688,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448412690,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448412693,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448412695,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448412697,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448412700,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448412702,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448412704,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448412706,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448412708,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448412711,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448412713,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448412716,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448412718,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448412721,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448412723,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448412725,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448412727,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448412730,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448412732,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448412734,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448412737,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448412741,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448412745,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448412747,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448412750,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448412753,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448412756,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448412758,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448412761,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448412763,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448412766,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448412769,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448412771,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448412774,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448412778,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448412781,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448412784,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448412787,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448412790,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448412794,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448412797,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448412801,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448412804,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448412807,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448412810,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448412813,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448412817,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448412820,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448412823,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448412826,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448412830,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448412833,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448412836,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448412839,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448412844,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/article_cat.php'),(1448412848,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/article_cat.php'),(1448412850,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448412853,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448412856,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448412858,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448412862,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448412863,'207.46.13.44',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1448412865,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448412867,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448412871,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448412874,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448412877,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448412877,'207.46.13.44',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1448412879,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448412882,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448412884,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448412887,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448412890,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448412893,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448412895,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448412898,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448412900,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448412902,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448412905,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448412907,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448412910,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448412912,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448412914,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448412917,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448412919,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448412921,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448412924,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448412926,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448412928,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448412930,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448412933,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448412935,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448412937,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448412940,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448412942,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448412944,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448412946,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448412949,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448412951,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448412953,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448412956,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448412958,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448412960,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448412962,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448412965,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448412967,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448412969,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448412972,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448412974,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448412976,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448412978,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448412981,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448412983,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448412985,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448412987,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448412990,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448412992,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448412994,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448412996,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448412999,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448413001,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448413003,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448413005,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448413008,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448413010,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448413012,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448413273,'66.249.71.212',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1448413321,'192.162.224.152',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1448413324,'192.162.224.152',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1448413326,'192.162.224.152',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1448413328,'192.162.224.152',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1448413331,'192.162.224.152',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1448413334,'192.162.224.152',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1448413337,'192.162.224.152',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1448413340,'192.162.224.152',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1448413343,'192.162.224.152',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1448413345,'192.162.224.152',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1448413348,'192.162.224.152',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1448413351,'192.162.224.152',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1448413355,'192.162.224.152',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1448413357,'192.162.224.152',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1448413360,'192.162.224.152',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1448413363,'192.162.224.152',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1448413366,'192.162.224.152',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1448413368,'192.162.224.152',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1448413371,'192.162.224.152',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1448413374,'192.162.224.152',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1448413377,'192.162.224.152',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1448413379,'192.162.224.152',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1448413500,'207.46.13.44',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448413502,'207.46.13.44',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1448413564,'157.55.39.189',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1448413565,'157.55.39.189',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1448413954,'66.249.79.204',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1448414167,'157.55.39.189',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1448414335,'207.46.13.94',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1448414349,'46.252.131.34',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448414351,'46.252.131.34',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448414354,'46.252.131.34',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448414356,'46.252.131.34',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448414635,'66.249.71.194',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1448415250,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1448415807,'207.46.13.44',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448416283,'157.55.39.189',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448416284,'157.55.39.189',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1448416426,'207.46.13.94',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1448417018,'207.46.13.94',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1448417843,'157.55.39.189',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1448417843,'157.55.39.189',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1448417845,'157.55.39.189',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448417846,'157.55.39.189',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1448418116,'157.55.39.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448418319,'157.55.39.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448418357,'191.33.202.58',1,'Safari 537.36','Windows NT','pt-BR,en,*','IANA','http://chanshanger.com','/','','/index.php'),(1448419307,'207.46.13.44',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448419631,'207.46.13.44',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1448419838,'207.46.13.44',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1448419839,'207.46.13.44',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1448421461,'157.55.39.189',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448421470,'157.55.39.189',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1448422071,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1448422173,'207.46.13.44',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1448422705,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/index.php'),(1448424320,'207.46.13.94',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448424322,'207.46.13.94',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1448424375,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1448424421,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/user.php'),(1448424796,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1448424956,'157.55.39.189',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1448425397,'207.46.13.94',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1448425873,'207.46.13.44',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1448425883,'207.46.13.44',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1448425884,'207.46.13.44',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1448426067,'207.46.13.94',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448426067,'207.46.13.94',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1448426069,'207.46.13.94',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1448426148,'157.55.39.189',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1448426149,'157.55.39.189',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1448426318,'207.46.13.52',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1448426429,'101.226.166.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=12','','/brand.php'),(1448426553,'101.226.166.223',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=13&id=30','','/brand.php'),(1448426580,'207.46.13.44',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1448426660,'101.226.168.231',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=3','','/article_cat.php'),(1448426663,'101.226.166.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=15','','/brand.php'),(1448426760,'101.226.168.248',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=2','','/brand.php'),(1448426800,'157.55.39.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1448426809,'157.55.39.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448426848,'101.226.168.199',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=25','','/brand.php'),(1448426949,'101.226.167.231',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=22','','/brand.php'),(1448426993,'101.226.168.248',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=4','','/brand.php'),(1448427001,'182.118.21.246',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=12&id=29','','/brand.php'),(1448427043,'101.226.166.243',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=24','','/brand.php'),(1448427111,'101.226.168.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/catalog.php','','/catalog.php'),(1448427203,'182.118.21.239',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=33&id=1','','/brand.php'),(1448427243,'182.118.20.166',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=4','','/brand.php'),(1448427273,'182.118.25.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=17&id=8','','/category.php'),(1448427295,'207.46.13.44',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1448427343,'101.226.168.232',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=6','','/brand.php'),(1448427343,'101.226.168.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=3','','/brand.php'),(1448427351,'182.118.20.165',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=25','','/brand.php'),(1448427352,'207.46.13.44',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448427352,'207.46.13.44',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1448427353,'207.46.13.44',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1448427395,'182.118.22.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=15&id=30','','/brand.php'),(1448427553,'182.118.25.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=12','','/brand.php'),(1448427557,'101.226.167.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=16','','/category.php'),(1448427597,'101.226.168.200',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=7','','/category.php'),(1448427601,'101.226.168.206',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=2','','/brand.php'),(1448427601,'101.226.168.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1448427642,'188.165.15.27',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1448428023,'101.226.166.248',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=10','','/category.php'),(1448428025,'182.118.25.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=3','','/brand.php'),(1448428037,'101.226.167.242',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=7','','/brand.php'),(1448428209,'101.226.167.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=9','','/category.php'),(1448428254,'182.118.21.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=10&id=8','','/category.php'),(1448428286,'101.226.166.224',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=4&id=9','','/category.php'),(1448428338,'182.118.25.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=89&img=415','','/gallery.php'),(1448428350,'101.226.168.203',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=12&id=1','','/category.php'),(1448428373,'101.226.167.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=15&id=1','','/category.php'),(1448428381,'182.118.21.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=23&id=11','','/category.php'),(1448428382,'182.118.21.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=13','','/category.php'),(1448428393,'101.226.167.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=7','','/category.php'),(1448428403,'101.226.168.248',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=8&id=37','','/category.php'),(1448428537,'182.118.22.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=9&id=8','','/category.php'),(1448428559,'182.118.22.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=28','','/category.php'),(1448428564,'182.118.20.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=26&id=9','','/category.php'),(1448428664,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/article_cat.php'),(1448428667,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448428669,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448428672,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448428674,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448428677,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448428679,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448428681,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448428685,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448428688,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448428691,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448428693,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448428696,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448428698,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448428700,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448428703,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448428705,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448428709,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448428712,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448428714,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448428717,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448428719,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448428723,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448428725,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448428727,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448428729,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448428732,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448428734,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448428736,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448428738,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448428741,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448428744,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448428746,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448428749,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448428751,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448428753,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448428754,'182.118.20.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=10','','/category.php'),(1448428754,'182.118.20.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=23','','/category.php'),(1448428756,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448428759,'101.226.168.247',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=19','','/category.php'),(1448428759,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448428761,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448428764,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448428766,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448428769,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448428772,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448428774,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448428776,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448428778,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448428781,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448428783,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448428785,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448428787,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448428790,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448428792,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448428795,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448428797,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448428800,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448428802,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448428805,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448428807,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448428809,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448428811,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448428814,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448428816,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448428819,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448428823,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448428825,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448428830,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448428832,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448428835,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448428838,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448428840,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448428842,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448428844,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448428847,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448428849,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448428852,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448428854,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448428857,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448428859,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448428863,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448428865,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448428870,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448428873,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448428875,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448428877,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448428880,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448428882,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448428885,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448428889,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448428892,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448428894,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448428896,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448428898,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448428902,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448428905,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448428908,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448428911,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448428914,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448428916,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448428918,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448428920,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448428923,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448428925,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448428927,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448428929,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448428932,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448428934,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448428938,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448428940,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448428944,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448428946,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448428949,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448428951,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448428953,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448428956,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448428958,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448428960,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448428963,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448428965,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448428969,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448428972,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448428975,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448428978,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448429036,'101.226.167.211',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/search.php?intro=new','','/search.php'),(1448429159,'182.118.22.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/search.php?intro=best','','/search.php'),(1448429266,'182.118.20.162',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=191&img=428','','/gallery.php'),(1448429482,'182.118.22.237',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=8&id=1','','/category.php'),(1448429713,'182.118.22.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=30&id=15','','/category.php'),(1448430348,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1448430755,'101.226.167.230',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=23','','/brand.php'),(1448431000,'101.226.169.205',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=15&id=7','','/category.php'),(1448431035,'101.226.166.242',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=1&id=6','','/category.php'),(1448431089,'101.226.166.213',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=27&id=10','','/category.php'),(1448431093,'101.226.167.247',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=12&id=7','','/category.php'),(1448432936,'207.46.13.44',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1448433463,'182.118.20.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=22','','/brand.php'),(1448438059,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1448438252,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1448438562,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1448439374,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1448439984,'207.46.13.94',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1448440247,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/group_buy.php'),(1448441441,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1448442439,'207.46.13.94',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1448444380,'157.55.39.190',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1448444713,'157.55.39.135',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448445135,'207.46.13.44',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1448448542,'101.226.166.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=14&id=29','','/brand.php'),(1448448566,'182.118.22.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=10&id=27','','/brand.php'),(1448448585,'101.226.169.224',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=23','','/brand.php'),(1448448606,'182.118.21.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=2','','/article_cat.php'),(1448448681,'101.226.168.230',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=3','','/brand.php'),(1448448709,'101.226.166.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=16&id=30','','/brand.php'),(1448448801,'182.118.25.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=18','','/brand.php'),(1448448802,'182.118.21.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=18','','/brand.php'),(1448448806,'182.118.20.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=1&page=1','','/article_cat.php'),(1448448856,'101.226.166.203',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=12&id=30','','/brand.php'),(1448448861,'182.118.21.237',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=11','','/brand.php'),(1448448870,'101.226.168.204',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=8','','/brand.php'),(1448448911,'182.118.20.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=20','','/brand.php'),(1448448912,'182.118.25.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=33&id=5','','/brand.php'),(1448448926,'101.226.166.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=12','','/brand.php'),(1448448965,'182.118.21.248',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=2','','/article.php'),(1448448969,'101.226.167.215',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=15','','/brand.php'),(1448448985,'101.226.169.218',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=4','','/brand.php'),(1448449021,'101.226.166.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=3','','/brand.php'),(1448449574,'182.118.20.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=1','','/brand.php'),(1448449651,'182.118.20.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=26','','/brand.php'),(1448449667,'182.118.25.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=17&id=1','','/category.php'),(1448449669,'182.118.20.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=9','','/brand.php'),(1448449739,'182.118.25.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=7','','/brand.php'),(1448449762,'101.226.169.217',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=10','','/brand.php'),(1448449774,'101.226.65.106',1,'Safari 537.36','Linux','zh-cn, zh','IANA','','','','/index.php'),(1448449792,'101.226.168.252',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=11&id=8','','/category.php'),(1448449809,'182.118.22.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=8','','/brand.php'),(1448449820,'101.226.166.252',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=18&id=11','','/category.php'),(1448449820,'101.226.168.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=12','','/category.php'),(1448449841,'182.118.20.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=26&id=1','','/category.php'),(1448449884,'204.79.180.6',1,'Internet Explorer 9.0','Windows NT','en-us','美国','','','','/article.php'),(1448449945,'182.118.25.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=18','','/brand.php'),(1448449961,'101.226.168.249',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=12','','/category.php'),(1448449996,'101.226.166.254',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=27&id=1','','/category.php'),(1448450003,'182.118.20.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=27','','/category.php'),(1448450033,'101.226.168.251',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=11','','/category.php'),(1448450114,'182.118.22.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=11','','/category.php'),(1448450141,'182.118.22.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=1','','/category.php'),(1448450142,'101.226.169.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=4&id=6','','/category.php'),(1448450147,'182.118.20.171',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=17','','/category.php'),(1448450161,'182.118.25.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=6','','/brand.php'),(1448450194,'101.226.168.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=9&id=1','','/category.php'),(1448450197,'182.118.21.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=2&id=8','','/category.php'),(1448450204,'101.226.169.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=35','','/category.php'),(1448450212,'182.118.22.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=9','','/category.php'),(1448450224,'182.118.25.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=20','','/brand.php'),(1448450238,'101.226.168.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=22&id=35','','/category.php'),(1448450243,'182.118.25.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=2','','/category.php'),(1448450256,'182.118.22.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=89&img=163','','/gallery.php'),(1448450268,'101.226.167.214',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=20&id=6','','/category.php'),(1448450297,'182.118.20.174',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=5','','/category.php'),(1448450322,'101.226.167.211',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=37','','/category.php'),(1448450333,'182.118.25.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=30&id=16','','/category.php'),(1448450412,'182.118.21.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=13&id=6','','/category.php'),(1448450422,'101.226.167.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=41','','/category.php'),(1448450426,'101.226.167.200',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=22','','/brand.php'),(1448450426,'101.226.167.205',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=5','','/brand.php'),(1448450426,'182.118.20.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=1&img=10','','/gallery.php'),(1448450464,'101.226.167.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=3','','/category.php'),(1448450503,'101.226.167.238',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=35','','/category.php'),(1448450525,'101.226.169.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=7&img=15','','/gallery.php'),(1448450620,'101.226.168.213',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=25','','/brand.php'),(1448450620,'101.226.168.211',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=12&id=11','','/category.php'),(1448450620,'101.226.168.213',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=20&id=35','','/category.php'),(1448450630,'182.118.22.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=15','','/category.php'),(1448450666,'182.118.20.168',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1448450697,'101.226.166.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=101','','/goods.php'),(1448450796,'101.226.169.203',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=9','','/brand.php'),(1448450797,'182.118.20.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/search.php?intro=hot','','/search.php'),(1448450979,'182.118.20.169',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=2&id=1','','/category.php'),(1448451006,'157.55.39.189',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1448451253,'40.77.167.37',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1448451302,'182.118.20.253',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/flow.php','','/flow.php'),(1448451304,'101.226.166.235',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=12','','/category.php'),(1448451340,'182.118.20.162',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1448451441,'101.226.168.215',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=109&img=199','','/gallery.php'),(1448451655,'101.226.167.206',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=30','','/category.php'),(1448452015,'157.55.39.190',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1448453167,'157.55.39.134',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448453545,'207.46.13.44',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1448453858,'157.55.39.135',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448453891,'157.55.39.135',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1448454185,'157.55.39.134',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1448454189,'157.55.39.135',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1448454190,'207.46.13.87',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448454259,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1448454378,'157.55.39.43',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1448454655,'40.77.167.37',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448454657,'40.77.167.37',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1448454840,'66.249.71.51',1,'Safari 600.1.4','Unknown','','美国','','','','/gallery.php'),(1448455544,'157.55.39.190',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448456253,'177.44.128.118',1,'Safari 537.36','Windows 98','pt-BR,en,*','[未知IP0801]','http://chanshanger.com','/','','/index.php'),(1448456298,'207.46.13.87',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448456299,'207.46.13.87',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1448456649,'40.77.167.37',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448456652,'40.77.167.37',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1448457008,'207.46.13.94',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1448457976,'40.77.167.37',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1448458432,'40.77.167.37',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448460024,'157.55.39.135',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448460522,'207.46.13.2',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448460839,'207.46.13.2',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1448460841,'207.46.13.2',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1448460936,'66.249.74.15',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1448461131,'207.46.13.2',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1448461140,'157.55.39.189',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448461207,'40.77.167.37',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448461258,'157.55.39.189',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448461266,'207.46.13.2',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1448461599,'207.46.13.2',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448461601,'207.46.13.2',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1448462380,'204.79.180.201',1,'Internet Explorer 9.0','Windows NT','en-us','美国','','','','/index.php'),(1448462721,'207.46.13.44',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1448462775,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448462781,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448462784,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448462786,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448462835,'66.249.74.15',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1448463012,'157.55.39.189',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1448463159,'40.77.167.37',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1448463370,'157.55.39.135',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1448463432,'66.249.71.212',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1448463504,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/tag_cloud.php'),(1448464267,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1448464301,'157.55.39.189',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1448464303,'157.55.39.189',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1448464328,'157.55.39.134',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448464394,'157.55.39.189',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1448464399,'207.46.13.87',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1448464431,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1448464462,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1448464694,'213.251.182.110',1,'Internet Explorer 7.0','Windows XP','','英国','','','','/category.php'),(1448464697,'213.251.182.110',1,'Opera 9.27','Unknown','en-us,en','英国','','','','/category.php'),(1448464697,'213.251.182.110',1,'Opera 9.27','Unknown','en-us,en','英国','','','','/category.php'),(1448464698,'213.251.182.110',1,'Opera 9.27','Unknown','en-us,en','英国','','','','/category.php'),(1448464699,'213.251.182.110',1,'Opera 9.27','Unknown','en-us,en','英国','','','','/category.php'),(1448464700,'213.251.182.110',1,'Opera 9.27','Unknown','en-us,en','英国','','','','/category.php'),(1448464701,'213.251.182.110',1,'Opera 9.27','Unknown','en-us,en','英国','','','','/category.php'),(1448464702,'213.251.182.110',1,'Opera 9.27','Unknown','en-us,en','英国','','','','/category.php'),(1448464703,'213.251.182.110',1,'Opera 9.27','Unknown','en-us,en','英国','','','','/category.php'),(1448464703,'213.251.182.110',1,'Opera 9.27','Unknown','en-us,en','英国','','','','/category.php'),(1448465849,'40.77.167.37',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1448465854,'207.46.13.2',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448465856,'207.46.13.2',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1448465977,'157.55.39.135',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448466410,'157.55.39.190',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1448466868,'207.46.13.2',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448466937,'151.80.31.147',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1448467025,'157.55.39.189',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1448467026,'157.55.39.189',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448467027,'157.55.39.189',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1448467283,'157.55.39.189',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448467516,'40.77.167.37',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448467729,'101.226.167.230',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=6&id=1','','/category.php'),(1448467917,'40.77.167.37',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448467918,'40.77.167.37',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1448469240,'157.55.39.135',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1448469729,'157.55.39.135',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1448469918,'207.46.13.2',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448469919,'207.46.13.2',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1448469920,'207.46.13.2',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1448469922,'207.46.13.2',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1448470314,'40.77.167.37',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1448470652,'207.46.13.2',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448470919,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448471128,'157.55.39.190',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1448471590,'207.46.13.2',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1448471592,'207.46.13.2',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1448471609,'207.46.13.2',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1448472629,'151.80.31.147',1,'Unknow browser','Unknown','','欧洲','','','','/search.php'),(1448473180,'207.46.13.2',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448473253,'207.46.13.189',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1448473364,'151.80.31.147',1,'Unknow browser','Unknown','','欧洲','','','','/article.php'),(1448473457,'151.80.31.147',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1448475016,'40.77.167.37',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1448476057,'157.55.39.43',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1448476679,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1448477050,'66.249.71.212',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1448477086,'66.249.71.51',1,'Safari 600.1.4','Unknown','','美国','','','','/goods.php'),(1448478492,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1448479813,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1448481308,'157.55.39.189',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1448482016,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1448484300,'24.107.226.32',1,'Safari 537.36','Windows 98','en-US,*','美国','http://chanshanger.com','/','','/index.php'),(1448484593,'151.80.31.147',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1448486050,'151.80.31.147',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1448486068,'151.80.31.147',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1448487987,'151.80.31.147',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1448488113,'204.79.180.49',1,'Internet Explorer 9.0','Windows NT','en-us','美国','','','','/article.php'),(1448488144,'151.80.31.147',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1448488302,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1448491201,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1448491252,'151.80.31.147',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1448492268,'104.238.194.164',1,'Internet Explorer 8.0','Windows NT','','IANA','','','','/index.php'),(1448492797,'151.80.31.147',1,'Unknow browser','Unknown','','欧洲','','','','/article.php'),(1448493120,'207.46.13.2',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448493723,'157.55.39.202',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1448493866,'204.79.180.208',1,'Internet Explorer 9.0','Windows NT','en-us','美国','','','','/category.php'),(1448495557,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1448496170,'157.55.39.135',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1448496687,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1448496690,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1448496694,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1448496697,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1448496873,'66.249.71.64',1,'Safari 600.1.4','Unknown','','美国','','','','/index.php'),(1448497273,'151.80.31.147',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1448497632,'151.80.31.147',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1448498464,'158.69.213.40',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1448498467,'158.69.213.40',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1448498471,'158.69.213.40',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1448498475,'158.69.213.40',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1448498479,'158.69.213.40',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1448498484,'158.69.213.40',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1448498489,'158.69.213.40',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1448498494,'158.69.213.40',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1448498500,'158.69.213.40',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1448498506,'158.69.213.40',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1448498511,'158.69.213.40',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1448498516,'158.69.213.40',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1448498521,'158.69.213.40',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1448498525,'158.69.213.40',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1448498530,'158.69.213.40',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article_cat.php'),(1448498535,'158.69.213.40',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article_cat.php'),(1448498541,'158.69.213.40',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article_cat.php'),(1448498548,'158.69.213.40',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1448498553,'158.69.213.40',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1448498558,'158.69.213.40',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1448498564,'158.69.213.40',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1448498570,'158.69.213.40',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1448498576,'158.69.213.40',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1448498581,'158.69.213.40',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1448498587,'158.69.213.40',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1448498595,'158.69.213.40',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1448498600,'158.69.213.40',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1448498606,'158.69.213.40',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1448498611,'158.69.213.40',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1448498618,'158.69.213.40',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1448498622,'158.69.213.40',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1448498628,'158.69.213.40',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1448498634,'158.69.213.40',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1448498638,'158.69.213.40',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1448498643,'158.69.213.40',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1448498656,'158.69.213.40',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1448498659,'158.69.213.40',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1448498667,'158.69.213.40',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1448498672,'158.69.213.40',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1448498677,'158.69.213.40',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1448498682,'158.69.213.40',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1448498687,'158.69.213.40',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1448498691,'158.69.213.40',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1448498697,'158.69.213.40',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1448498701,'158.69.213.40',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1448498707,'158.69.213.40',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1448498712,'158.69.213.40',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1448498719,'158.69.213.40',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1448498723,'158.69.213.40',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/catalog.php'),(1448498731,'158.69.213.40',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1448498735,'158.69.213.40',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1448498743,'158.69.213.40',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1448498747,'158.69.213.40',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1448498753,'158.69.213.40',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1448498757,'158.69.213.40',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1448498764,'158.69.213.40',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1448498770,'158.69.213.40',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1448498776,'158.69.213.40',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1448498781,'158.69.213.40',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1448498791,'158.69.213.40',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1448498798,'158.69.213.40',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1448498802,'158.69.213.40',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1448498809,'158.69.213.40',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1448498814,'158.69.213.40',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1448498819,'158.69.213.40',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1448498824,'158.69.213.40',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1448498828,'158.69.213.40',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1448498834,'158.69.213.40',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1448498838,'158.69.213.40',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1448498843,'158.69.213.40',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1448498848,'158.69.213.40',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1448498856,'158.69.213.40',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1448498862,'158.69.213.40',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1448498868,'158.69.213.40',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1448498874,'158.69.213.40',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1448498878,'158.69.213.40',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1448498884,'158.69.213.40',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1448498889,'158.69.213.40',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1448498893,'158.69.213.40',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1448498897,'158.69.213.40',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1448498903,'158.69.213.40',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1448498907,'158.69.213.40',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1448498914,'158.69.213.40',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1448498919,'158.69.213.40',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1448498925,'158.69.213.40',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1448498929,'158.69.213.40',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1448498935,'158.69.213.40',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1448498939,'158.69.213.40',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1448498945,'158.69.213.40',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1448498953,'158.69.213.40',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1448498958,'158.69.213.40',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1448498965,'158.69.213.40',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1448498969,'158.69.213.40',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1448498973,'158.69.213.40',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1448498979,'158.69.213.40',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1448498984,'158.69.213.40',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1448498989,'158.69.213.40',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1448498994,'158.69.213.40',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1448499000,'158.69.213.40',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1448499007,'158.69.213.40',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1448499013,'158.69.213.40',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1448499019,'158.69.213.40',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1448499025,'158.69.213.40',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1448499028,'158.69.213.40',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1448499032,'158.69.213.40',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1448499038,'158.69.213.40',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1448499045,'158.69.213.40',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1448499051,'158.69.213.40',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1448499057,'158.69.213.40',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1448499068,'158.69.213.40',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1448499075,'158.69.213.40',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1448499079,'158.69.213.40',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1448499085,'158.69.213.40',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1448499090,'158.69.213.40',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1448499095,'158.69.213.40',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1448499100,'158.69.213.40',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1448499104,'158.69.213.40',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1448499110,'158.69.213.40',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1448499115,'158.69.213.40',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1448499119,'158.69.213.40',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1448499123,'158.69.213.40',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1448499126,'158.69.213.40',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/flow.php'),(1448499131,'158.69.213.40',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1448499135,'158.69.213.40',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1448499141,'158.69.213.40',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1448499146,'158.69.213.40',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1448499153,'158.69.213.40',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1448499157,'158.69.213.40',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1448499162,'158.69.213.40',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1448499163,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1448499167,'158.69.213.40',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1448499173,'158.69.213.40',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1448499179,'158.69.213.40',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1448499183,'158.69.213.40',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1448499189,'158.69.213.40',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1448499193,'158.69.213.40',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1448499196,'158.69.213.40',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1448499202,'158.69.213.40',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1448499206,'158.69.213.40',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1448499211,'158.69.213.40',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1448499218,'158.69.213.40',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1448499221,'158.69.213.40',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1448499227,'158.69.213.40',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1448499230,'158.69.213.40',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1448499235,'158.69.213.40',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1448499239,'158.69.213.40',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1448499242,'158.69.213.40',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1448499246,'158.69.213.40',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1448499251,'158.69.213.40',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1448499255,'158.69.213.40',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1448499258,'158.69.213.40',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1448499264,'158.69.213.40',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1448499269,'158.69.213.40',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1448499274,'158.69.213.40',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1448499278,'158.69.213.40',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1448499282,'158.69.213.40',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1448499285,'158.69.213.40',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1448499290,'158.69.213.40',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1448499302,'158.69.213.40',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1448499306,'158.69.213.40',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1448499309,'158.69.213.40',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1448499313,'158.69.213.40',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1448499318,'158.69.213.40',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1448499323,'158.69.213.40',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1448499328,'158.69.213.40',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1448499332,'158.69.213.40',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1448499336,'158.69.213.40',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1448499341,'158.69.213.40',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1448499345,'158.69.213.40',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1448499348,'158.69.213.40',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1448499354,'158.69.213.40',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1448499357,'158.69.213.40',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1448499363,'158.69.213.40',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1448499366,'158.69.213.40',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1448499372,'158.69.213.40',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1448499376,'158.69.213.40',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1448499380,'158.69.213.40',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1448499384,'158.69.213.40',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1448499389,'158.69.213.40',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1448499393,'158.69.213.40',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1448499396,'158.69.213.40',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1448499401,'158.69.213.40',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1448499406,'158.69.213.40',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1448499410,'158.69.213.40',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1448499414,'158.69.213.40',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1448499420,'158.69.213.40',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1448499423,'158.69.213.40',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1448499426,'158.69.213.40',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1448499431,'158.69.213.40',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1448499435,'158.69.213.40',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1448499439,'158.69.213.40',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1448499444,'158.69.213.40',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1448499450,'158.69.213.40',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1448499454,'158.69.213.40',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1448499457,'158.69.213.40',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1448499463,'158.69.213.40',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1448499465,'158.69.213.40',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1448499468,'158.69.213.40',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1448499472,'158.69.213.40',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1448499476,'158.69.213.40',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1448499481,'158.69.213.40',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1448499484,'158.69.213.40',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1448499488,'158.69.213.40',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1448499491,'158.69.213.40',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/group_buy.php'),(1448499495,'158.69.213.40',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1448499501,'158.69.213.40',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/pick_out.php'),(1448499506,'158.69.213.40',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/search.php'),(1448499511,'158.69.213.40',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/search.php'),(1448499513,'158.69.213.40',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/snatch.php'),(1448499518,'158.69.213.40',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/tag_cloud.php'),(1448499523,'158.69.213.40',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/user.php'),(1448499528,'158.69.213.40',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/user.php'),(1448499530,'158.69.213.40',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/user.php'),(1448503128,'207.46.13.168',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1448504270,'209.190.113.85',1,'Unknow browser','Windows NT','','美国','','','','/index.php'),(1448504271,'209.190.113.85',1,'Safari 8536.25','Unknown','','美国','','','','/index.php'),(1448504273,'209.190.113.85',1,'Unknow browser','Windows NT','','美国','','','','/category.php'),(1448504273,'209.190.113.85',1,'Unknow browser','Windows NT','','美国','','','','/goods.php'),(1448504273,'209.190.113.85',1,'Unknow browser','Windows NT','','美国','','','','/category.php'),(1448504274,'209.190.113.85',1,'Unknow browser','Windows NT','','美国','','','','/goods.php'),(1448504274,'209.190.113.85',1,'Unknow browser','Windows NT','','美国','','','','/category.php'),(1448504274,'209.190.113.85',1,'Unknow browser','Windows NT','','美国','','','','/category.php'),(1448504274,'209.190.113.85',1,'Unknow browser','Windows NT','','美国','','','','/goods.php'),(1448504274,'209.190.113.85',1,'Unknow browser','Windows NT','','美国','','','','/category.php'),(1448504274,'209.190.113.85',1,'Unknow browser','Windows NT','','美国','','','','/goods.php'),(1448504274,'209.190.113.85',1,'Unknow browser','Windows NT','','美国','','','','/goods.php'),(1448504275,'209.190.113.85',1,'Unknow browser','Windows NT','','美国','','','','/category.php'),(1448504275,'209.190.113.85',1,'Unknow browser','Windows NT','','美国','','','','/article.php'),(1448504275,'209.190.113.85',1,'Unknow browser','Windows NT','','美国','','','','/category.php'),(1448504275,'209.190.113.85',1,'Unknow browser','Windows NT','','美国','','','','/pick_out.php'),(1448504275,'209.190.113.85',1,'Unknow browser','Windows NT','','美国','','','','/category.php'),(1448504275,'209.190.113.85',1,'Unknow browser','Windows NT','','美国','','','','/flow.php'),(1448504275,'209.190.113.85',1,'Unknow browser','Windows NT','','美国','','','','/category.php'),(1448504275,'209.190.113.85',1,'Unknow browser','Windows NT','','美国','','','','/article.php'),(1448504275,'209.190.113.85',1,'Unknow browser','Windows NT','','美国','','','','/category.php'),(1448504276,'209.190.113.85',1,'Unknow browser','Windows NT','','美国','','','','/search.php'),(1448504276,'209.190.113.85',1,'Unknow browser','Windows NT','','美国','','','','/article.php'),(1448504276,'209.190.113.85',1,'Unknow browser','Windows NT','','美国','','','','/article.php'),(1448504276,'209.190.113.85',1,'Unknow browser','Windows NT','','美国','','','','/article.php'),(1448504276,'209.190.113.85',1,'Unknow browser','Windows NT','','美国','','','','/index.php'),(1448504276,'209.190.113.85',1,'Unknow browser','Windows NT','','美国','','','','/tag_cloud.php'),(1448504276,'209.190.113.85',1,'Unknow browser','Windows NT','','美国','','','','/article.php'),(1448504276,'209.190.113.85',1,'Unknow browser','Windows NT','','美国','','','','/article.php'),(1448504276,'209.190.113.85',1,'Unknow browser','Windows NT','','美国','','','','/article.php'),(1448504276,'209.190.113.85',1,'Unknow browser','Windows NT','','美国','','','','/article.php'),(1448504277,'209.190.113.85',1,'Unknow browser','Windows NT','','美国','','','','/goods.php'),(1448504277,'209.190.113.85',1,'Unknow browser','Windows NT','','美国','','','','/goods.php'),(1448504277,'209.190.113.85',1,'Unknow browser','Windows NT','','美国','','','','/goods.php'),(1448504277,'209.190.113.85',1,'Unknow browser','Windows NT','','美国','','','','/article.php'),(1448504277,'209.190.113.85',1,'Unknow browser','Windows NT','','美国','','','','/snatch.php'),(1448504277,'209.190.113.85',1,'Unknow browser','Windows NT','','美国','','','','/goods.php'),(1448504277,'209.190.113.85',1,'Unknow browser','Windows NT','','美国','','','','/goods.php'),(1448504277,'209.190.113.85',1,'Unknow browser','Windows NT','','美国','','','','/article.php'),(1448504277,'209.190.113.85',1,'Unknow browser','Windows NT','','美国','','','','/article.php'),(1448504277,'209.190.113.85',1,'Unknow browser','Windows NT','','美国','','','','/goods.php'),(1448504278,'209.190.113.85',1,'Unknow browser','Windows NT','','美国','','','','/article.php'),(1448504278,'209.190.113.85',1,'Unknow browser','Windows NT','','美国','','','','/article.php'),(1448504278,'209.190.113.85',1,'Unknow browser','Windows NT','','美国','','','','/article.php'),(1448504278,'209.190.113.85',1,'Unknow browser','Windows NT','','美国','','','','/article.php'),(1448504278,'209.190.113.85',1,'Unknow browser','Windows NT','','美国','','','','/article.php'),(1448504278,'209.190.113.85',1,'Unknow browser','Windows NT','','美国','','','','/article.php'),(1448504278,'209.190.113.85',1,'Unknow browser','Windows NT','','美国','','','','/article.php'),(1448504278,'209.190.113.85',1,'Unknow browser','Windows NT','','美国','','','','/group_buy.php'),(1448504278,'209.190.113.85',1,'Unknow browser','Windows NT','','美国','','','','/article.php'),(1448504278,'209.190.113.85',1,'Unknow browser','Windows NT','','美国','','','','/catalog.php'),(1448504279,'209.190.113.85',1,'Unknow browser','Windows NT','','美国','','','','/category.php'),(1448504279,'209.190.113.85',1,'Unknow browser','Windows NT','','美国','','','','/category.php'),(1448504279,'209.190.113.85',1,'Unknow browser','Windows NT','','美国','','','','/category.php'),(1448504279,'209.190.113.85',1,'Unknow browser','Windows NT','','美国','','','','/user.php'),(1448504279,'209.190.113.85',1,'Unknow browser','Windows NT','','美国','','','','/user.php'),(1448504279,'209.190.113.85',1,'Unknow browser','Windows NT','','美国','','','','/user.php'),(1448504279,'209.190.113.85',1,'Unknow browser','Windows NT','','美国','','','','/category.php'),(1448504279,'209.190.113.85',1,'Unknow browser','Windows NT','','美国','','','','/category.php'),(1448504279,'209.190.113.85',1,'Unknow browser','Windows NT','','美国','','','','/category.php'),(1448504280,'209.190.113.85',1,'Unknow browser','Windows NT','','美国','','','','/category.php'),(1448504281,'209.190.113.85',1,'Unknow browser','Windows NT','','美国','','','','/category.php'),(1448504281,'209.190.113.85',1,'Unknow browser','Windows NT','','美国','','','','/category.php'),(1448504281,'209.190.113.85',1,'Unknow browser','Windows NT','','美国','','','','/category.php'),(1448504281,'209.190.113.85',1,'Unknow browser','Windows NT','','美国','','','','/category.php'),(1448504281,'209.190.113.85',1,'Unknow browser','Windows NT','','美国','','','','/category.php'),(1448504281,'209.190.113.85',1,'Unknow browser','Windows NT','','美国','','','','/category.php'),(1448504281,'209.190.113.85',1,'Unknow browser','Windows NT','','美国','','','','/category.php'),(1448504281,'209.190.113.85',1,'Unknow browser','Windows NT','','美国','','','','/category.php'),(1448504281,'209.190.113.85',1,'Unknow browser','Windows NT','','美国','','','','/category.php'),(1448504281,'209.190.113.85',1,'Unknow browser','Windows NT','','美国','','','','/category.php'),(1448504282,'209.190.113.85',1,'Unknow browser','Windows NT','','美国','','','','/category.php'),(1448504282,'209.190.113.85',1,'Unknow browser','Windows NT','','美国','','','','/category.php'),(1448504282,'209.190.113.85',1,'Unknow browser','Windows NT','','美国','','','','/category.php'),(1448504282,'209.190.113.85',1,'Unknow browser','Windows NT','','美国','','','','/category.php'),(1448504282,'209.190.113.85',1,'Unknow browser','Windows NT','','美国','','','','/category.php'),(1448504282,'209.190.113.85',1,'Unknow browser','Windows NT','','美国','','','','/category.php'),(1448504283,'209.190.113.85',1,'Unknow browser','Windows NT','','美国','','','','/category.php'),(1448504283,'209.190.113.85',1,'Unknow browser','Windows NT','','美国','','','','/category.php'),(1448504283,'209.190.113.85',1,'Unknow browser','Windows NT','','美国','','','','/category.php'),(1448504283,'209.190.113.85',1,'Unknow browser','Windows NT','','美国','','','','/category.php'),(1448504283,'209.190.113.85',1,'Unknow browser','Windows NT','','美国','','','','/goods.php'),(1448504283,'209.190.113.85',1,'Unknow browser','Windows NT','','美国','','','','/goods.php'),(1448504283,'209.190.113.85',1,'Unknow browser','Windows NT','','美国','','','','/category.php'),(1448504283,'209.190.113.85',1,'Unknow browser','Windows NT','','美国','','','','/goods.php'),(1448504283,'209.190.113.85',1,'Unknow browser','Windows NT','','美国','','','','/goods.php'),(1448504283,'209.190.113.85',1,'Unknow browser','Windows NT','','美国','','','','/category.php'),(1448504283,'209.190.113.85',1,'Unknow browser','Windows NT','','美国','','','','/goods.php'),(1448504283,'209.190.113.85',1,'Unknow browser','Windows NT','','美国','','','','/goods.php'),(1448504284,'209.190.113.85',1,'Unknow browser','Windows NT','','美国','','','','/search.php'),(1448504284,'209.190.113.85',1,'Unknow browser','Windows NT','','美国','','','','/goods.php'),(1448504284,'209.190.113.85',1,'Unknow browser','Windows NT','','美国','','','','/goods.php'),(1448504284,'209.190.113.85',1,'Unknow browser','Windows NT','','美国','','','','/goods.php'),(1448504284,'209.190.113.85',1,'Unknow browser','Windows NT','','美国','','','','/goods.php'),(1448504284,'209.190.113.85',1,'Unknow browser','Windows NT','','美国','','','','/goods.php'),(1448504284,'209.190.113.85',1,'Unknow browser','Windows NT','','美国','','','','/article_cat.php'),(1448504284,'209.190.113.85',1,'Unknow browser','Windows NT','','美国','','','','/goods.php'),(1448504284,'209.190.113.85',1,'Unknow browser','Windows NT','','美国','','','','/goods.php'),(1448504285,'209.190.113.85',1,'Unknow browser','Windows NT','','美国','','','','/goods.php'),(1448504285,'209.190.113.85',1,'Unknow browser','Windows NT','','美国','','','','/goods.php'),(1448504285,'209.190.113.85',1,'Unknow browser','Windows NT','','美国','','','','/goods.php'),(1448504285,'209.190.113.85',1,'Unknow browser','Windows NT','','美国','','','','/brand.php'),(1448504621,'151.80.31.147',1,'Unknow browser','Unknown','','欧洲','','','','/search.php'),(1448505062,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1448505710,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1448506913,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1448506942,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1448506944,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1448506947,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1448506949,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1448506951,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1448506954,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1448506956,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1448506958,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1448506960,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1448506963,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1448506965,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1448506969,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1448506971,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1448506974,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1448506976,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1448506979,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1448506981,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1448506984,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/article_cat.php'),(1448506986,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/article_cat.php'),(1448506988,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448506991,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448506993,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448506995,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448506997,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448506998,'151.80.31.147',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1448507002,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448507004,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448507007,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448507010,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448507012,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448507015,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448507017,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448507019,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448507022,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448507024,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448507026,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448507028,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448507031,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448507034,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448507037,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448507039,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448507041,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448507044,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448507046,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448507048,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448507051,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448507053,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448507056,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448507058,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448507064,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448507066,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448507069,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448507071,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448507073,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448507076,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448507078,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448507081,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448507083,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448507085,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448507088,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448507091,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448507093,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448507105,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448507108,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448507110,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448507114,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448507121,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448507124,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448507128,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448507131,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448507136,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448507140,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448507157,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448507160,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448507162,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448507164,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448507166,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448507169,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448507171,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448507174,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448507176,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448507179,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448507181,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448507183,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448507186,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448507188,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448507190,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448507193,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448507195,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448507197,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448507199,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448507202,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448507205,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448507207,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448507209,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448507212,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448507214,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448507217,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448507219,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448507221,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448507223,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448507226,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448507228,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448507230,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448507233,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448507235,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448507237,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448507240,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/catalog.php'),(1448507242,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448507244,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448507247,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448507249,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448507253,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448507255,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448507260,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448507263,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448507266,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448507269,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448507274,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448507276,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448507279,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448507281,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448507283,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448507286,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448507288,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448507290,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448507292,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448507295,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448507297,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448507299,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448507301,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448507304,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448507306,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448507308,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448507311,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448507313,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448507316,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448507319,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448507322,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448507324,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448507326,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448507328,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448507331,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448507333,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448507335,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448507338,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448507340,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448507342,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448507344,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448507347,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448507349,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448507351,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448507353,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448507357,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448507359,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448507361,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448507363,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448507366,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448507368,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448507370,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448507373,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448507376,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448507378,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448507380,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448507383,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448507385,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448507389,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/flow.php'),(1448507392,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448507395,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448507398,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448507400,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448507402,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448507404,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448507406,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448507409,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448507411,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448507413,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448507415,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448507417,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448507420,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448507422,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448507425,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448507428,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448507432,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448507435,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448507437,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448507439,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448507441,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448507444,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448507447,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448507449,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448507451,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448507454,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448507456,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448507458,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448507462,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448507464,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448507467,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448507470,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448507472,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448507474,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448507477,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448507479,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448507481,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448507484,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448507486,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448507488,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448507491,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448507493,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448507496,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448507499,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448507501,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448507504,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448507506,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448507509,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448507511,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448507513,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448507516,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448507518,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448507521,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448507523,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448507525,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448507529,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448507531,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448507547,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448507550,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448507552,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448507555,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448507558,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448507560,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448507562,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448507564,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448507567,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448507569,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448507571,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448507574,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448507576,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448507579,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448507581,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448507583,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448507586,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448507588,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448507590,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448507592,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448507595,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448507597,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448507599,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448507602,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448507604,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448507606,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448507609,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448507611,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448507614,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448507616,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448507618,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448507620,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448507623,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448507625,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448507627,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448507629,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448507632,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448507634,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448507636,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448507638,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448507641,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448507643,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448507645,'207.46.13.189',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1448507645,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448507647,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448507650,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448507652,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448507654,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448507657,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448507659,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448507661,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448507664,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448507666,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448507668,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448507671,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448507676,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448507679,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448507682,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/group_buy.php'),(1448507685,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1448507687,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/pick_out.php'),(1448507689,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/search.php'),(1448507692,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/search.php'),(1448507694,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/search.php'),(1448507696,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/search.php'),(1448507698,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/snatch.php'),(1448507701,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/tag_cloud.php'),(1448507703,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/user.php'),(1448507706,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/user.php'),(1448507708,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/user.php'),(1448507714,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1448507718,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1448507720,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1448507722,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1448507726,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1448507730,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1448507924,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1448509006,'40.77.167.37',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1448509006,'40.77.167.37',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1448509007,'40.77.167.37',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1448509007,'40.77.167.37',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1448509008,'40.77.167.37',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1448509008,'40.77.167.37',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1448509009,'40.77.167.37',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1448509009,'40.77.167.37',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1448509010,'40.77.167.37',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1448509010,'40.77.167.37',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448509011,'40.77.167.37',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1448509011,'40.77.167.37',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1448509012,'40.77.167.37',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1448509012,'40.77.167.37',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448509013,'40.77.167.37',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448509014,'40.77.167.37',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448509014,'40.77.167.37',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448509015,'40.77.167.37',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448509016,'40.77.167.37',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448509016,'40.77.167.37',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448509017,'40.77.167.37',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1448509018,'40.77.167.37',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1448509018,'40.77.167.37',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1448509019,'40.77.167.37',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448509043,'207.46.13.2',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1448509044,'207.46.13.2',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1448509044,'207.46.13.2',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1448509044,'207.46.13.2',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1448509045,'207.46.13.2',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1448509045,'207.46.13.2',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1448509046,'207.46.13.2',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1448509046,'207.46.13.2',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448509047,'207.46.13.2',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448509047,'207.46.13.2',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448509048,'207.46.13.2',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1448509048,'207.46.13.2',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448509049,'207.46.13.2',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448509049,'207.46.13.2',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448509050,'207.46.13.2',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1448509050,'207.46.13.2',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448509051,'207.46.13.2',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1448509052,'207.46.13.2',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448509052,'207.46.13.2',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1448509053,'207.46.13.2',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1448509070,'157.55.39.7',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1448509071,'157.55.39.7',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1448509071,'157.55.39.7',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1448509072,'157.55.39.7',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1448509073,'157.55.39.7',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1448509073,'157.55.39.7',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1448509074,'157.55.39.7',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448509074,'157.55.39.7',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448509075,'157.55.39.7',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448509075,'157.55.39.7',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448509076,'157.55.39.7',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448509077,'157.55.39.7',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1448509077,'157.55.39.7',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1448509078,'157.55.39.7',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1448509094,'207.46.13.168',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1448509095,'207.46.13.168',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1448509095,'207.46.13.168',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1448509096,'207.46.13.168',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1448509096,'207.46.13.168',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1448509096,'207.46.13.168',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1448509097,'207.46.13.168',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1448509097,'207.46.13.168',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1448509097,'207.46.13.168',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1448509098,'207.46.13.168',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448509098,'207.46.13.168',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448509099,'207.46.13.168',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448509099,'207.46.13.168',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1448509100,'207.46.13.168',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448509100,'207.46.13.168',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448509101,'207.46.13.168',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448509102,'207.46.13.168',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448509102,'207.46.13.168',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1448509102,'207.46.13.168',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448509103,'207.46.13.168',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448509104,'207.46.13.168',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1448509105,'207.46.13.168',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1448509106,'207.46.13.168',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1448509106,'207.46.13.168',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448509107,'207.46.13.168',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1448510816,'183.57.154.63',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=19&id=33','','/category.php'),(1448510988,'207.46.13.2',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1448511303,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1448511728,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1448511804,'40.77.167.37',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1448511958,'151.80.31.147',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1448512786,'40.77.167.37',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1448513648,'173.60.126.244',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1448513690,'173.60.126.244',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1448513692,'173.60.126.244',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1448513719,'173.60.126.244',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1448513721,'173.60.126.244',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1448513769,'178.255.215.94',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1448513793,'40.77.167.37',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1448514412,'151.80.31.147',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1448514569,'207.46.13.168',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1448514736,'151.80.31.147',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1448515353,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448516151,'40.77.167.37',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1448516431,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1448516512,'151.80.31.147',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1448517573,'151.80.31.147',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1448517852,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1448519506,'151.80.31.147',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1448519712,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1448520768,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1448520791,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1448521353,'158.69.22.75',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1448521356,'158.69.22.75',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1448521358,'158.69.22.75',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1448521360,'158.69.22.75',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1448521363,'158.69.22.75',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1448521365,'158.69.22.75',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1448521367,'158.69.22.75',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1448521369,'158.69.22.75',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1448521371,'158.69.22.75',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1448521373,'158.69.22.75',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1448521375,'158.69.22.75',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1448521378,'158.69.22.75',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1448521380,'158.69.22.75',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1448521382,'158.69.22.75',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1448521386,'158.69.22.75',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1448521388,'158.69.22.75',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1448521391,'158.69.22.75',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/catalog.php'),(1448521393,'158.69.22.75',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1448521396,'158.69.22.75',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1448521399,'158.69.22.75',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1448521403,'158.69.22.75',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1448521405,'158.69.22.75',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1448521408,'158.69.22.75',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1448521410,'158.69.22.75',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1448521412,'158.69.22.75',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1448521416,'158.69.22.75',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1448521418,'158.69.22.75',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1448521420,'158.69.22.75',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1448521423,'158.69.22.75',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1448521426,'158.69.22.75',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1448521428,'158.69.22.75',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1448521431,'158.69.22.75',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1448521435,'158.69.22.75',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/group_buy.php'),(1448521437,'158.69.22.75',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1448521441,'158.69.22.75',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/pick_out.php'),(1448521443,'158.69.22.75',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/search.php'),(1448521445,'158.69.22.75',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/snatch.php'),(1448521447,'158.69.22.75',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/tag_cloud.php'),(1448521449,'158.69.22.75',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/user.php'),(1448521451,'158.69.22.75',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/user.php'),(1448521453,'158.69.22.75',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/user.php'),(1448522177,'40.77.167.37',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1448523154,'178.255.215.94',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1448525291,'182.118.20.163',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=37','','/category.php'),(1448530783,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/article_cat.php'),(1448530787,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1448530789,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1448530791,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1448530793,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1448530795,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1448530797,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1448530800,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1448530802,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1448530804,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1448530806,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1448530808,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1448530811,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1448530813,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1448530815,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1448530817,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1448530819,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1448530821,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1448530823,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1448530827,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1448530830,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1448530833,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1448530835,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1448530837,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1448530839,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1448530842,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1448530844,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1448530846,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1448530848,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1448530850,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1448530852,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1448530855,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1448530857,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1448530860,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1448530862,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1448530864,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1448530866,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1448530868,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1448531713,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1448533046,'82.59.221.119',1,'Safari 537.36','Windows NT','it-IT,en,*','意大利','http://chanshanger.com','/','','/index.php'),(1448534373,'40.77.167.37',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448535478,'151.80.31.147',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1448536070,'40.77.167.37',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1448536458,'24.220.5.234',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1448536460,'24.220.5.234',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1448536463,'24.220.5.234',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1448536465,'24.220.5.234',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1448536467,'24.220.5.234',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1448536469,'24.220.5.234',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1448536471,'24.220.5.234',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1448536473,'24.220.5.234',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1448536475,'24.220.5.234',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1448536477,'24.220.5.234',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1448536480,'24.220.5.234',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1448536482,'24.220.5.234',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1448536488,'24.220.5.234',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1448536490,'24.220.5.234',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1448536492,'24.220.5.234',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1448536495,'24.220.5.234',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1448536497,'24.220.5.234',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1448536499,'24.220.5.234',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1448536501,'24.220.5.234',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1448536503,'24.220.5.234',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1448536505,'24.220.5.234',1,'Unknow browser','Unknown','en','美国','','','','/group_buy.php'),(1448536507,'24.220.5.234',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1448536509,'24.220.5.234',1,'Unknow browser','Unknown','en','美国','','','','/pick_out.php'),(1448536511,'24.220.5.234',1,'Unknow browser','Unknown','en','美国','','','','/search.php'),(1448536513,'24.220.5.234',1,'Unknow browser','Unknown','en','美国','','','','/search.php'),(1448536515,'24.220.5.234',1,'Unknow browser','Unknown','en','美国','','','','/search.php'),(1448536518,'24.220.5.234',1,'Unknow browser','Unknown','en','美国','','','','/search.php'),(1448536520,'24.220.5.234',1,'Unknow browser','Unknown','en','美国','','','','/snatch.php'),(1448536521,'24.220.5.234',1,'Unknow browser','Unknown','en','美国','','','','/tag_cloud.php'),(1448536523,'24.220.5.234',1,'Unknow browser','Unknown','en','美国','','','','/user.php'),(1448536525,'24.220.5.234',1,'Unknow browser','Unknown','en','美国','','','','/user.php'),(1448536527,'24.220.5.234',1,'Unknow browser','Unknown','en','美国','','','','/user.php'),(1448536531,'24.220.5.234',1,'Unknow browser','Unknown','en','美国','','','','/article_cat.php'),(1448536534,'24.220.5.234',1,'Unknow browser','Unknown','en','美国','','','','/article_cat.php'),(1448536539,'24.220.5.234',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1448536542,'24.220.5.234',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1448536544,'24.220.5.234',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1448536546,'24.220.5.234',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1448536548,'24.220.5.234',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1448536550,'24.220.5.234',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1448536552,'24.220.5.234',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1448536554,'24.220.5.234',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1448536557,'24.220.5.234',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1448536559,'24.220.5.234',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1448536560,'24.220.5.234',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1448536563,'24.220.5.234',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1448536565,'24.220.5.234',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1448536567,'24.220.5.234',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1448536570,'24.220.5.234',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1448536571,'151.80.31.147',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1448536572,'24.220.5.234',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1448536574,'24.220.5.234',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1448536576,'24.220.5.234',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1448536578,'24.220.5.234',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1448536580,'24.220.5.234',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1448536582,'24.220.5.234',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1448536584,'24.220.5.234',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1448536586,'24.220.5.234',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1448536589,'24.220.5.234',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1448536591,'24.220.5.234',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1448536593,'24.220.5.234',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1448536595,'24.220.5.234',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1448536597,'24.220.5.234',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1448536599,'24.220.5.234',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1448536601,'24.220.5.234',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1448536603,'24.220.5.234',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1448536605,'24.220.5.234',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1448536607,'24.220.5.234',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1448536609,'24.220.5.234',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1448536612,'24.220.5.234',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1448536614,'24.220.5.234',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1448536616,'24.220.5.234',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1448536618,'24.220.5.234',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1448536620,'24.220.5.234',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1448536622,'24.220.5.234',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1448536624,'24.220.5.234',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1448536626,'24.220.5.234',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1448536629,'24.220.5.234',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1448536631,'24.220.5.234',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1448536633,'24.220.5.234',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1448536635,'24.220.5.234',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1448536637,'24.220.5.234',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1448536639,'24.220.5.234',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1448536641,'24.220.5.234',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1448536644,'24.220.5.234',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1448536646,'24.220.5.234',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1448536648,'24.220.5.234',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1448536650,'24.220.5.234',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1448536652,'24.220.5.234',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1448536654,'24.220.5.234',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1448536656,'24.220.5.234',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1448536658,'24.220.5.234',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448536660,'24.220.5.234',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448536662,'24.220.5.234',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448536664,'24.220.5.234',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448536666,'24.220.5.234',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448536669,'24.220.5.234',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448536671,'24.220.5.234',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448536673,'24.220.5.234',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448536675,'24.220.5.234',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448536677,'24.220.5.234',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448536679,'24.220.5.234',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448536681,'24.220.5.234',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448536683,'24.220.5.234',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448536686,'24.220.5.234',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448536688,'24.220.5.234',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448536690,'24.220.5.234',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448536692,'24.220.5.234',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448536694,'24.220.5.234',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448536696,'24.220.5.234',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448536699,'24.220.5.234',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448536701,'24.220.5.234',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1448536703,'24.220.5.234',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1448536706,'24.220.5.234',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1448536708,'24.220.5.234',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1448536710,'24.220.5.234',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1448536712,'24.220.5.234',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1448536714,'24.220.5.234',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1448536716,'24.220.5.234',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1448536717,'24.220.5.234',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1448536719,'24.220.5.234',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1448536721,'24.220.5.234',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1448536723,'24.220.5.234',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1448536725,'24.220.5.234',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1448536727,'24.220.5.234',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1448536729,'24.220.5.234',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1448536731,'24.220.5.234',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1448536733,'24.220.5.234',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1448536735,'24.220.5.234',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1448536736,'24.220.5.234',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1448536738,'24.220.5.234',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1448536740,'24.220.5.234',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1448536742,'24.220.5.234',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1448536744,'24.220.5.234',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1448536746,'24.220.5.234',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1448536748,'24.220.5.234',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1448536750,'24.220.5.234',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1448536752,'24.220.5.234',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1448536754,'24.220.5.234',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1448536756,'24.220.5.234',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1448536758,'24.220.5.234',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1448536760,'24.220.5.234',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1448536762,'24.220.5.234',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1448536764,'24.220.5.234',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1448536766,'24.220.5.234',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1448536768,'24.220.5.234',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1448536771,'24.220.5.234',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1448536773,'24.220.5.234',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1448536775,'24.220.5.234',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1448536777,'24.220.5.234',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1448536779,'24.220.5.234',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1448536781,'24.220.5.234',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1448536783,'24.220.5.234',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1448536785,'24.220.5.234',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1448536787,'24.220.5.234',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1448536789,'24.220.5.234',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1448536792,'24.220.5.234',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1448536794,'24.220.5.234',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1448536796,'24.220.5.234',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1448536799,'24.220.5.234',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1448536801,'24.220.5.234',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1448536804,'24.220.5.234',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1448536806,'24.220.5.234',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1448536808,'24.220.5.234',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1448536810,'24.220.5.234',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1448536812,'24.220.5.234',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1448536814,'24.220.5.234',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1448536816,'24.220.5.234',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1448536818,'24.220.5.234',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1448536820,'24.220.5.234',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1448536822,'24.220.5.234',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1448536825,'24.220.5.234',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1448536827,'24.220.5.234',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1448536829,'24.220.5.234',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1448536831,'24.220.5.234',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1448536833,'24.220.5.234',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1448536835,'24.220.5.234',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1448536837,'24.220.5.234',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1448536840,'24.220.5.234',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1448536842,'24.220.5.234',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1448536844,'24.220.5.234',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1448536846,'24.220.5.234',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1448536848,'24.220.5.234',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1448536851,'24.220.5.234',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1448536853,'24.220.5.234',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1448536855,'24.220.5.234',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1448536857,'24.220.5.234',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1448536859,'24.220.5.234',1,'Unknow browser','Unknown','en','美国','','','','/search.php'),(1448537256,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1448537259,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1448537262,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1448537265,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1448537267,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1448537269,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1448537272,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1448537274,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1448537276,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1448537279,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1448537281,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1448537283,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1448537285,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1448537288,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1448537290,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1448537293,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1448537295,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1448537299,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/article_cat.php'),(1448537301,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/article_cat.php'),(1448537303,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448537305,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448537309,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448537311,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448537319,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448537321,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448537324,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448537326,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448537328,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448537330,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448537333,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448537336,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448537338,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448537340,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448537342,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448537345,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448537348,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448537350,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448537352,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448537355,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448537357,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448537361,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448537364,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448537366,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448537369,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448537371,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448537373,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448537375,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448537380,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448537386,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448537388,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448537391,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448537393,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448537396,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448537399,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448537402,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448537404,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448537407,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448537410,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448537412,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448537415,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448537417,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448537419,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448537422,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448537424,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448537426,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448537429,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448537432,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448537434,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448537437,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448537439,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448537442,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448537444,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448537446,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448537449,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448537451,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448537453,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448537456,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448537458,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448537460,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448537464,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448537466,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448537468,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448537470,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448537473,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448537475,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448537477,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448537479,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448537481,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448537485,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448537488,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448537490,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448537492,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448537496,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448537498,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448537501,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448537503,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448537506,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448537508,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448537511,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448537515,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448537518,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448537522,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448537524,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448537526,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448537529,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448537532,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448537534,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448537536,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448537538,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448537542,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448537545,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/catalog.php'),(1448537549,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448537551,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448537553,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448537556,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448537561,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448537563,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448537566,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448537568,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448537571,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448537573,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448537575,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448537577,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448537579,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448537582,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448537584,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448537586,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448537589,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448537591,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448537593,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448537595,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448537598,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448537600,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448537604,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448537606,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448537608,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448537611,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448537615,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448537617,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448537620,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448537622,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448537624,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448537626,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448537629,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448537631,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448537633,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448537637,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448537639,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448537642,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448537644,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448537647,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448537651,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448537654,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448537659,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448537662,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448537664,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448537667,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448537670,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448537672,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448537675,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448537678,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448537680,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448537682,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448537685,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448537687,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448537690,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448537692,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448537696,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448537698,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448537700,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448537703,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448537706,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448537708,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448537710,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448537713,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448537716,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448537718,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448537720,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448537722,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448537725,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448537728,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448537730,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448537732,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448537734,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448537737,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448537739,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448537741,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448537744,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448537746,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448537748,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448537750,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448537752,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448537757,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/flow.php'),(1448537759,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448537763,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448537766,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448537768,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448537771,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448537773,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448537775,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448537778,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448537780,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448537782,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448537785,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448537787,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448537789,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448537791,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448537794,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448537796,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448537799,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448537801,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448537803,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448537806,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448537810,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448537812,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448537814,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448537816,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448537819,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448537821,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448537824,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448537826,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448537829,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448537831,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448537833,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448537836,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448537838,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448537842,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448537844,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448537847,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448537849,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448537851,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448537853,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448537856,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448537859,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448537862,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448537864,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448537866,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448537868,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448537870,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448537873,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448537875,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448537878,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448537880,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448537884,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448537887,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448537889,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448537892,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448537894,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448537897,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448537900,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448537902,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448537905,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448537907,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448537909,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448537912,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448537914,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448537916,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448537919,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448537921,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448537924,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448537927,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448537930,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448537934,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448537937,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448537939,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448537941,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448537943,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448537946,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448537948,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448537952,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448537954,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448537956,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448537959,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448537961,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448537963,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448537965,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448537969,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448537971,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448537974,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448537977,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448537979,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448537981,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448537984,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448537986,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448537988,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448537991,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448537993,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448537996,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448537998,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448538003,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448538005,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448538007,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448538010,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448538013,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448538015,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448538017,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448538019,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448538023,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448538025,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448539464,'40.77.167.37',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1448539489,'40.77.167.37',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448539650,'151.80.31.147',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1448539949,'40.77.167.37',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448540172,'40.77.167.25',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1448541884,'151.80.31.147',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1448541947,'40.77.167.37',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1448542268,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1448542483,'151.80.31.147',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1448546575,'151.80.31.147',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1448547490,'151.80.31.147',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1448547609,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448548162,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1448548404,'23.91.70.64',1,'Internet Explorer 7.0','Windows XP','','IANA','','','','/category.php'),(1448548405,'23.91.70.64',1,'Opera 9.27','Unknown','en-us,en','IANA','','','','/category.php'),(1448548405,'23.91.70.64',1,'Opera 9.27','Unknown','en-us,en','IANA','','','','/category.php'),(1448548406,'23.91.70.64',1,'Opera 9.27','Unknown','en-us,en','IANA','','','','/category.php'),(1448548407,'23.91.70.64',1,'Opera 9.27','Unknown','en-us,en','IANA','','','','/category.php'),(1448548407,'23.91.70.64',1,'Opera 9.27','Unknown','en-us,en','IANA','','','','/category.php'),(1448548408,'23.91.70.64',1,'Opera 9.27','Unknown','en-us,en','IANA','','','','/category.php'),(1448548408,'23.91.70.64',1,'Opera 9.27','Unknown','en-us,en','IANA','','','','/category.php'),(1448548409,'23.91.70.64',1,'Opera 9.27','Unknown','en-us,en','IANA','','','','/category.php'),(1448548409,'23.91.70.64',1,'Opera 9.27','Unknown','en-us,en','IANA','','','','/category.php'),(1448549429,'151.80.31.147',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1448549508,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1448550410,'151.80.31.147',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1448551169,'40.77.167.37',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1448551276,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1448551277,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/index.php'),(1448552555,'40.77.167.37',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1448553039,'40.77.167.25',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448553193,'151.80.31.147',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1448555475,'40.77.167.37',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448556098,'151.80.31.147',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1448556307,'40.77.167.37',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1448557204,'40.77.167.37',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1448557289,'207.46.13.2',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1448557409,'66.249.71.203',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1448560184,'190.252.150.17',1,'Safari 537.36','Windows 98','es-ES,en,*','[未知IP0801]','http://chanshanger.com','/','','/index.php'),(1448561104,'207.46.13.168',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1448561137,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1448561796,'207.46.13.168',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1448561856,'207.46.13.2',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1448562084,'151.80.31.147',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1448563835,'40.77.167.37',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448563987,'151.80.31.147',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1448566207,'207.46.13.2',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1448567153,'51.254.121.185',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1448567157,'51.254.121.185',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1448567161,'51.254.121.185',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1448567163,'51.254.121.185',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1448567168,'51.254.121.185',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1448567171,'51.254.121.185',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1448567174,'51.254.121.185',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1448567177,'51.254.121.185',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1448567181,'51.254.121.185',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1448567184,'51.254.121.185',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1448567187,'51.254.121.185',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1448567191,'51.254.121.185',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1448567194,'51.254.121.185',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1448567196,'51.254.121.185',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1448567200,'51.254.121.185',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1448567203,'51.254.121.185',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1448567207,'51.254.121.185',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1448567210,'51.254.121.185',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1448567213,'51.254.121.185',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1448567216,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1448567217,'51.254.121.185',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1448567220,'51.254.121.185',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1448567223,'51.254.121.185',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1448567226,'51.254.121.185',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1448567229,'51.254.121.185',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1448567232,'51.254.121.185',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1448567234,'51.254.121.185',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1448567238,'51.254.121.185',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1448567241,'51.254.121.185',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1448567245,'51.254.121.185',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1448567249,'51.254.121.185',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1448567251,'51.254.121.185',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1448567255,'51.254.121.185',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1448567257,'51.254.121.185',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1448567260,'51.254.121.185',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1448567263,'51.254.121.185',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1448567265,'51.254.121.185',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1448567268,'51.254.121.185',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1448567271,'51.254.121.185',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1448567274,'51.254.121.185',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1448567279,'51.254.121.185',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1448567281,'51.254.121.185',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1448567283,'51.254.121.185',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1448567286,'51.254.121.185',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1448567289,'51.254.121.185',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1448567292,'51.254.121.185',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1448567295,'51.254.121.185',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1448567298,'51.254.121.185',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1448567301,'51.254.121.185',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1448567304,'51.254.121.185',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1448567306,'51.254.121.185',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1448567309,'51.254.121.185',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1448567311,'51.254.121.185',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1448567316,'51.254.121.185',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1448567318,'51.254.121.185',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1448567322,'51.254.121.185',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1448567325,'51.254.121.185',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1448567327,'51.254.121.185',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1448567330,'51.254.121.185',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1448567334,'51.254.121.185',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1448567336,'51.254.121.185',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1448567339,'51.254.121.185',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1448567342,'51.254.121.185',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1448567345,'51.254.121.185',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1448567349,'51.254.121.185',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1448567352,'51.254.121.185',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1448567355,'51.254.121.185',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1448567358,'51.254.121.185',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1448567361,'51.254.121.185',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1448567364,'51.254.121.185',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1448567366,'51.254.121.185',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1448567370,'51.254.121.185',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1448567373,'51.254.121.185',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1448567377,'51.254.121.185',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1448567379,'51.254.121.185',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1448567382,'51.254.121.185',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1448567387,'51.254.121.185',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1448567392,'51.254.121.185',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1448567396,'51.254.121.185',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1448567400,'51.254.121.185',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1448567404,'51.254.121.185',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1448567407,'51.254.121.185',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1448567410,'51.254.121.185',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1448567413,'51.254.121.185',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1448567415,'51.254.121.185',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1448567418,'51.254.121.185',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1448567421,'51.254.121.185',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1448567424,'51.254.121.185',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1448567427,'51.254.121.185',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1448567431,'51.254.121.185',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1448567436,'51.254.121.185',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1448567439,'51.254.121.185',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1448567443,'51.254.121.185',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1448567446,'51.254.121.185',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1448567450,'51.254.121.185',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1448567452,'51.254.121.185',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1448567456,'51.254.121.185',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1448567460,'51.254.121.185',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1448567462,'51.254.121.185',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1448567466,'51.254.121.185',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1448567469,'51.254.121.185',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1448567472,'51.254.121.185',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1448567475,'51.254.121.185',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1448567478,'51.254.121.185',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1448567481,'51.254.121.185',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1448567484,'51.254.121.185',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1448567488,'51.254.121.185',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1448567491,'51.254.121.185',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1448567494,'51.254.121.185',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1448567497,'51.254.121.185',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1448567500,'51.254.121.185',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1448567504,'51.254.121.185',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1448567507,'51.254.121.185',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1448567511,'51.254.121.185',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1448567515,'51.254.121.185',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1448567518,'51.254.121.185',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1448567521,'51.254.121.185',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1448567524,'51.254.121.185',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1448567527,'51.254.121.185',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1448567530,'51.254.121.185',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1448567533,'51.254.121.185',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1448567536,'51.254.121.185',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1448567539,'51.254.121.185',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1448567543,'51.254.121.185',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1448567549,'51.254.121.185',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1448567553,'51.254.121.185',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1448567557,'51.254.121.185',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1448567562,'51.254.121.185',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1448567566,'51.254.121.185',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1448567574,'51.254.121.185',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1448567580,'51.254.121.185',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1448567585,'51.254.121.185',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1448567597,'51.254.121.185',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1448567603,'51.254.121.185',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1448567607,'51.254.121.185',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1448567849,'66.249.71.212',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1448568593,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1448568980,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1448570458,'207.46.13.2',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448572967,'40.77.167.37',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1448574152,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1448576189,'182.118.21.237',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=22','','/brand.php'),(1448576353,'101.226.166.246',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=1','','/article_cat.php'),(1448576358,'101.226.168.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=1','','/article.php'),(1448576418,'101.226.168.203',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=16&id=29','','/brand.php'),(1448576470,'101.226.166.230',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=13&id=29','','/brand.php'),(1448576500,'101.226.166.247',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=2&page=1','','/article_cat.php'),(1448576555,'182.118.22.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=10&id=5','','/brand.php'),(1448576576,'101.226.168.200',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=28&id=29','','/brand.php'),(1448576625,'101.226.166.248',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=20','','/brand.php'),(1448576697,'101.226.168.231',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=5','','/brand.php'),(1448576728,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/article_cat.php'),(1448576790,'182.118.22.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=1','','/brand.php'),(1448576922,'101.226.166.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=12','','/brand.php'),(1448577034,'182.118.22.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=3','','/brand.php'),(1448577037,'101.226.168.249',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=27','','/brand.php'),(1448577085,'182.118.25.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=22','','/brand.php'),(1448577107,'101.226.166.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=26','','/brand.php'),(1448577158,'182.118.20.250',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=13','','/brand.php'),(1448577164,'207.46.13.168',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1448577165,'182.118.22.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=3','','/brand.php'),(1448577261,'182.118.22.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=13&id=1','','/category.php'),(1448577261,'182.118.22.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=9','','/brand.php'),(1448577321,'101.226.166.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=19&id=1','','/category.php'),(1448577357,'101.226.167.203',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=27','','/brand.php'),(1448577357,'101.226.169.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=13','','/category.php'),(1448577371,'182.118.20.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=23','','/brand.php'),(1448577412,'101.226.166.204',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=18&id=8','','/category.php'),(1448577444,'101.226.169.214',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=9','','/category.php'),(1448577446,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448577446,'182.118.25.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=27&id=37','','/category.php'),(1448577491,'101.226.168.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=1','','/category.php'),(1448577569,'101.226.168.215',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=5','','/brand.php'),(1448577570,'182.118.21.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=10&id=1','','/category.php'),(1448577601,'101.226.167.226',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=8','','/brand.php'),(1448577601,'101.226.167.226',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=24','','/brand.php'),(1448577602,'182.118.20.169',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=29','','/brand.php'),(1448577616,'182.118.25.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=21','','/brand.php'),(1448577623,'101.226.169.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=11','','/category.php'),(1448577661,'101.226.169.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=28','','/category.php'),(1448577733,'182.118.22.241',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=11','','/category.php'),(1448577737,'101.226.169.224',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=18','','/category.php'),(1448577806,'182.118.21.238',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=11','','/category.php'),(1448577821,'182.118.22.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=11','','/category.php'),(1448577855,'101.226.167.224',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=1','','/brand.php'),(1448577982,'182.118.21.247',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=28&id=11','','/category.php'),(1448578020,'101.226.169.199',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=15&id=35','','/category.php'),(1448578032,'101.226.166.250',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=7&id=8','','/category.php'),(1448578034,'182.118.25.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=7','','/category.php'),(1448578075,'101.226.168.200',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=34','','/category.php'),(1448578085,'101.226.168.243',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=1','','/category.php'),(1448578103,'101.226.168.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=16','','/category.php'),(1448578116,'182.118.21.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=14','','/category.php'),(1448578120,'101.226.168.231',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=17&img=34','','/gallery.php'),(1448578194,'101.226.166.205',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/pick_out.php','','/pick_out.php'),(1448578199,'182.118.25.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=4&id=1','','/category.php'),(1448578321,'101.226.167.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=33','','/category.php'),(1448578334,'182.118.20.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=22','','/category.php'),(1448578455,'182.118.25.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=6&id=8','','/category.php'),(1448578914,'207.46.13.2',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448579056,'151.80.31.147',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1448579171,'182.118.21.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=4','','/category.php'),(1448579486,'151.80.31.147',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1448579750,'151.80.31.147',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1448582402,'151.80.31.147',1,'Unknow browser','Unknown','','欧洲','','','','/index.php'),(1448585083,'151.80.31.147',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1448585380,'151.80.31.147',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1448586913,'40.77.167.37',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1448589457,'66.249.71.60',1,'Safari 600.1.4','Unknown','','美国','','','','/index.php'),(1448589816,'40.77.167.25',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448589913,'207.46.13.2',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1448590109,'40.77.167.25',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1448591924,'40.77.167.25',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448592673,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448592690,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448592702,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448592717,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448592850,'151.80.31.147',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1448592920,'198.27.66.194',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1448592966,'198.27.66.194',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1448592996,'198.27.66.194',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1448593009,'198.27.66.194',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1448593431,'199.30.228.140',1,'Safari 534.34','Linux','en-US,*','美国','','','','/index.php'),(1448593607,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1448594306,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/article.php'),(1448594310,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/brand.php'),(1448594318,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/brand.php'),(1448594321,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/brand.php'),(1448594324,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/category.php'),(1448594451,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1448594707,'151.80.31.147',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1448596909,'93.219.117.199',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1448596919,'93.219.117.199',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448596921,'93.219.117.199',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448596924,'93.219.117.199',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448596926,'93.219.117.199',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448597795,'40.77.167.37',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1448597856,'207.46.13.168',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1448598312,'40.77.167.25',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448599173,'40.77.167.37',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1448602588,'66.249.71.194',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1448602814,'66.249.71.203',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1448604684,'213.251.182.110',1,'Internet Explorer 7.0','Windows XP','','英国','','','','/category.php'),(1448604686,'213.251.182.110',1,'Opera 9.27','Unknown','en-us,en','英国','','','','/category.php'),(1448604687,'213.251.182.110',1,'Opera 9.27','Unknown','en-us,en','英国','','','','/category.php'),(1448604688,'213.251.182.110',1,'Opera 9.27','Unknown','en-us,en','英国','','','','/category.php'),(1448604689,'213.251.182.110',1,'Opera 9.27','Unknown','en-us,en','英国','','','','/category.php'),(1448604689,'213.251.182.110',1,'Opera 9.27','Unknown','en-us,en','英国','','','','/category.php'),(1448604691,'213.251.182.110',1,'Opera 9.27','Unknown','en-us,en','英国','','','','/category.php'),(1448604691,'213.251.182.110',1,'Opera 9.27','Unknown','en-us,en','英国','','','','/category.php'),(1448604692,'213.251.182.110',1,'Opera 9.27','Unknown','en-us,en','英国','','','','/category.php'),(1448604693,'213.251.182.110',1,'Opera 9.27','Unknown','en-us,en','英国','','','','/category.php'),(1448605959,'151.80.31.147',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1448606294,'40.77.167.37',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1448607874,'151.80.31.147',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1448608231,'151.80.31.147',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1448608580,'151.80.31.147',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1448608832,'151.80.31.147',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1448609844,'151.80.31.147',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1448610735,'151.80.31.147',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1448612082,'151.80.31.147',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1448613736,'151.80.31.147',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1448614075,'207.46.13.168',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1448615575,'178.255.215.94',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1448616342,'40.77.167.25',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448616822,'151.80.31.147',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1448617081,'151.80.31.147',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1448617559,'151.80.31.147',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1448617845,'151.80.31.147',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1448617934,'151.80.31.147',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1448618293,'151.80.31.147',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1448618400,'111.246.59.28',27,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1448618592,'136.243.73.82',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1448619966,'66.249.71.212',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1448619971,'207.46.13.168',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1448620114,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1448620128,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1448620130,'198.27.82.146',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1448620458,'180.153.236.69',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=2','','/category.php'),(1448621733,'207.46.13.2',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1448622471,'101.226.166.235',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=9&id=9','','/category.php'),(1448624011,'101.226.33.223',1,'Safari 537.36','Linux','zh-cn, zh','IANA','','','','/index.php'),(1448625540,'157.55.39.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448626819,'151.80.31.147',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1448627549,'151.80.31.147',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1448627858,'151.80.31.147',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1448628262,'151.80.31.147',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1448628346,'151.80.31.147',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1448628624,'151.80.31.147',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1448630506,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1448631368,'114.170.0.193',1,'Internet Explorer 6.0','Windows XP','','IANA','','','','/article.php'),(1448631369,'114.170.0.193',1,'Internet Explorer 6.0','Windows XP','','IANA','','','','/article.php'),(1448631369,'114.170.0.193',1,'Internet Explorer 6.0','Windows XP','','IANA','','','','/article.php'),(1448631412,'66.249.71.212',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1448631766,'40.77.167.37',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1448632529,'151.80.31.147',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1448633097,'61.223.33.44',28,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1448633900,'207.46.13.2',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1448637661,'157.55.39.68',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1448637726,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1448637911,'40.77.167.37',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1448639456,'207.46.13.2',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448640534,'157.55.39.68',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1448640834,'151.80.31.147',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1448642354,'207.46.13.2',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1448643183,'40.77.167.37',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1448644349,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1448644377,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1448645001,'151.80.31.147',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1448645375,'40.77.167.37',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1448645716,'190.164.11.130',1,'Safari 537.36','Windows NT','es-CL,en,*','[未知IP0801]','http://chanshanger.com','/','','/index.php'),(1448648128,'182.118.21.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=25','','/brand.php'),(1448648354,'101.226.167.232',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=1&id=35','','/category.php'),(1448648394,'101.226.166.223',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=1&id=1','','/category.php'),(1448648400,'182.118.22.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=10&id=3','','/brand.php'),(1448648427,'101.226.168.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=21','','/brand.php'),(1448648488,'101.226.169.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=24&id=1','','/category.php'),(1448648506,'101.226.166.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=21','','/brand.php'),(1448648647,'101.226.166.249',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=35','','/category.php'),(1448648692,'182.118.22.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=5','','/brand.php'),(1448648735,'182.118.21.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=9','','/category.php'),(1448648825,'182.118.22.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=1','','/brand.php'),(1448648874,'182.118.20.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=11','','/brand.php'),(1448648896,'101.226.166.253',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=28&id=1','','/category.php'),(1448648930,'182.118.22.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=35','','/category.php'),(1448648934,'182.118.20.170',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=3','','/brand.php'),(1448648945,'182.118.22.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=20&id=1','','/category.php'),(1448649009,'182.118.25.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=29','','/category.php'),(1448649054,'182.118.21.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=21&id=7','','/category.php'),(1448649066,'101.226.168.247',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=14','','/category.php'),(1448649079,'182.118.25.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=35','','/category.php'),(1448649096,'101.226.167.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=25','','/brand.php'),(1448649102,'182.118.20.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=21&id=9','','/category.php'),(1448649127,'182.118.22.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=15&id=37','','/category.php'),(1448649178,'101.226.169.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=31','','/category.php'),(1448649185,'101.226.169.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=63&img=116','','/gallery.php'),(1448649201,'182.118.21.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=2','','/category.php'),(1448649233,'101.226.168.247',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=10','','/category.php'),(1448649304,'40.77.167.37',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1448649360,'182.118.21.245',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=1','','/category.php'),(1448649391,'182.118.22.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=35','','/category.php'),(1448649452,'182.118.21.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=30&id=2','','/category.php'),(1448649580,'182.118.22.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=1','','/category.php'),(1448649588,'182.118.22.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=6','','/category.php'),(1448649698,'182.118.21.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=174&img=323','','/gallery.php'),(1448649730,'101.226.168.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=67&img=408','','/gallery.php'),(1448649739,'182.118.22.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=113&img=206','','/gallery.php'),(1448649779,'182.118.22.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=166&img=405','','/gallery.php'),(1448649802,'101.226.168.215',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=8&id=9','','/category.php'),(1448649848,'182.118.21.240',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=14&img=28','','/gallery.php'),(1448649947,'182.118.25.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=25','','/category.php'),(1448649969,'182.118.20.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=188&img=391','','/gallery.php'),(1448650097,'207.46.13.2',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448650128,'101.226.168.217',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=111&img=203','','/gallery.php'),(1448650339,'182.118.20.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/group_buy.php','','/group_buy.php'),(1448651468,'188.82.227.148',1,'Safari 537.36','Windows 98','pt-PT,en,*','[未知IP0801]','http://chanshanger.com','/','','/index.php'),(1448651788,'151.80.31.147',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1448653013,'40.77.167.37',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1448653411,'151.80.31.147',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1448655211,'40.77.167.37',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1448655404,'151.80.31.147',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1448655470,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1448657661,'157.55.39.68',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1448659410,'207.46.13.90',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1448660539,'207.46.13.2',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1448660752,'207.46.13.90',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1448662434,'151.80.31.147',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1448662454,'182.118.60.82',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=7','','/category.php'),(1448662880,'151.80.31.147',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1448664397,'151.80.31.147',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1448664779,'151.80.31.147',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1448664871,'40.77.167.37',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448665021,'157.55.39.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448665442,'40.77.167.37',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1448665568,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1448666312,'151.80.31.147',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1448669332,'207.46.13.90',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1448671999,'151.80.31.147',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1448672358,'207.46.13.2',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1448673299,'157.55.39.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448673388,'151.80.31.147',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1448673948,'40.77.167.37',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1448674994,'213.251.182.110',1,'Internet Explorer 7.0','Windows XP','','英国','','','','/category.php'),(1448674995,'213.251.182.110',1,'Opera 9.27','Unknown','en-us,en','英国','','','','/category.php'),(1448674996,'213.251.182.110',1,'Opera 9.27','Unknown','en-us,en','英国','','','','/category.php'),(1448674997,'213.251.182.110',1,'Opera 9.27','Unknown','en-us,en','英国','','','','/category.php'),(1448674998,'213.251.182.110',1,'Opera 9.27','Unknown','en-us,en','英国','','','','/category.php'),(1448674998,'213.251.182.110',1,'Opera 9.27','Unknown','en-us,en','英国','','','','/category.php'),(1448675000,'213.251.182.110',1,'Opera 9.27','Unknown','en-us,en','英国','','','','/category.php'),(1448675001,'213.251.182.110',1,'Opera 9.27','Unknown','en-us,en','英国','','','','/category.php'),(1448675001,'213.251.182.110',1,'Opera 9.27','Unknown','en-us,en','英国','','','','/category.php'),(1448675002,'213.251.182.110',1,'Opera 9.27','Unknown','en-us,en','英国','','','','/category.php'),(1448678838,'40.77.167.37',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1448679935,'157.55.39.68',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1448681605,'151.80.31.147',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1448682616,'207.46.13.90',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1448683664,'40.77.167.37',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1448684031,'5.9.140.208',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1448685489,'207.46.13.2',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1448689316,'180.153.236.73',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/','','/index.php'),(1448690422,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1448690535,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1448692230,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/article.php'),(1448692235,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1448692253,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1448692255,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1448696579,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1448696599,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1448696619,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1448696640,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1448696661,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1448696683,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1448696707,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1448696728,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1448696746,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1448696763,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1448696780,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1448696798,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1448696816,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1448696835,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1448696849,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1448696863,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1448700376,'180.153.180.67',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=21&id=1','','/category.php'),(1448700781,'40.77.167.37',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1448701633,'144.76.44.138',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1448701636,'144.76.44.138',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1448701638,'40.77.167.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448701641,'144.76.44.138',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1448701677,'144.76.44.138',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1448701690,'204.79.180.164',1,'Internet Explorer 9.0','Windows NT','en-us','美国','','','','/goods.php'),(1448701893,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448702993,'40.77.167.37',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1448703771,'151.80.31.147',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1448704164,'40.77.167.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448706679,'151.80.31.147',1,'Unknow browser','Unknown','','欧洲','','','','/search.php'),(1448706736,'202.46.50.130',1,'FireFox 6.0.2','Windows XP','en-US','广东省深圳市','','','','/index.php'),(1448707413,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1448708021,'151.80.31.147',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1448708596,'40.77.167.37',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1448708925,'66.249.71.51',1,'Safari 600.1.4','Unknown','','美国','','','','/gallery.php'),(1448708926,'157.55.39.67',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1448709390,'151.80.31.147',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1448709617,'51.254.129.90',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1448709620,'51.254.129.90',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1448709623,'51.254.129.90',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1448709626,'51.254.129.90',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1448709629,'51.254.129.90',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1448709632,'51.254.129.90',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1448709635,'51.254.129.90',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1448709637,'51.254.129.90',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1448709640,'51.254.129.90',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1448709642,'51.254.129.90',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1448709646,'51.254.129.90',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1448709648,'51.254.129.90',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1448709651,'51.254.129.90',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1448709654,'51.254.129.90',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1448709656,'51.254.129.90',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1448709659,'51.254.129.90',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1448709663,'51.254.129.90',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1448709666,'51.254.129.90',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1448709669,'51.254.129.90',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1448709672,'51.254.129.90',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1448709674,'51.254.129.90',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1448709676,'51.254.129.90',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1448709680,'51.254.129.90',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1448709684,'51.254.129.90',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1448709686,'51.254.129.90',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1448709690,'51.254.129.90',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1448709692,'51.254.129.90',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1448709695,'51.254.129.90',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1448709697,'51.254.129.90',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1448709700,'51.254.129.90',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1448709703,'51.254.129.90',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1448709706,'51.254.129.90',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1448709708,'51.254.129.90',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1448709711,'51.254.129.90',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1448709715,'51.254.129.90',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1448709718,'51.254.129.90',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1448709721,'51.254.129.90',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1448709725,'51.254.129.90',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1448709727,'51.254.129.90',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1448709730,'51.254.129.90',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1448709733,'51.254.129.90',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1448709735,'51.254.129.90',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1448709738,'51.254.129.90',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1448709741,'51.254.129.90',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1448709744,'51.254.129.90',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1448709747,'51.254.129.90',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1448709749,'51.254.129.90',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1448709752,'51.254.129.90',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1448709754,'51.254.129.90',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1448709757,'51.254.129.90',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1448709760,'51.254.129.90',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1448709762,'51.254.129.90',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1448709765,'51.254.129.90',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1448709767,'51.254.129.90',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1448709770,'51.254.129.90',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1448709774,'51.254.129.90',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1448709778,'51.254.129.90',1,'Unknow browser','Unknown','en','英国','','','','/flow.php'),(1448709783,'51.254.129.90',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1448709786,'51.254.129.90',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1448709788,'51.254.129.90',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1448709791,'51.254.129.90',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1448709794,'51.254.129.90',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1448709797,'51.254.129.90',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1448709799,'51.254.129.90',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1448709801,'51.254.129.90',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1448709804,'51.254.129.90',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1448709806,'51.254.129.90',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1448709808,'51.254.129.90',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1448709811,'51.254.129.90',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1448709814,'51.254.129.90',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1448709818,'51.254.129.90',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1448709820,'51.254.129.90',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1448709822,'51.254.129.90',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1448709824,'51.254.129.90',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1448709827,'51.254.129.90',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1448709829,'51.254.129.90',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1448709832,'51.254.129.90',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1448709835,'51.254.129.90',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1448709837,'51.254.129.90',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1448709839,'51.254.129.90',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1448709843,'51.254.129.90',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1448709845,'51.254.129.90',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1448709848,'51.254.129.90',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1448709851,'51.254.129.90',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1448709853,'51.254.129.90',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1448709856,'51.254.129.90',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1448709859,'51.254.129.90',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1448709861,'51.254.129.90',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1448709864,'51.254.129.90',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1448709866,'51.254.129.90',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1448709869,'51.254.129.90',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1448709872,'51.254.129.90',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1448709874,'51.254.129.90',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1448709876,'51.254.129.90',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1448709878,'51.254.129.90',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1448709881,'51.254.129.90',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1448709883,'51.254.129.90',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1448709886,'51.254.129.90',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1448709889,'51.254.129.90',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1448709891,'51.254.129.90',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1448709894,'51.254.129.90',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1448709896,'51.254.129.90',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1448709898,'51.254.129.90',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1448709899,'151.80.31.147',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1448709901,'51.254.129.90',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1448709903,'51.254.129.90',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1448709906,'51.254.129.90',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1448709909,'51.254.129.90',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1448709911,'51.254.129.90',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1448709914,'51.254.129.90',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1448709916,'51.254.129.90',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1448709918,'51.254.129.90',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1448709921,'51.254.129.90',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1448709924,'51.254.129.90',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1448709927,'51.254.129.90',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1448709930,'51.254.129.90',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1448709933,'51.254.129.90',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1448709935,'51.254.129.90',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1448709938,'51.254.129.90',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1448709940,'51.254.129.90',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1448709943,'51.254.129.90',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1448709945,'51.254.129.90',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1448709948,'51.254.129.90',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1448709950,'51.254.129.90',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1448709953,'51.254.129.90',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1448709955,'51.254.129.90',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1448709958,'51.254.129.90',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1448709961,'51.254.129.90',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1448709963,'51.254.129.90',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1448709966,'51.254.129.90',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1448709968,'51.254.129.90',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1448709970,'51.254.129.90',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1448709973,'51.254.129.90',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1448709976,'51.254.129.90',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1448709978,'51.254.129.90',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1448709981,'51.254.129.90',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1448709984,'51.254.129.90',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1448709986,'51.254.129.90',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1448709989,'51.254.129.90',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1448709992,'51.254.129.90',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1448709996,'51.254.129.90',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1448709998,'51.254.129.90',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1448710001,'51.254.129.90',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1448710004,'51.254.129.90',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1448710007,'51.254.129.90',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1448710009,'51.254.129.90',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1448710012,'51.254.129.90',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1448710015,'51.254.129.90',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1448710017,'51.254.129.90',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1448710020,'51.254.129.90',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1448710022,'51.254.129.90',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1448710024,'51.254.129.90',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1448710026,'51.254.129.90',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1448710029,'51.254.129.90',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1448710032,'51.254.129.90',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1448710034,'51.254.129.90',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1448710037,'51.254.129.90',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1448710040,'51.254.129.90',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1448710043,'51.254.129.90',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1448710048,'51.254.129.90',1,'Unknow browser','Unknown','en','英国','','','','/user.php'),(1448710052,'51.254.129.90',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1448710053,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1448710055,'51.254.129.90',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1448710057,'51.254.129.90',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1448710060,'51.254.129.90',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1448710063,'51.254.129.90',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1448710065,'51.254.129.90',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1448710068,'51.254.129.90',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1448710071,'51.254.129.90',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1448710074,'51.254.129.90',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1448710076,'51.254.129.90',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1448710079,'51.254.129.90',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1448710082,'51.254.129.90',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1448710085,'51.254.129.90',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1448710087,'51.254.129.90',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1448710092,'51.254.129.90',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1448710092,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1448710094,'51.254.129.90',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1448710095,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1448710098,'51.254.129.90',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1448710098,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1448710102,'51.254.129.90',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1448710102,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1448710104,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1448710105,'51.254.129.90',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1448710107,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1448710109,'51.254.129.90',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1448710109,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1448710113,'51.254.129.90',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1448710113,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1448710115,'51.254.129.90',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1448710115,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1448710120,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1448710125,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1448710128,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1448710130,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1448710138,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1448710140,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1448710146,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1448710153,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1448710155,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1448710157,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1448710160,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1448710166,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1448710169,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1448710175,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1448710178,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1448710181,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1448710184,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1448710189,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1448710192,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1448710195,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1448710197,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1448710203,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1448710206,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1448710212,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1448710215,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1448710218,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1448710220,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1448710225,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1448710229,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1448710236,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1448710238,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1448710244,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1448710246,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1448710250,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1448710255,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1448710262,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1448710264,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1448710266,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1448710269,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1448710272,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1448710275,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1448710277,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1448710279,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1448710281,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1448710283,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1448710286,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1448710294,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1448710297,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1448710300,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1448710303,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1448710305,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1448710308,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1448710317,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1448710320,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1448710322,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1448710324,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1448710326,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1448710329,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1448710332,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1448710341,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1448710343,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1448710345,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1448710355,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1448710357,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1448710360,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1448710362,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1448710369,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1448710374,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1448710376,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1448710379,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1448710383,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1448710385,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1448710390,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1448710394,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1448710403,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1448710406,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1448710408,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1448710411,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1448710457,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1448710502,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1448710508,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1448710512,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1448710514,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1448710517,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1448710522,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1448710528,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1448710531,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1448710536,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1448710540,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1448710542,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1448710544,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1448710546,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1448710548,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1448710553,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1448710557,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1448710560,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1448710564,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1448710566,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1448710589,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1448710591,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1448710594,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1448710596,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1448710598,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1448710600,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1448710604,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1448710609,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1448710612,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1448710618,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1448710621,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1448710627,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1448710629,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1448710632,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1448710634,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1448710636,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1448710638,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1448710646,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1448710649,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1448710651,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1448710656,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1448710659,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1448710664,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1448710669,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1448710672,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1448710677,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1448710679,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1448710685,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1448710688,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1448710692,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1448710694,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1448710696,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1448710698,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1448710700,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1448710745,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1448710749,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1448710754,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1448710756,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1448710782,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1448710786,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1448710789,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1448710791,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1448710793,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1448710796,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1448710799,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1448710807,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1448710814,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1448710816,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1448710820,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1448710832,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1448710835,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1448710842,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1448710845,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1448710851,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1448710853,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1448710856,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1448710859,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1448710862,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1448710864,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1448710866,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1448710868,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1448710913,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1448710915,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1448710917,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1448710920,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1448710922,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1448710927,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1448710933,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1448710935,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1448710940,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1448710943,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1448710945,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1448710948,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1448710950,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1448710954,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1448710958,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1448710960,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1448710965,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1448710996,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1448710998,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1448711000,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1448711003,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1448711005,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1448711007,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1448711010,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1448711013,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1448711016,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1448711018,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1448711020,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1448711022,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1448711025,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1448711028,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1448711097,'151.80.31.147',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1448712337,'207.46.13.2',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1448714034,'151.80.31.147',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1448715391,'207.46.13.90',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1448715836,'40.77.167.37',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1448718502,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1448719404,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1448720614,'207.46.13.2',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1448723837,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1448726713,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1448726724,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1448726732,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1448726740,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1448726750,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1448726755,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1448726758,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1448726761,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1448726768,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1448726772,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1448726775,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1448726779,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1448726790,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1448726802,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1448726817,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1448726826,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1448726831,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1448726834,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1448726837,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1448726844,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1448726853,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1448726858,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1448726861,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1448726864,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1448726871,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1448726878,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1448726886,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1448726890,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1448726902,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1448726912,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1448726922,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1448726932,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1448726937,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1448726939,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1448726942,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1448726947,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1448726975,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1448726979,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1448726983,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1448727000,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1448727002,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1448727701,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1448727806,'40.77.167.37',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1448729076,'40.77.167.37',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1448729473,'151.80.31.147',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1448729734,'151.80.31.147',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1448729881,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1448731116,'207.46.13.2',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1448731530,'157.55.39.68',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1448732388,'151.80.31.147',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1448734640,'151.80.31.147',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1448735128,'151.80.31.147',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1448736071,'157.55.39.68',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1448736556,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1448736784,'101.226.166.203',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=25','','/brand.php'),(1448736819,'101.226.168.199',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1448736863,'40.77.167.37',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1448736868,'101.226.166.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=22','','/brand.php'),(1448736923,'182.118.22.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=5','','/article.php'),(1448736927,'101.226.167.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=24&id=35','','/category.php'),(1448736972,'101.226.169.217',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=3','','/brand.php'),(1448736987,'182.118.21.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=2','','/article_cat.php'),(1448736993,'101.226.166.232',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=15&id=7','','/category.php'),(1448736998,'101.226.168.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=9','','/category.php'),(1448737067,'101.226.166.199',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=12&id=1','','/category.php'),(1448737647,'182.118.20.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=7','','/brand.php'),(1448737701,'101.226.169.214',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=10','','/category.php'),(1448737835,'182.118.25.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=125&img=226','','/gallery.php'),(1448737941,'182.118.25.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=37','','/category.php'),(1448738055,'182.118.20.174',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/catalog.php','','/catalog.php'),(1448738089,'101.226.167.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=19&img=38','','/gallery.php'),(1448738533,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1448738627,'151.80.31.147',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1448738842,'151.80.31.147',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1448739680,'66.249.74.12',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1448740903,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1448741610,'151.80.31.147',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1448742088,'151.80.31.147',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1448744223,'151.80.31.147',1,'Unknow browser','Unknown','','欧洲','','','','/article.php'),(1448744917,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1448745441,'201.208.61.67',1,'Safari 537.36','Windows 98','es-VE,en,*','委内瑞拉','http://chanshanger.com','/','','/index.php'),(1448745752,'40.77.167.37',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448746277,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1448746287,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1448746297,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1448746308,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1448746319,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1448746330,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1448746341,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1448746354,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1448746365,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1448746376,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1448746387,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1448746400,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1448746413,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1448746425,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1448746465,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1448746479,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/tag_cloud.php'),(1448747285,'151.80.31.147',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1448748434,'5.9.138.211',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448748824,'40.77.167.37',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1448750826,'151.80.31.147',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1448756341,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/catalog.php'),(1448758210,'151.80.31.147',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1448758235,'40.77.167.37',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1448758438,'151.80.31.147',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1448758972,'157.55.39.67',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1448759467,'157.55.39.68',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1448760027,'40.77.167.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448760768,'151.80.31.147',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1448761085,'151.80.31.147',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1448762644,'40.77.167.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448762870,'188.165.200.217',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1448764639,'207.46.13.2',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448764640,'207.46.13.2',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448765435,'40.77.167.37',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448766360,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1448766654,'151.80.31.147',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1448768997,'40.77.167.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1448770437,'40.77.167.37',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1448770691,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1448772656,'157.55.39.68',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448775318,'151.80.31.147',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1448776092,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1448777613,'111.248.152.7',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','https://www.google.com.tw','/','','/category.php'),(1448778817,'204.79.180.28',1,'Internet Explorer 9.0','Windows NT','en-us','美国','','','','/category.php'),(1448778956,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1448779723,'182.118.20.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=22','','/brand.php'),(1448779822,'101.226.169.227',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=5','','/brand.php'),(1448779822,'182.118.20.170',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=15','','/brand.php'),(1448779864,'182.118.25.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=13','','/brand.php'),(1448779911,'182.118.25.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=3&page=1','','/article_cat.php'),(1448780001,'182.118.20.163',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/','','/index.php'),(1448780052,'101.226.166.248',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=2','','/category.php'),(1448780054,'101.226.167.247',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=35','','/category.php'),(1448780163,'182.118.21.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=37','','/category.php'),(1448780197,'101.226.167.235',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=4&id=6','','/category.php'),(1448780233,'151.80.31.147',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1448780278,'101.226.168.200',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=6','','/category.php'),(1448780315,'101.226.166.244',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=12','','/category.php'),(1448780358,'182.118.20.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/search.php?intro=hot','','/search.php'),(1448780375,'182.118.25.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=35','','/category.php'),(1448780754,'182.118.22.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=17','','/brand.php'),(1448780796,'182.118.20.253',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=18','','/brand.php'),(1448780823,'182.118.20.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/tag_cloud.php','','/tag_cloud.php'),(1448780895,'101.226.169.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=9','','/category.php'),(1448780966,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448780969,'182.118.20.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=27','','/category.php'),(1448780976,'101.226.167.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=9&id=1','','/category.php'),(1448781103,'182.118.22.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=174&img=323','','/gallery.php'),(1448781163,'182.118.22.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=11&id=1','','/category.php'),(1448781259,'182.118.20.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=23&id=37','','/category.php'),(1448781265,'101.226.166.212',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=16','','/category.php'),(1448781265,'101.226.166.218',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=4&id=7','','/category.php'),(1448781628,'204.79.180.115',1,'Internet Explorer 9.0','Windows NT','en-us','美国','','','','/article.php'),(1448781695,'182.118.20.173',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=17&id=1','','/category.php'),(1448781736,'182.118.25.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=114&img=208','','/gallery.php'),(1448782002,'40.77.167.37',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1448784889,'101.226.168.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=22&id=9','','/category.php'),(1448785794,'151.80.31.147',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1448786219,'151.80.31.147',1,'Unknow browser','Unknown','','欧洲','','','','/article.php'),(1448786285,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1448786355,'151.80.31.147',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1448786472,'157.55.39.68',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1448788519,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1448789563,'40.77.167.37',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1448790256,'151.80.31.147',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1448790328,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1448790434,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1448790753,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1448792136,'157.55.39.68',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1448793306,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1448793772,'40.77.167.37',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1448794480,'151.80.31.147',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1448794793,'180.153.206.22',1,'Safari 537.36','Linux','zh-cn, zh','[未知IP0801]','','','','/index.php'),(1448795158,'40.77.167.37',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448795573,'40.77.167.37',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1448796958,'151.80.31.147',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1448797447,'151.80.31.147',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1448797839,'151.80.31.147',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1448798844,'204.79.180.37',1,'Internet Explorer 9.0','Windows NT','en-us','美国','','','','/goods.php'),(1448800182,'40.77.167.37',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448800934,'151.80.31.147',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1448802756,'204.79.180.111',1,'Internet Explorer 9.0','Windows NT','en-us','美国','','','','/index.php'),(1448803919,'207.46.13.14',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1448804063,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1448804081,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1448804091,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1448804101,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1448804112,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1448804123,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1448804134,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1448804145,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1448804157,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1448804173,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1448804185,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1448804195,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1448804207,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1448804220,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1448804232,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1448804270,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1448804283,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/flow.php'),(1448804530,'151.80.31.147',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1448805108,'151.80.31.147',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1448805661,'204.79.180.229',1,'Internet Explorer 9.0','Windows NT','en-us','美国','','','','/category.php'),(1448807015,'200.43.114.3',1,'Safari 537.36','Windows 98','es-AR,en,*','巴西','http://chanshanger.com','/','','/index.php'),(1448808813,'151.80.31.147',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1448808938,'151.80.31.147',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1448809153,'151.80.31.147',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1448809502,'201.243.219.76',1,'Safari 537.36','Windows NT','es-ES,en,*','委内瑞拉','http://chanshanger.com','/','','/index.php'),(1448810370,'40.77.167.37',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1448812271,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1448812672,'157.55.39.153',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1448812729,'40.77.167.37',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448813751,'157.55.39.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448814772,'151.80.31.147',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1448816044,'40.77.167.37',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1448816190,'157.55.39.153',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1448816649,'151.80.31.147',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1448817408,'157.55.39.153',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1448818840,'207.46.13.14',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1448819916,'178.62.7.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1448819929,'178.62.7.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1448819933,'178.62.7.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1448819944,'178.62.7.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1448821354,'144.76.44.138',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1448821357,'144.76.44.138',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1448821357,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1448821367,'144.76.44.138',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1448821369,'144.76.44.138',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1448821370,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1448821372,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1448821374,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1448821378,'144.76.44.138',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1448821908,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1448821923,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1448821925,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1448821928,'192.99.2.27',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1448823161,'207.46.13.14',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1448823719,'151.80.31.147',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1448824521,'40.77.167.37',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1448824579,'151.80.31.147',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1448828527,'40.77.167.37',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1448828800,'157.55.39.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1448831058,'117.78.13.18',1,'Unknow browser','Unknown','en-us,en-gb,en','APNIC','','','','/index.php'),(1448831167,'182.118.20.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=1','','/category.php'),(1448831548,'42.62.74.73',1,'Safari 537.36','Unknown','','IANA','','','','/category.php'),(1448832078,'151.80.31.147',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1448833146,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1448835481,'151.80.31.147',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1448835760,'40.77.167.37',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448836021,'66.249.71.51',1,'Safari 600.1.4','Unknown','','美国','','','','/index.php'),(1448837264,'151.80.31.147',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1448838476,'101.226.168.215',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=3','','/brand.php'),(1448839511,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1448839513,'198.245.62.10',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1448840654,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/index.php'),(1448843225,'157.55.39.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1448845907,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1448847844,'151.80.31.147',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1448849814,'207.46.13.14',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1448851328,'157.55.39.137',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1448851750,'151.80.31.147',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1448851902,'151.80.31.147',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1448852835,'40.77.167.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448852989,'91.121.221.15',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1448852993,'91.121.221.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1448852996,'91.121.221.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1448852999,'91.121.221.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1448853336,'93.63.88.184',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448854422,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448855963,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448856092,'157.55.39.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1448856092,'157.55.39.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1448856093,'157.55.39.122',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1448856096,'157.55.39.66',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1448856356,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1448856362,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1448856365,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1448856527,'157.55.39.66',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1448856824,'111.246.58.238',29,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1448856896,'151.80.31.147',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1448857972,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1448857978,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1448857980,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1448857982,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1448859608,'157.55.39.137',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1448859819,'157.55.39.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448860216,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1448860315,'151.80.31.147',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1448860841,'157.55.39.90',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1448860842,'157.55.39.90',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1448860842,'157.55.39.90',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1448860843,'157.55.39.90',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1448860843,'157.55.39.90',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1448860844,'157.55.39.90',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1448860844,'157.55.39.90',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448860845,'157.55.39.90',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448860845,'157.55.39.90',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448860846,'157.55.39.90',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448860847,'157.55.39.90',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448860847,'157.55.39.90',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1448860848,'157.55.39.90',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1448860848,'157.55.39.90',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1448860855,'157.55.39.137',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1448860855,'157.55.39.137',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1448860856,'157.55.39.137',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1448860856,'157.55.39.137',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1448860857,'157.55.39.137',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1448860857,'157.55.39.137',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1448860857,'157.55.39.137',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1448860858,'157.55.39.137',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1448860858,'157.55.39.137',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1448860859,'157.55.39.137',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448860860,'157.55.39.137',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448860860,'157.55.39.137',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448860861,'157.55.39.137',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1448860861,'157.55.39.137',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448860862,'157.55.39.137',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448860863,'157.55.39.137',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448860863,'157.55.39.137',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448860864,'157.55.39.137',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1448860864,'157.55.39.137',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448860865,'157.55.39.137',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448860865,'157.55.39.137',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1448860866,'157.55.39.137',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1448860866,'157.55.39.137',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1448860867,'157.55.39.137',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448860867,'157.55.39.137',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1448860881,'157.55.39.68',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1448860885,'157.55.39.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1448860885,'157.55.39.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1448860886,'157.55.39.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1448860886,'157.55.39.122',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1448860887,'157.55.39.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1448860887,'157.55.39.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1448860888,'157.55.39.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1448860888,'157.55.39.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448860889,'157.55.39.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448860889,'157.55.39.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448860890,'157.55.39.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1448860890,'157.55.39.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448860891,'157.55.39.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448860892,'157.55.39.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448860892,'157.55.39.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1448860893,'157.55.39.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448860893,'157.55.39.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1448860894,'157.55.39.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448860894,'157.55.39.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1448860895,'157.55.39.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1448860907,'157.55.39.66',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1448860907,'157.55.39.66',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1448860907,'157.55.39.66',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1448860908,'157.55.39.66',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1448860908,'157.55.39.66',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1448860909,'157.55.39.66',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1448860909,'157.55.39.66',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1448860910,'157.55.39.66',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1448860910,'157.55.39.66',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1448860911,'157.55.39.66',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448860911,'157.55.39.66',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1448860912,'157.55.39.66',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1448860912,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1448860912,'157.55.39.66',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1448860913,'157.55.39.66',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448860913,'157.55.39.66',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448860914,'157.55.39.66',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448860914,'157.55.39.66',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448860915,'157.55.39.66',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448860916,'157.55.39.66',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448860916,'157.55.39.66',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448860917,'157.55.39.66',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1448860917,'157.55.39.66',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1448860918,'157.55.39.66',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1448860918,'157.55.39.66',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448860925,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1448860936,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1448860948,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1448860959,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1448860971,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1448860984,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1448860996,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1448861011,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1448861023,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1448861036,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1448861049,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1448861063,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1448861076,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1448861123,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1448861126,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1448861337,'157.55.39.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448861376,'192.187.121.66',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1448861379,'192.187.121.66',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1448861381,'192.187.121.66',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1448861384,'192.187.121.66',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1448861387,'192.187.121.66',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1448861390,'192.187.121.66',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1448861392,'192.187.121.66',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1448861395,'192.187.121.66',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1448861397,'192.187.121.66',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1448861401,'192.187.121.66',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1448861404,'192.187.121.66',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1448861407,'192.187.121.66',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1448861409,'192.187.121.66',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1448861411,'192.187.121.66',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1448861413,'192.187.121.66',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1448861416,'192.187.121.66',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1448861420,'192.187.121.66',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1448861423,'192.187.121.66',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1448861425,'192.187.121.66',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1448861427,'192.187.121.66',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1448861430,'192.187.121.66',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1448861432,'192.187.121.66',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1448861436,'192.187.121.66',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1448861438,'192.187.121.66',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1448861441,'192.187.121.66',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1448861443,'192.187.121.66',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1448861445,'192.187.121.66',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1448861447,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1448861448,'192.187.121.66',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1448861450,'192.187.121.66',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1448861452,'192.187.121.66',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1448861455,'192.187.121.66',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1448861457,'192.187.121.66',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1448861460,'192.187.121.66',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1448861462,'192.187.121.66',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1448861464,'192.187.121.66',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1448861466,'192.187.121.66',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1448861468,'192.187.121.66',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1448861471,'192.187.121.66',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1448861473,'192.187.121.66',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1448861476,'192.187.121.66',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1448861479,'192.187.121.66',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1448861481,'192.187.121.66',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1448861484,'192.187.121.66',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1448861487,'192.187.121.66',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1448861490,'192.187.121.66',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1448861493,'192.187.121.66',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1448861495,'192.187.121.66',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1448861497,'192.187.121.66',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1448861500,'192.187.121.66',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1448861503,'192.187.121.66',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1448861506,'192.187.121.66',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1448861508,'192.187.121.66',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1448861511,'192.187.121.66',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1448861514,'192.187.121.66',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1448861517,'192.187.121.66',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1448861520,'192.187.121.66',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1448861522,'192.187.121.66',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1448861525,'192.187.121.66',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1448861527,'192.187.121.66',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1448861530,'192.187.121.66',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1448861533,'192.187.121.66',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1448861546,'157.55.39.66',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1448861607,'157.55.39.66',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1448862137,'151.80.31.147',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1448863122,'157.55.39.137',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1448863698,'223.141.21.11',1,'Safari 601.1','Unknown','zh-tw','IANA','http://r.search.yahoo.com','/_ylt=A8tUwZPH51tWzDEAmOlxOSY5;_ylu=X3oDMTByYzhha3F2BGNvbG8DdHcxBHBvcwMxBHZ0aWQDBHNlYwNzcg--/RV=2/RE=1448892488/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fgoods.php%3fid%3d172/RK=0/RS=5sm8u.9LpCSK','','/goods.php'),(1448863735,'114.198.177.53',1,'Unknow browser','Windows NT','zh-TW','IANA','http://r.search.yahoo.com','/_ylt=A8tUwZD351tW.3oAQSpr1gt.;_ylu=X3oDMTByYzhha3F2BGNvbG8DdHcxBHBvcwMxBHZ0aWQDBHNlYwNzcg--/RV=2/RE=1448892535/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d9%26brand%3d22/RK=0/R','','/category.php'),(1448863864,'151.80.31.147',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1448864719,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1448864722,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1448864727,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1448864731,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1448864734,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1448864738,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1448864742,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1448864749,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1448864755,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1448864761,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1448864765,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1448864768,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1448864773,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1448864777,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1448864781,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1448865342,'157.55.39.66',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1448865925,'157.55.39.84',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1448868709,'151.80.31.147',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1448868767,'151.80.31.147',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1448869350,'157.55.39.90',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1448869389,'157.55.39.137',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1448871131,'151.80.31.147',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1448871283,'66.249.71.64',1,'Safari 600.1.4','Unknown','','美国','','','','/goods.php'),(1448872214,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1448872877,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1448873235,'192.99.9.164',1,'Safari 537.36','Unknown','','[未知IP0801]','','','','/index.php'),(1448873600,'207.46.13.2',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1448874498,'157.55.39.137',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1448874586,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/article_cat.php'),(1448874607,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/article_cat.php'),(1448874982,'157.55.39.90',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1448876162,'46.252.131.34',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1448876167,'46.252.131.34',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448876169,'46.252.131.34',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448876172,'46.252.131.34',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448876174,'46.252.131.34',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448876371,'151.80.31.150',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1448877104,'157.55.39.136',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1448877517,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448877522,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1448877526,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1448877550,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1448878050,'157.55.39.66',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1448878286,'114.136.141.181',1,'Safari 537.36','Linux','zh-TW,en-US','IANA','http://r.search.yahoo.com','/_ylt=A8tUwZOfIFxWgzEAk2xxOSY5;_ylu=X3oDMTByYzhha3F2BGNvbG8DdHcxBHBvcwMxBHZ0aWQDBHNlYwNzcg--/RV=2/RE=1448907040/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fgoods.php%3fid%3d77/RK=0/RS=hS8abgui0J.xb','','/goods.php'),(1448878494,'151.80.31.150',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1448880069,'36.231.166.45',1,'Safari 537.36','Linux','zh-TW,en-US','IANA','https://www.google.com.tw','/','','/category.php'),(1448881079,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1448881954,'157.55.39.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1448882747,'178.255.215.94',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1448883028,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1448884224,'157.55.39.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448885013,'157.55.39.158',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1448885531,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1448885899,'157.55.39.137',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1448887134,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1448888751,'157.55.39.158',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1448890046,'120.113.24.171',2,'Safari 537.36','Windows NT','zh-TW,zh','APNIC','http://www.chanshanger.com.tw','/category.php?id=9&brand=22','','/goods.php'),(1448890143,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1448890154,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1448890530,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1448890547,'157.55.39.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1448890895,'157.55.39.137',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1448890928,'157.55.39.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1448890944,'157.55.39.137',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448891662,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1448892127,'207.46.13.168',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1448893634,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1448895740,'93.86.151.146',1,'Safari 537.36','Windows NT','sr-RS,en,*','IANA','http://chanshanger.com','/','','/index.php'),(1448896581,'207.46.13.145',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448896888,'66.17.102.98',1,'Safari 537.36','Windows 98','en-US,*','美国','http://chanshanger.com','/','','/index.php'),(1448897330,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1448897563,'157.55.39.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1448898178,'40.77.167.37',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1448900957,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1448903421,'207.46.13.168',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1448903456,'157.55.39.137',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1448906102,'138.97.31.254',1,'Safari 537.36','Windows NT','pt-BR,en,*','[未知IP0801]','http://chanshanger.com','/','','/index.php'),(1448907536,'157.55.39.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1448908231,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1448908378,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1448909023,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1448910336,'151.80.31.147',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1448910910,'207.46.13.168',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1448911137,'151.80.31.147',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1448911187,'151.80.31.147',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1448912110,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1448912697,'151.80.31.147',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1448913350,'151.80.31.147',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1448914376,'151.80.31.147',1,'Unknow browser','Unknown','','欧洲','','','','/group_buy.php'),(1448914635,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1448915749,'157.55.39.122',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1448915768,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1448916651,'157.55.39.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1448916707,'151.80.31.147',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1448916783,'151.80.31.147',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1448916852,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1448917172,'151.80.31.147',1,'Unknow browser','Unknown','','欧洲','','','','/user.php'),(1448917665,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1448917877,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1448917889,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1448917901,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1448917912,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1448917923,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1448917935,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1448917947,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1448917951,'195.28.183.88',1,'FireFox 42.0','Linux','','英国','http://chanshanger.com.tw','/','','/index.php'),(1448917959,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1448917971,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1448917982,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1448917995,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1448918008,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1448918020,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1448918034,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1448918073,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1448918085,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1448918344,'207.46.13.168',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448918656,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1448922752,'151.80.31.147',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1448923188,'151.80.31.147',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1448923513,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1448923576,'157.55.39.122',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1448924730,'182.118.22.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=33&id=19','','/brand.php'),(1448924730,'182.118.22.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=1','','/brand.php'),(1448925240,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1448926696,'40.77.167.48',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1448928386,'157.55.39.137',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1448928600,'195.154.169.85',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1448928602,'195.154.169.85',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1448928604,'195.154.169.85',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1448928607,'195.154.169.85',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1448928609,'195.154.169.85',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1448928611,'195.154.169.85',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1448928613,'195.154.169.85',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1448928615,'195.154.169.85',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1448928617,'195.154.169.85',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1448928619,'195.154.169.85',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1448928622,'195.154.169.85',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1448928624,'195.154.169.85',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1448928626,'195.154.169.85',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1448928628,'195.154.169.85',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1448928630,'195.154.169.85',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1448928632,'195.154.169.85',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1448928634,'195.154.169.85',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1448928637,'195.154.169.85',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1448928639,'195.154.169.85',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1448928641,'195.154.169.85',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1448928643,'195.154.169.85',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1448928645,'195.154.169.85',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1448928647,'195.154.169.85',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1448928649,'195.154.169.85',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1448928652,'195.154.169.85',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1448928654,'195.154.169.85',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1448928656,'195.154.169.85',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1448928658,'195.154.169.85',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1448928660,'195.154.169.85',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1448928662,'195.154.169.85',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1448928664,'195.154.169.85',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1448928666,'195.154.169.85',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1448928668,'195.154.169.85',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1448928670,'195.154.169.85',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1448928672,'195.154.169.85',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1448928674,'195.154.169.85',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1448928676,'195.154.169.85',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1448928678,'195.154.169.85',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1448928681,'195.154.169.85',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1448928683,'195.154.169.85',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1448928685,'195.154.169.85',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1448928687,'195.154.169.85',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1448928689,'195.154.169.85',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1448928691,'195.154.169.85',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1448928693,'195.154.169.85',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1448928696,'195.154.169.85',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1448928698,'195.154.169.85',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1448928700,'195.154.169.85',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1448928702,'195.154.169.85',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1448928704,'195.154.169.85',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1448928706,'195.154.169.85',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1448928709,'195.154.169.85',1,'Unknow browser','Unknown','en','法国','','','','/flow.php'),(1448928711,'195.154.169.85',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1448928713,'195.154.169.85',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1448928715,'195.154.169.85',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1448928717,'195.154.169.85',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1448928719,'195.154.169.85',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1448928721,'195.154.169.85',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1448928723,'195.154.169.85',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1448928725,'195.154.169.85',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1448928727,'195.154.169.85',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1448928729,'195.154.169.85',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1448928731,'195.154.169.85',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1448928734,'195.154.169.85',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1448928736,'195.154.169.85',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1448928738,'195.154.169.85',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1448928740,'195.154.169.85',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1448928742,'195.154.169.85',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1448928744,'195.154.169.85',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1448928746,'195.154.169.85',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1448928748,'195.154.169.85',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1448928750,'195.154.169.85',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1448928752,'195.154.169.85',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1448928755,'195.154.169.85',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1448928757,'195.154.169.85',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1448928759,'195.154.169.85',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1448928761,'195.154.169.85',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1448928763,'195.154.169.85',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1448928765,'195.154.169.85',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1448928767,'195.154.169.85',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1448928769,'195.154.169.85',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1448928771,'195.154.169.85',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1448928773,'195.154.169.85',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1448928775,'195.154.169.85',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1448928777,'195.154.169.85',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1448928779,'195.154.169.85',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1448928782,'195.154.169.85',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1448928785,'195.154.169.85',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1448928787,'195.154.169.85',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1448928789,'195.154.169.85',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1448928792,'195.154.169.85',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1448928794,'195.154.169.85',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1448928796,'195.154.169.85',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1448928798,'195.154.169.85',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1448928800,'195.154.169.85',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1448928802,'195.154.169.85',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1448928804,'195.154.169.85',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1448928806,'195.154.169.85',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1448928808,'195.154.169.85',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1448928811,'195.154.169.85',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1448928812,'195.154.169.85',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1448928815,'195.154.169.85',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1448928817,'195.154.169.85',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1448928819,'195.154.169.85',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1448928821,'195.154.169.85',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1448928823,'195.154.169.85',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1448928825,'195.154.169.85',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1448928827,'195.154.169.85',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1448928829,'195.154.169.85',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1448928831,'195.154.169.85',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1448928833,'195.154.169.85',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1448928835,'195.154.169.85',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1448928837,'195.154.169.85',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1448928839,'195.154.169.85',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1448928841,'195.154.169.85',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1448928844,'195.154.169.85',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1448928846,'195.154.169.85',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1448928848,'195.154.169.85',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1448928850,'195.154.169.85',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1448928853,'195.154.169.85',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1448928855,'195.154.169.85',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1448928857,'195.154.169.85',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1448928860,'195.154.169.85',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1448928862,'195.154.169.85',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1448928864,'195.154.169.85',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1448928866,'195.154.169.85',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1448928868,'195.154.169.85',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1448928870,'195.154.169.85',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1448928872,'195.154.169.85',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1448928874,'195.154.169.85',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1448928876,'195.154.169.85',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1448928878,'195.154.169.85',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1448928880,'195.154.169.85',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1448928882,'195.154.169.85',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1448928884,'195.154.169.85',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1448928887,'195.154.169.85',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1448928889,'195.154.169.85',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1448928891,'195.154.169.85',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1448928893,'195.154.169.85',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1448928895,'195.154.169.85',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1448928897,'195.154.169.85',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1448928899,'195.154.169.85',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1448928901,'195.154.169.85',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1448928903,'195.154.169.85',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1448928905,'195.154.169.85',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1448928907,'195.154.169.85',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1448928909,'195.154.169.85',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1448928912,'195.154.169.85',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1448928914,'195.154.169.85',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1448928916,'195.154.169.85',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1448928918,'195.154.169.85',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1448928920,'195.154.169.85',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1448928922,'195.154.169.85',1,'Unknow browser','Unknown','en','法国','','','','/user.php'),(1448928926,'195.154.169.85',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1448928929,'195.154.169.85',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1448928931,'195.154.169.85',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1448928933,'195.154.169.85',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1448928935,'195.154.169.85',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1448928937,'195.154.169.85',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1448928940,'195.154.169.85',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1448928942,'195.154.169.85',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1448928944,'195.154.169.85',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1448928946,'195.154.169.85',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1448928949,'195.154.169.85',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1448928951,'195.154.169.85',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1448928953,'195.154.169.85',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1448928956,'195.154.169.85',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1448928958,'195.154.169.85',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1448928960,'195.154.169.85',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1448928962,'195.154.169.85',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1448928964,'195.154.169.85',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1448928966,'195.154.169.85',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1448928968,'195.154.169.85',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1448928971,'195.154.169.85',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1448928973,'195.154.169.85',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1448928975,'195.154.169.85',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1448928977,'195.154.169.85',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1448928979,'195.154.169.85',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1448928981,'195.154.169.85',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1448928983,'195.154.169.85',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1448928985,'195.154.169.85',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1448928988,'195.154.169.85',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1448928989,'195.154.169.85',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1448928992,'195.154.169.85',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1448928994,'195.154.169.85',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1448928996,'195.154.169.85',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1448928998,'195.154.169.85',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1448929000,'195.154.169.85',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1448929002,'195.154.169.85',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1448929004,'195.154.169.85',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1448929007,'195.154.169.85',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1448929009,'195.154.169.85',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1448929011,'195.154.169.85',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1448929013,'195.154.169.85',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1448929015,'195.154.169.85',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1448929019,'195.154.169.85',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1448929021,'195.154.169.85',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1448929023,'195.154.169.85',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1448929025,'195.154.169.85',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1448929027,'195.154.169.85',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1448929029,'195.154.169.85',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1448929031,'195.154.169.85',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1448929034,'195.154.169.85',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1448929036,'195.154.169.85',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1448929038,'195.154.169.85',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1448929040,'195.154.169.85',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1448929042,'195.154.169.85',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1448929045,'195.154.169.85',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1448929047,'195.154.169.85',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1448929049,'195.154.169.85',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1448929051,'195.154.169.85',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1448929053,'195.154.169.85',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1448929055,'195.154.169.85',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1448929057,'195.154.169.85',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1448929059,'195.154.169.85',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1448929062,'195.154.169.85',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1448929064,'195.154.169.85',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1448929066,'195.154.169.85',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1448929068,'195.154.169.85',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1448929070,'195.154.169.85',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1448929072,'195.154.169.85',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1448929074,'195.154.169.85',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1448929076,'195.154.169.85',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1448929078,'195.154.169.85',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1448929081,'195.154.169.85',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1448929083,'195.154.169.85',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1448929085,'195.154.169.85',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1448929087,'195.154.169.85',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1448929089,'195.154.169.85',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1448929091,'195.154.169.85',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1448929095,'195.154.169.85',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1448929097,'195.154.169.85',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1448929099,'195.154.169.85',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1448929101,'195.154.169.85',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1448929104,'195.154.169.85',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1448929106,'195.154.169.85',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1448929108,'195.154.169.85',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1448929110,'195.154.169.85',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1448929112,'195.154.169.85',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1448929114,'195.154.169.85',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1448929116,'195.154.169.85',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1448929118,'195.154.169.85',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1448929121,'195.154.169.85',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1448929123,'195.154.169.85',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1448929125,'195.154.169.85',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1448929757,'101.226.166.200',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=28','','/brand.php'),(1448929812,'101.226.168.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=33&id=19','','/brand.php'),(1448930092,'182.118.25.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=12','','/brand.php'),(1448930144,'182.118.25.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=106','','/goods.php'),(1448930161,'101.226.169.230',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=27','','/category.php'),(1448930166,'101.226.168.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=19','','/brand.php'),(1448930203,'101.226.166.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=5','','/brand.php'),(1448930210,'101.226.166.251',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=28','','/brand.php'),(1448930440,'182.118.22.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=29','','/article.php'),(1448930460,'101.226.167.243',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=17','','/category.php'),(1448930574,'182.118.22.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=1','','/brand.php'),(1448930651,'182.118.21.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=27&id=29','','/brand.php'),(1448930651,'182.118.20.174',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=13','','/category.php'),(1448931224,'14.17.34.182',1,'Safari 537.36','Linux','zh-cn, zh','美国','','','','/index.php'),(1448931365,'182.118.25.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=5','','/brand.php'),(1448932244,'158.69.22.75',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1448932247,'158.69.22.75',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1448932249,'158.69.22.75',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1448932251,'158.69.22.75',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1448932254,'158.69.22.75',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1448932256,'158.69.22.75',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1448932258,'158.69.22.75',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1448932260,'158.69.22.75',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1448932262,'158.69.22.75',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1448932264,'158.69.22.75',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1448932266,'158.69.22.75',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1448932268,'158.69.22.75',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1448932270,'158.69.22.75',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1448932272,'158.69.22.75',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1448932275,'158.69.22.75',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1448932277,'158.69.22.75',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1448932279,'158.69.22.75',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1448932281,'158.69.22.75',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1448932283,'158.69.22.75',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1448932285,'158.69.22.75',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1448932287,'158.69.22.75',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1448932289,'158.69.22.75',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1448932292,'158.69.22.75',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1448932295,'158.69.22.75',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1448932297,'158.69.22.75',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1448932299,'158.69.22.75',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1448932301,'158.69.22.75',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1448932304,'158.69.22.75',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1448932306,'158.69.22.75',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1448932308,'158.69.22.75',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1448932309,'101.226.168.237',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=8','','/category.php'),(1448932310,'158.69.22.75',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1448932313,'158.69.22.75',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1448932316,'158.69.22.75',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1448932319,'158.69.22.75',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1448932321,'158.69.22.75',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1448932325,'158.69.22.75',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1448932327,'158.69.22.75',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1448932330,'158.69.22.75',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1448932332,'158.69.22.75',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1448932334,'158.69.22.75',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1448932336,'158.69.22.75',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1448932339,'158.69.22.75',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1448932341,'158.69.22.75',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1448932343,'158.69.22.75',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1448932347,'158.69.22.75',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1448932351,'158.69.22.75',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1448932355,'158.69.22.75',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1448932357,'158.69.22.75',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1448932359,'158.69.22.75',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1448932361,'158.69.22.75',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1448932364,'158.69.22.75',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1448932366,'158.69.22.75',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1448932368,'158.69.22.75',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1448932370,'158.69.22.75',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1448932372,'158.69.22.75',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1448932374,'158.69.22.75',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1448932376,'158.69.22.75',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1448932379,'158.69.22.75',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1448932382,'158.69.22.75',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1448932384,'158.69.22.75',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1448932386,'158.69.22.75',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1448932388,'158.69.22.75',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1448932390,'158.69.22.75',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1448932392,'158.69.22.75',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1448932394,'158.69.22.75',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1448932398,'158.69.22.75',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1448932400,'158.69.22.75',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1448932402,'158.69.22.75',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1448932404,'158.69.22.75',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1448932406,'158.69.22.75',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1448932408,'158.69.22.75',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1448932410,'158.69.22.75',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1448932412,'158.69.22.75',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1448932414,'158.69.22.75',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1448932416,'158.69.22.75',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1448932419,'158.69.22.75',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1448932421,'158.69.22.75',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1448932424,'158.69.22.75',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1448932425,'158.69.22.75',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1448932427,'158.69.22.75',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1448932429,'158.69.22.75',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1448932431,'158.69.22.75',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1448932434,'158.69.22.75',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1448932436,'158.69.22.75',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1448932437,'158.69.22.75',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1448932440,'158.69.22.75',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1448932442,'158.69.22.75',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1448932444,'158.69.22.75',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1448932446,'158.69.22.75',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1448932448,'158.69.22.75',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1448932450,'158.69.22.75',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1448932452,'158.69.22.75',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1448932454,'158.69.22.75',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1448932456,'158.69.22.75',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1448932458,'158.69.22.75',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1448932460,'158.69.22.75',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1448932462,'158.69.22.75',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1448932464,'158.69.22.75',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1448932466,'158.69.22.75',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1448932468,'158.69.22.75',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1448932470,'158.69.22.75',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1448932472,'158.69.22.75',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1448932474,'158.69.22.75',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1448932476,'158.69.22.75',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1448932477,'158.69.22.75',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1448932479,'158.69.22.75',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1448932481,'158.69.22.75',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1448932483,'158.69.22.75',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1448932485,'158.69.22.75',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1448932487,'158.69.22.75',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1448932489,'158.69.22.75',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1448932491,'158.69.22.75',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1448932493,'158.69.22.75',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1448932495,'158.69.22.75',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1448932497,'158.69.22.75',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1448932499,'158.69.22.75',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1448932501,'158.69.22.75',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1448932503,'158.69.22.75',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1448932504,'158.69.22.75',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1448932506,'158.69.22.75',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1448932508,'158.69.22.75',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1448932511,'158.69.22.75',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1448932513,'158.69.22.75',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1448932515,'158.69.22.75',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1448932517,'158.69.22.75',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1448932519,'158.69.22.75',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1448932521,'158.69.22.75',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1448932523,'158.69.22.75',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1448932524,'158.69.22.75',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1448932526,'158.69.22.75',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1448932528,'158.69.22.75',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1448932530,'158.69.22.75',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1448932532,'158.69.22.75',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1448932534,'158.69.22.75',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1448933166,'207.46.13.168',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1448933455,'157.55.39.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448934703,'40.77.167.48',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1448935555,'151.80.31.147',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1448937155,'151.80.31.147',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1448939074,'151.80.31.147',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1448940062,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1448940213,'204.79.180.136',1,'Internet Explorer 9.0','Windows NT','en-us','美国','','','','/goods.php'),(1448940750,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1448942565,'51.254.32.67',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1448942570,'51.254.32.67',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1448942574,'51.254.32.67',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1448942577,'51.254.32.67',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1448942821,'204.79.180.161',1,'Internet Explorer 9.0','Windows NT','en-us','美国','','','','/goods.php'),(1448943002,'51.255.36.85',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1448943008,'51.255.36.85',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1448943018,'51.255.36.85',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1448943023,'51.255.36.85',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1448943031,'51.255.36.85',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1448943034,'51.255.36.85',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1448943043,'51.255.36.85',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1448943047,'51.255.36.85',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1448943760,'207.46.13.145',1,'Safari 9537.53','Unknown','','美国','','','','/snatch.php'),(1448943846,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1448944141,'207.46.13.168',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1448944377,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/gallery.php'),(1448944404,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/gallery.php'),(1448944406,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/goods.php'),(1448944408,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/goods.php'),(1448945364,'151.80.31.147',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1448945372,'151.80.31.147',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1448945760,'151.80.31.147',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1448947514,'204.79.180.20',1,'Internet Explorer 9.0','Windows NT','en-us','美国','','','','/index.php'),(1448947609,'66.249.71.60',1,'Safari 600.1.4','Unknown','','美国','','','','/article.php'),(1448947789,'40.77.167.48',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448948129,'207.46.13.145',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448948713,'204.79.180.135',1,'Internet Explorer 9.0','Windows NT','en-us','美国','','','','/category.php'),(1448949846,'157.55.39.239',1,'Safari 9537.53','Unknown','','美国','','','','/snatch.php'),(1448949969,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1448950787,'40.77.167.48',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448951387,'151.80.31.147',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1448952691,'151.80.31.147',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1448953487,'157.55.39.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1448953666,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448954411,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1448954630,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1448954724,'101.226.169.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=12&id=30','','/brand.php'),(1448954724,'101.226.168.251',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=14&id=29','','/brand.php'),(1448954888,'101.226.166.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=15','','/brand.php'),(1448954920,'101.226.167.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=1&id=6','','/category.php'),(1448954929,'101.226.166.205',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=10','','/brand.php'),(1448955113,'182.118.20.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=2','','/brand.php'),(1448955132,'182.118.21.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=3','','/brand.php'),(1448955144,'182.118.22.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=12','','/brand.php'),(1448955167,'101.226.167.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=26','','/brand.php'),(1448955279,'182.118.25.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=2','','/article.php'),(1448955294,'101.226.166.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=11','','/category.php'),(1448955367,'182.118.21.238',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=11','','/brand.php'),(1448955530,'182.118.20.165',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=23&id=1','','/category.php'),(1448955549,'182.118.21.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=7','','/category.php'),(1448955577,'182.118.21.240',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=17&id=8','','/category.php'),(1448955659,'101.226.167.215',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=14&img=29','','/gallery.php'),(1448955705,'101.226.167.218',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=178&img=330','','/gallery.php'),(1448955731,'182.118.22.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=5','','/category.php'),(1448955779,'182.118.20.174',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=7','','/category.php'),(1448955779,'182.118.20.165',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=26&id=1','','/category.php'),(1448955783,'101.226.169.218',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=158&img=260','','/gallery.php'),(1448955878,'182.118.25.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=15','','/category.php'),(1448955949,'101.226.167.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=189&img=395','','/gallery.php'),(1448955954,'101.226.168.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=42&img=78','','/gallery.php'),(1448955973,'182.118.22.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=32','','/category.php'),(1448955992,'101.226.169.218',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=79','','/goods.php'),(1448956000,'182.118.20.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=129','','/goods.php'),(1448956018,'182.118.22.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1448956045,'101.226.169.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=23','','/brand.php'),(1448956149,'40.77.167.48',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1448956218,'182.118.22.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=1','','/category.php'),(1448956524,'182.118.20.165',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=32','','/goods.php'),(1448957323,'120.113.24.171',3,'Safari 537.36','Windows NT','zh-TW,zh','APNIC','http://www.chanshanger.com.tw','/category.php?id=9&brand=22','','/goods.php'),(1448957859,'101.226.167.254',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=26&id=9','','/category.php'),(1448958137,'101.226.168.236',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=144&img=246','','/gallery.php'),(1448958137,'101.226.168.236',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/flow.php','','/flow.php'),(1448958139,'101.226.167.205',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=175&img=325','','/gallery.php'),(1448958233,'182.118.22.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1448958258,'101.226.166.218',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=166&img=423','','/gallery.php'),(1448959305,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1448959387,'151.80.31.147',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1448960832,'40.77.167.48',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1448960993,'40.77.167.48',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1448962422,'151.80.31.147',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1448963200,'61.224.59.41',1,'Internet Explorer 10.0','Windows NT','zh-tw','台湾省','','','','/category.php'),(1448963417,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1448964162,'151.80.31.147',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1448965481,'207.46.13.168',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1448965809,'24.220.5.234',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1448965812,'24.220.5.234',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1448965813,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1448965814,'24.220.5.234',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1448965816,'24.220.5.234',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1448965818,'24.220.5.234',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1448965898,'191.202.225.50',1,'Safari 537.36','Windows NT','pt-BR,en,*','IANA','http://chanshanger.com','/','','/index.php'),(1448966850,'24.220.5.234',1,'Unknow browser','Unknown','en','美国','','','','/article_cat.php'),(1448966856,'24.220.5.234',1,'Unknow browser','Unknown','en','美国','','','','/article_cat.php'),(1448966858,'24.220.5.234',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1448966860,'24.220.5.234',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1448966863,'24.220.5.234',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1448966865,'24.220.5.234',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1448966867,'24.220.5.234',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1448966870,'24.220.5.234',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1448966872,'24.220.5.234',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1448966874,'24.220.5.234',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1448966876,'24.220.5.234',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1448966878,'24.220.5.234',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1448966880,'24.220.5.234',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1448966883,'24.220.5.234',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1448966885,'24.220.5.234',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1448966887,'24.220.5.234',1,'Unknow browser','Unknown','en','美国','','','','/flow.php'),(1448966889,'24.220.5.234',1,'Unknow browser','Unknown','en','美国','','','','/user.php'),(1448968010,'40.77.167.48',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1448968243,'180.153.214.189',1,'Safari 537.36','Linux','zh-cn, zh','[未知IP0801]','','','','/index.php'),(1448968411,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1448968639,'151.80.31.147',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1448968722,'204.79.180.86',1,'Internet Explorer 9.0','Windows NT','en-us','美国','','','','/category.php'),(1448970064,'49.67.85.195',1,'Unknow browser','Windows NT','','IANA','','','','/user.php'),(1448970089,'49.67.85.195',1,'Unknow browser','Windows NT','','IANA','','','','/category.php'),(1448970339,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1448970341,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1448970344,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1448970346,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1448970348,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1448970350,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1448970354,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1448970357,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1448970359,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1448970361,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1448970363,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1448970366,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1448970368,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1448970370,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1448970372,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1448970374,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1448970376,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1448970379,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1448970381,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1448970383,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1448970385,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1448970387,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1448970390,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1448970392,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1448970395,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1448970397,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1448970400,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1448970403,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1448970406,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1448970409,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1448970412,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1448970414,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1448970417,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1448970420,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1448970422,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1448970425,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1448970428,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1448970430,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1448970433,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1448970436,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1448970439,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1448970442,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1448970445,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1448970597,'104.238.194.164',1,'Internet Explorer 8.0','Windows NT','','IANA','','','','/index.php'),(1448971931,'204.79.180.60',1,'Internet Explorer 9.0','Windows NT','en-us','美国','','','','/article.php'),(1448972544,'207.46.13.168',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1448972722,'204.79.180.170',1,'Internet Explorer 9.0','Windows NT','en-us','美国','','','','/goods.php'),(1448973234,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1448973518,'151.80.31.147',1,'Unknow browser','Unknown','','欧洲','','','','/catalog.php'),(1448973645,'207.46.13.168',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1448974473,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1448974488,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1448974490,'177.182.57.77',1,'Safari 537.36','Windows 98','pt-BR,en,*','[未知IP0801]','http://chanshanger.com','/','','/index.php'),(1448974500,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1448974513,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1448974526,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1448974539,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1448974551,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1448974563,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1448974575,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1448974587,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1448974600,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1448974614,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1448974627,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1448974639,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1448974651,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1448974687,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1448975026,'138.97.75.219',1,'Safari 537.36','Windows 98','pt-BR,en,*','[未知IP0801]','http://chanshanger.com','/','','/index.php'),(1448975765,'204.79.180.80',1,'Internet Explorer 9.0','Windows NT','en-us','美国','','','','/category.php'),(1448976166,'157.55.39.168',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448977272,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1448977284,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1448977299,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1448977312,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1448977324,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1448977338,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1448977347,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1448977356,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1448977366,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1448977379,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1448977393,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1448977406,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1448977417,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1448977430,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1448977444,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1448977456,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1448977470,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1448977483,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1448977494,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1448977507,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1448977523,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1448977531,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1448977543,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1448977555,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1448977565,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1448977575,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1448977586,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1448977598,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1448977612,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1448977626,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1448977641,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1448977649,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1448977665,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1448977678,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1448977696,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1448977708,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1448977719,'151.80.31.147',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1448977722,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1448977736,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1448977752,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1448977762,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1448977775,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1448977784,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1448977796,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1448977807,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1448977820,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1448977830,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1448977846,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1448977861,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1448977871,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1448977903,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1448977910,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1448977919,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1448977931,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1448977940,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1448977941,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1448977945,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1448977962,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1448977974,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1448977986,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1448977997,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1448978007,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1448978019,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1448978030,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1448978037,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1448978051,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1448978064,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1448978075,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1448978082,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1448978096,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1448978105,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1448978119,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1448978138,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1448978152,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1448978166,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1448978176,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1448978184,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1448978200,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1448978216,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1448978230,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1448978242,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1448978253,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1448978264,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1448978274,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1448978279,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1448978290,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1448978306,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1448978317,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1448978328,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1448978341,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1448978354,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1448978366,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1448978376,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1448978385,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1448978398,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1448978600,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1448978986,'151.80.31.147',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1448979121,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1448979133,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1448979144,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1448979159,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1448979168,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1448979175,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1448979182,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1448979188,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1448979199,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1448979214,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1448979221,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1448979231,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1448979243,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1448979258,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1448979268,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1448979275,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/article_cat.php'),(1448979279,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1448979281,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/article_cat.php'),(1448979287,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1448979291,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/article_cat.php'),(1448979299,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1448979301,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1448979311,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1448979311,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1448979323,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1448979324,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1448979330,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1448979333,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1448979340,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1448979347,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1448979351,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1448979357,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1448979371,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1448979371,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1448979375,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1448979379,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1448979384,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1448979389,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1448979389,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1448979394,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1448979402,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1448979407,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1448979413,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1448979415,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1448979422,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1448979427,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1448979433,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1448979438,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1448979441,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1448979442,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1448979446,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1448979454,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1448979457,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1448979466,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1448979469,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1448979476,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1448979477,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1448979484,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1448979484,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1448979492,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1448979502,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1448979517,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1448979543,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1448979547,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1448979568,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1448979573,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1448979583,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1448979603,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1448979617,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1448979625,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1448979647,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1448979660,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1448979683,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1448979686,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1448979695,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1448979703,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1448979706,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1448979732,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1448979734,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1448979737,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1448979749,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1448979754,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1448979758,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1448979776,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1448979787,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1448979803,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1448979810,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1448979829,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1448979834,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1448979856,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1448979863,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1448979869,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1448979877,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1448979879,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1448979886,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1448979889,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1448979892,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1448979899,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1448979909,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1448979913,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1448979920,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1448979930,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1448979946,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1448979955,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1448979958,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1448979973,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1448979984,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1448979992,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1448979999,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1448980011,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1448980024,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1448980045,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1448980051,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1448980053,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1448980058,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1448980081,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1448980087,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1448980094,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1448980112,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1448980135,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1448980143,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1448980148,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1448980156,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1448980170,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1448980189,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1448980198,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1448980214,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1448980222,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1448980235,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1448980258,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1448980268,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1448980283,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1448980291,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1448980293,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1448980301,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1448980307,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1448980313,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1448980322,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1448980329,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1448980338,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1448980361,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1448980388,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1448980399,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1448980414,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1448980428,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1448980435,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1448980447,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1448980458,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1448980461,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1448980468,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1448980479,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1448980481,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1448980487,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1448980491,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1448980499,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1448980505,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1448980507,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1448980512,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1448980516,'207.46.13.168',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1448980521,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1448980526,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1448980540,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1448980558,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1448980578,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1448980581,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1448980585,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1448980597,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1448980606,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1448980617,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1448980627,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1448980629,'94.22.123.234',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448980632,'94.22.123.234',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448980635,'94.22.123.234',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448980637,'94.22.123.234',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448980639,'94.22.123.234',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448980641,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1448980642,'94.22.123.234',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448980644,'94.22.123.234',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448980646,'94.22.123.234',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448980648,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1448980649,'94.22.123.234',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448980651,'94.22.123.234',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448980653,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1448980653,'94.22.123.234',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448980655,'94.22.123.234',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448980658,'94.22.123.234',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448980660,'94.22.123.234',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448980660,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1448980662,'94.22.123.234',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448980665,'94.22.123.234',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448980667,'94.22.123.234',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448980669,'94.22.123.234',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448980670,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1448980672,'94.22.123.234',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448980674,'94.22.123.234',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448980676,'94.22.123.234',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448980678,'94.22.123.234',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448980681,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1448980681,'94.22.123.234',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448980683,'94.22.123.234',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448980690,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1448980706,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1448980709,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1448980716,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1448980722,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1448980724,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1448980731,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1448980750,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1448980754,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1448980760,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1448980765,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1448980781,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1448980790,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1448980794,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448980796,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448980798,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448980800,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1448980801,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448980803,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448980806,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448980808,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448980810,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448980813,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448980815,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448980818,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448980818,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1448980820,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448980823,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448980825,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448980825,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1448980827,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448980830,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448980832,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448980835,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448980837,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1448980838,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448980840,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448980843,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448980843,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1448980845,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448980847,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1448980847,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448980850,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448980852,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448980852,'120.113.24.171',4,'Safari 537.36','Windows NT','zh-TW,zh','APNIC','http://www.chanshanger.com.tw','/category.php?id=9&brand=22','','/goods.php'),(1448980855,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448980857,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448980860,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448980862,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1448980862,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448980865,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448980867,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448980870,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448980872,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448980873,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1448980876,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448980879,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448980882,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448980884,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448980887,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1448980887,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448980890,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448980892,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1448980892,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448980895,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448980897,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448980900,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448980900,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1448980904,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448980904,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1448980906,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448980907,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1448980909,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448980911,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448980914,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448980915,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1448980917,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448980919,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448980922,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448980924,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1448980925,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448980927,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448980930,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448980932,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448980934,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448980937,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448980940,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448980940,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1448980942,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448980945,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448980947,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448980950,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448980953,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448980955,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448980956,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1448980958,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448980961,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448980964,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448980968,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448980970,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448980973,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1448980973,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448980975,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448980976,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1448980978,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448980982,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448980983,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1448980985,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448980987,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448980990,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448980992,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448980994,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1448980995,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448980997,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448980999,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448981002,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448981005,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1448981005,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448981007,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448981010,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448981012,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448981013,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1448981015,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448981017,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448981022,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448981025,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448981027,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448981030,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448981032,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1448981032,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448981035,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448981037,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448981038,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1448981040,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/user.php'),(1448981044,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448981045,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1448981047,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448981050,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448981052,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448981054,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1448981055,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448981058,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448981060,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448981063,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448981065,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1448981065,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448981068,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448981071,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1448981071,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448981074,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448981076,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448981078,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1448981079,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448981082,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448981084,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1448981084,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448981087,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448981090,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448981092,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448981092,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1448981094,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448981097,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448981099,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448981101,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1448981102,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448981104,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448981106,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448981107,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1448981109,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448981110,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1448981111,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448981114,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448981116,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448981116,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1448981118,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448981121,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448981123,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448981126,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448981128,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448981130,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448981131,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1448981133,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448981135,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1448981135,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448981137,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448981140,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448981143,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448981143,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1448981147,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448981149,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448981152,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448981153,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1448981154,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448981157,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448981159,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448981160,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1448981162,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448981164,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1448981165,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448981167,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448981171,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448981175,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448981177,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448981179,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1448981179,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448981182,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448981184,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448981187,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448981190,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448981192,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1448981193,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448981195,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1448981196,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448981198,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448981201,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448981203,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448981206,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448981208,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448981211,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448981214,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448981216,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448981217,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1448981218,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448981220,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448981224,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448981226,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448981227,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1448981229,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448981231,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448981234,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448981236,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448981239,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448981239,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1448981241,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448981243,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448981246,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448981249,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448981251,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1448981252,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448981254,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448981257,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448981259,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448981259,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1448981262,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448981264,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448981266,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448981268,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/flow.php'),(1448981268,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448981271,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448981272,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1448981273,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448981276,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448981277,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1448981278,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448981281,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448981283,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448981284,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1448981285,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448981287,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448981289,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1448981290,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448981293,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448981294,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1448981295,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448981298,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448981299,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1448981300,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448981303,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448981305,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448981308,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448981310,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448981314,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448981317,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448981319,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1448981320,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448981322,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448981325,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448981327,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448981328,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1448981331,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448981332,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1448981335,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448981337,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1448981338,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448981340,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448981342,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1448981343,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448981345,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448981347,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1448981348,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448981351,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448981351,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1448981353,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448981356,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448981358,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448981360,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1448981361,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448981364,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448981366,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448981369,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448981371,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448981372,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1448981373,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448981376,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448981378,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448981381,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448981381,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1448981383,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448981385,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1448981385,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448981388,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448981391,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448981393,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448981395,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1448981395,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448981398,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448981401,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448981403,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1448981403,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448981406,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448981408,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1448981411,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448981414,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1448981416,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1448981416,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448981419,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448981420,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1448981421,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448981423,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448981426,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448981428,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448981431,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448981433,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448981435,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448981436,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1448981438,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448981441,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448981443,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448981445,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448981446,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1448981448,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448981450,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448981452,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1448981453,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448981455,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448981458,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448981460,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448981463,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448981464,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1448981465,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448981468,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448981469,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1448981470,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448981472,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448981476,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448981478,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1448981479,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448981482,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448981483,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1448981484,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448981486,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448981488,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1448981489,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448981491,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448981493,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1448981494,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448981496,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448981499,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448981499,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1448981501,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448981504,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448981504,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1448981506,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448981508,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448981511,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448981512,'151.80.31.147',1,'Unknow browser','Unknown','','欧洲','','','','/search.php'),(1448981514,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448981516,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1448981516,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448981519,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448981521,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448981522,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1448981524,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448981526,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448981528,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1448981529,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448981531,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448981533,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448981536,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448981539,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448981542,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1448981542,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448981545,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448981547,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448981550,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448981552,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448981554,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448981557,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448981559,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448981560,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1448981562,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448981564,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448981567,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448981569,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448981571,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448981571,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1448981582,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1448981591,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1448981596,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1448981601,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1448981609,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1448981620,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1448981625,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1448981634,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1448981646,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1448981653,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1448981659,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1448981670,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1448981674,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1448981678,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1448981685,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1448981697,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1448981705,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1448981712,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1448981721,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1448981726,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1448981731,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1448981737,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1448981751,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1448981754,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1448981758,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1448981766,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1448981778,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1448981785,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1448981803,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1448981810,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1448981812,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1448981815,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1448981819,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1448981823,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1448981825,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1448981831,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1448981837,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1448981839,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1448981842,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1448981849,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1448981852,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1448981857,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1448981859,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1448981861,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1448981869,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1448981874,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1448981877,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1448981886,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1448981902,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1448981917,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1448981925,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1448981934,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1448981938,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1448981945,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1448981952,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1448981954,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1448981962,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1448981964,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1448982757,'93.219.116.27',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448982759,'93.219.116.27',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448982762,'93.219.116.27',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448982767,'93.219.116.27',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448982769,'93.219.116.27',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448982772,'93.219.116.27',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448982775,'93.219.116.27',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448982777,'93.219.116.27',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448982780,'93.219.116.27',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448982783,'93.219.116.27',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448982785,'93.219.116.27',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1448982788,'93.219.116.27',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448982790,'93.219.116.27',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448982793,'93.219.116.27',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448982795,'93.219.116.27',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448982798,'93.219.116.27',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448982800,'93.219.116.27',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448982804,'93.219.116.27',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448982807,'93.219.116.27',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448982809,'93.219.116.27',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448982812,'93.219.116.27',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448982814,'93.219.116.27',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448982818,'93.219.116.27',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448982821,'93.219.116.27',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448982823,'93.219.116.27',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448982826,'93.219.116.27',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448982830,'93.219.116.27',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448982840,'93.219.116.27',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448982843,'93.219.116.27',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448982845,'93.219.116.27',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448982848,'93.219.116.27',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448982851,'93.219.116.27',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448982853,'93.219.116.27',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448982856,'93.219.116.27',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448982859,'93.219.116.27',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448982861,'93.219.116.27',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448982864,'93.219.116.27',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448982866,'93.219.116.27',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448982869,'93.219.116.27',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448982872,'93.219.116.27',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448982874,'93.219.116.27',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448982877,'93.219.116.27',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448982880,'93.219.116.27',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448982885,'93.219.116.27',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1448982888,'93.219.116.27',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448982891,'93.219.116.27',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448982897,'93.219.116.27',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448982899,'93.219.116.27',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448982902,'93.219.116.27',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448982905,'93.219.116.27',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448982911,'93.219.116.27',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1448982936,'93.219.116.27',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448982939,'93.219.116.27',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448982941,'93.219.116.27',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448982945,'93.219.116.27',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448982949,'93.219.116.27',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448982963,'93.219.116.27',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448982969,'93.219.116.27',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448982972,'93.219.116.27',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448982974,'93.219.116.27',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448983001,'93.219.116.27',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448983004,'93.219.116.27',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448983006,'93.219.116.27',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448983009,'93.219.116.27',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448983011,'93.219.116.27',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448983014,'93.219.116.27',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448983017,'93.219.116.27',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1448983197,'207.46.13.168',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448984504,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1448984507,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1448984509,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1448984513,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1448984515,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1448984517,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1448984519,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1448984522,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1448984524,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1448984526,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1448984528,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1448984531,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1448984533,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1448984535,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1448985276,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1448985483,'178.255.215.94',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1448986057,'178.255.215.94',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1448986197,'151.80.31.147',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1448986457,'157.55.39.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1448986474,'40.77.167.48',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1448986810,'157.55.39.129',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1448987246,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1448987507,'151.80.31.147',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1448987752,'151.80.31.147',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1448988459,'151.80.31.147',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1448990005,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1448992184,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1448992339,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1448992587,'204.79.180.71',1,'Internet Explorer 9.0','Windows NT','en-us','美国','','','','/category.php'),(1448992624,'207.46.13.168',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1448994699,'157.55.39.167',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1448994741,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1448996069,'151.80.31.147',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1448996713,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1448997255,'151.80.31.147',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1448997628,'40.77.167.48',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1448998408,'157.55.39.208',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1449000401,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1449002480,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1449004881,'151.80.31.147',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1449004971,'151.80.31.147',1,'Unknow browser','Unknown','','欧洲','','','','/article.php'),(1449005426,'157.55.39.208',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1449006592,'204.79.180.33',1,'Internet Explorer 9.0','Windows NT','en-us','美国','','','','/index.php'),(1449007637,'151.80.31.147',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1449008003,'187.14.165.136',1,'Safari 537.36','Windows 98','pt-BR,en,*','[未知IP0801]','http://chanshanger.com','/','','/index.php'),(1449008415,'151.80.31.147',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1449008434,'178.255.215.94',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/catalog.php'),(1449009143,'204.79.180.105',1,'Internet Explorer 9.0','Windows NT','en-us','美国','','','','/goods.php'),(1449009310,'40.77.167.48',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1449010032,'66.249.74.9',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1449011123,'40.77.167.48',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1449011321,'66.249.74.15',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1449011979,'192.99.107.206',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1449012053,'66.249.74.12',1,'Safari 600.1.4','Unknown','','美国','','','','/brand.php'),(1449012392,'204.79.180.145',1,'Internet Explorer 9.0','Windows NT','en-us','美国','','','','/category.php'),(1449013378,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1449013607,'66.249.74.9',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1449013986,'66.249.74.15',1,'Safari 600.1.4','Unknown','','美国','','','','/index.php'),(1449014291,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1449016931,'204.79.180.24',1,'Internet Explorer 9.0','Windows NT','en-us','美国','','','','/category.php'),(1449018591,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1449018806,'204.79.180.224',1,'Internet Explorer 9.0','Windows NT','en-us','美国','','','','/goods.php'),(1449019082,'207.46.13.168',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1449019912,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1449019920,'40.77.167.48',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1449019941,'151.80.31.147',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1449020278,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1449020306,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1449020323,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1449020339,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1449020353,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1449020369,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1449020386,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1449020404,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1449020422,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1449020439,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1449020456,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1449020472,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1449020488,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1449020504,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1449020558,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1449020575,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1449023487,'151.80.31.147',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1449023795,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1449024912,'120.113.24.171',5,'Safari 537.36','Windows NT','zh-TW,zh','APNIC','http://www.chanshanger.com.tw','/category.php?id=9&brand=22','','/goods.php'),(1449024991,'151.80.31.147',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1449025049,'151.80.31.147',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1449026055,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1449026578,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1449026808,'66.249.74.15',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1449027009,'66.249.74.9',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1449028128,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1449028674,'40.77.167.48',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1449029433,'151.80.31.147',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1449029943,'158.69.214.117',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1449029957,'158.69.214.117',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1449029964,'158.69.214.117',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1449029971,'158.69.214.117',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1449029978,'158.69.214.117',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1449029984,'158.69.214.117',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1449029993,'158.69.214.117',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1449029998,'158.69.214.117',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1449030008,'158.69.214.117',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1449030018,'158.69.214.117',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1449030025,'158.69.214.117',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1449030033,'158.69.214.117',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1449030039,'158.69.214.117',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1449030047,'158.69.214.117',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1449030053,'158.69.214.117',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1449030065,'158.69.214.117',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1449030072,'158.69.214.117',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1449030081,'158.69.214.117',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1449030087,'158.69.214.117',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1449030094,'158.69.214.117',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1449030255,'40.77.167.48',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1449032960,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1449033499,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1449033604,'151.80.31.147',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1449033702,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1449034702,'204.79.180.178',1,'Internet Explorer 9.0','Windows NT','en-us','美国','','','','/goods.php'),(1449036438,'207.46.13.168',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1449038657,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1449038723,'151.80.31.147',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1449038885,'151.80.31.147',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1449040037,'136.243.75.162',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1449040286,'157.55.39.122',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1449042391,'151.80.31.147',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1449043109,'157.55.39.208',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1449045169,'151.80.31.147',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1449046798,'207.46.13.104',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1449046959,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1449046961,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1449046963,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1449047805,'151.80.31.147',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1449049592,'207.46.13.84',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1449052606,'40.77.167.48',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1449053030,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1449053663,'198.100.144.183',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1449053666,'198.100.144.183',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1449053668,'198.100.144.183',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1449053670,'198.100.144.183',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1449055687,'151.80.31.147',1,'Unknow browser','Unknown','','欧洲','','','','/user.php'),(1449056113,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1449057138,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1449057510,'151.80.31.147',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1449057803,'91.121.221.15',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1449057808,'91.121.221.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1449057810,'91.121.221.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1449057813,'91.121.221.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1449057990,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/article.php'),(1449057992,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/index.php'),(1449057997,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1449057999,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1449058002,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1449058004,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1449058006,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1449058009,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1449058011,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1449058013,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1449058016,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1449058018,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1449058020,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1449058022,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1449058024,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1449058026,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1449058029,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1449058032,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1449058034,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1449058036,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1449058038,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1449058041,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1449058043,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1449058045,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1449058047,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1449058050,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1449058052,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1449058055,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1449058058,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1449058060,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1449058063,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1449058065,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1449058068,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1449058070,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1449058072,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1449058075,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1449058078,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1449058080,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1449058082,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1449058084,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1449058086,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1449058089,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1449058091,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1449058093,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1449058095,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1449058098,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1449058100,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1449058102,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1449058104,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1449058108,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1449058110,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1449058112,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1449058114,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1449058117,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1449058119,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1449058121,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1449058123,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1449059860,'151.80.31.147',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1449060233,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1449062211,'151.80.31.147',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1449062321,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1449064202,'151.80.31.147',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1449064713,'151.80.31.147',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1449065804,'151.80.31.147',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1449066141,'157.55.39.166',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1449067617,'157.55.39.131',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1449068193,'151.80.31.147',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1449068649,'151.80.31.147',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1449069569,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1449070145,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1449070213,'151.80.31.147',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1449070312,'151.80.31.147',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1449071157,'198.27.64.33',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1449072510,'40.77.167.48',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1449072876,'182.118.25.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=5','','/brand.php'),(1449072911,'182.118.25.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=7','','/brand.php'),(1449073924,'180.121.178.103',1,'Unknow browser','Windows NT','','[未知IP0801]','','','','/user.php'),(1449073964,'180.121.178.103',1,'Unknow browser','Windows NT','','[未知IP0801]','','','','/category.php'),(1449073991,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1449075127,'59.126.50.191',1,'Safari 8536.25','Unknown','zh-tw','台湾省','http://r.search.yahoo.com','/_ylt=AwrsBoiEIV9W3TUAKi5xOSY5;_ylu=X3oDMTByMGptYjEwBGNvbG8DdHcxBHBvcwM0BHZ0aWQDBHNlYwNzcg--/RV=2/RE=1449103877/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d8/RK=0/RS=m5U66bSqF42','','/category.php'),(1449075654,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1449075664,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1449075674,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1449075685,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1449075695,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1449075705,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1449075715,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1449075725,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1449075735,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1449075749,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1449075759,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1449075769,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1449075779,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1449075789,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1449075802,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1449075833,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1449077127,'157.55.39.131',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1449077740,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1449077867,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1449078012,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1449079249,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1449079257,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1449079261,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1449079267,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1449081203,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1449082544,'66.249.74.15',1,'Safari 600.1.4','Unknown','','美国','','','','/category.php'),(1449083941,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1449083946,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1449083949,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1449083951,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1449083954,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1449084058,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1449084148,'182.118.22.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=1','','/brand.php'),(1449084543,'182.118.25.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=2','','/brand.php'),(1449084599,'101.226.169.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=13','','/category.php'),(1449084632,'182.118.22.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=8','','/category.php'),(1449084660,'182.118.21.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=27&id=37','','/category.php'),(1449084764,'182.118.25.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=12&id=29','','/brand.php'),(1449084837,'101.226.169.201',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=4','','/brand.php'),(1449084862,'101.226.167.252',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=6','','/brand.php'),(1449084985,'182.118.21.251',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=48','','/goods.php'),(1449085006,'101.226.167.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=24','','/brand.php'),(1449085054,'182.118.20.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=22','','/brand.php'),(1449085114,'101.226.168.213',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=28','','/category.php'),(1449085144,'101.226.166.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=150&img=252','','/gallery.php'),(1449085194,'101.226.168.227',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=166&img=407','','/gallery.php'),(1449085250,'182.118.20.165',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=23&id=11','','/category.php'),(1449085278,'182.118.21.247',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=4&id=9','','/category.php'),(1449085304,'101.226.168.233',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=118&img=216','','/gallery.php'),(1449085404,'101.226.168.243',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=78','','/goods.php'),(1449085422,'182.118.20.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=33','','/category.php'),(1449085425,'182.118.20.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=130','','/goods.php'),(1449085628,'101.226.168.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=151','','/goods.php'),(1449085923,'182.118.20.166',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=149','','/goods.php'),(1449085970,'182.118.25.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=26','','/category.php'),(1449086834,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1449088047,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1449088066,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1449088470,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1449088519,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1449089035,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1449089197,'51.254.131.243',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1449089200,'51.254.131.243',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1449089206,'51.254.131.243',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1449089209,'51.254.131.243',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1449089212,'51.254.131.243',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1449089215,'51.254.131.243',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1449089217,'51.254.131.243',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1449089220,'51.254.131.243',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1449089223,'51.254.131.243',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1449089226,'51.254.131.243',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1449089228,'51.254.131.243',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1449089232,'51.254.131.243',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1449089237,'51.254.131.243',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1449089239,'51.254.131.243',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1449089242,'51.254.131.243',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1449089246,'51.254.131.243',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1449089248,'51.254.131.243',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1449089251,'51.254.131.243',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1449089253,'51.254.131.243',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1449089256,'51.254.131.243',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1449089260,'51.254.131.243',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1449089264,'51.254.131.243',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1449089267,'51.254.131.243',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1449089270,'51.254.131.243',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1449089272,'51.254.131.243',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1449089275,'51.254.131.243',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1449089278,'51.254.131.243',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1449089281,'51.254.131.243',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1449089284,'51.254.131.243',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1449089287,'51.254.131.243',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1449089289,'51.254.131.243',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1449089292,'51.254.131.243',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1449089296,'51.254.131.243',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1449089528,'157.55.39.125',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1449090664,'207.46.13.168',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1449091562,'5.9.140.208',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1449092612,'157.55.39.208',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1449092836,'157.55.39.131',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1449092923,'107.189.60.79',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1449092925,'107.189.60.79',1,'FireFox 38.0','Unknown','en-US,*','IANA','','','','/index.php'),(1449093070,'40.77.167.48',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1449093071,'40.77.167.48',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1449093071,'40.77.167.48',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1449093071,'40.77.167.48',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1449093072,'40.77.167.48',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1449093080,'157.55.39.209',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1449093080,'157.55.39.209',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1449093081,'157.55.39.209',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1449093106,'157.55.39.124',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1449093107,'157.55.39.124',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1449093107,'157.55.39.124',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1449093108,'157.55.39.124',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1449093108,'157.55.39.124',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1449093110,'157.55.39.124',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1449093110,'157.55.39.124',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1449093111,'157.55.39.124',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1449093338,'157.55.39.131',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1449093339,'157.55.39.131',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1449093339,'157.55.39.131',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1449093340,'157.55.39.131',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1449093340,'157.55.39.131',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1449095000,'157.55.39.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1449095831,'157.55.39.208',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1449096431,'64.246.165.160',1,'FireFox 3.5.2','Windows XP','en-us,fr-be','美国','http://whois.domaintools.com','/chanshanger.com','','/index.php'),(1449097843,'64.246.165.170',1,'FireFox 3.5.2','Windows XP','en-us,fr-be','美国','http://whois.domaintools.com','/chanshanger.com.tw','','/index.php'),(1449098193,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1449098195,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1449098198,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1449098200,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1449098202,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1449098205,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1449098207,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1449098209,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1449098211,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1449098213,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1449098215,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1449098217,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1449098219,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1449098221,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1449098223,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1449098228,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1449098230,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1449098232,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1449098235,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1449098237,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1449098239,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1449098241,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1449098243,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1449098245,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1449098247,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1449098249,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1449098251,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1449098253,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1449098256,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1449098258,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1449098260,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1449098262,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1449098266,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1449098268,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1449098270,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1449098273,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1449098275,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1449098278,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1449098280,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1449098282,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1449098284,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1449098286,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1449098289,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1449098291,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1449098293,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1449098295,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1449098298,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1449098300,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1449098303,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1449098306,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1449098308,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1449098310,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1449098312,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1449098314,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1449098316,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1449098318,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1449098320,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1449098322,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1449098324,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1449098326,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1449098329,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1449098331,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1449098333,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1449098335,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1449098337,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1449098339,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1449098341,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1449098344,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1449098346,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1449098348,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1449098349,'157.55.39.131',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1449098350,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1449098352,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1449098355,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1449098357,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1449098359,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1449098362,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1449098364,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1449098366,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1449098368,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1449098370,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1449098373,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1449098375,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1449098377,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1449098379,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1449098381,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1449098383,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1449098385,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1449098387,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1449098389,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1449098392,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1449098395,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1449098397,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1449098399,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1449098401,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1449098403,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1449098405,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1449098407,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1449098410,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1449098412,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1449098414,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1449098416,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1449098418,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1449098420,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1449098422,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1449098424,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1449098426,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1449098428,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1449098430,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1449098432,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1449098434,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1449098436,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1449098438,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1449098441,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1449098443,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1449098445,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1449098447,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1449098449,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1449098451,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1449098453,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1449098455,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1449098458,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1449098460,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1449098462,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1449098464,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1449098466,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1449098468,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1449098470,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1449098472,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1449098475,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1449098477,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1449098479,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1449098481,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1449098483,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1449098486,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1449098488,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1449098490,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1449098492,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1449098495,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1449098497,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1449098499,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1449098501,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1449098503,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1449098507,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1449098509,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1449098511,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1449098514,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1449098516,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1449098518,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1449098520,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1449098525,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1449098527,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1449098530,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1449098532,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1449098534,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1449098536,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1449098538,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1449098541,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1449098543,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1449098545,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1449098547,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1449098549,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1449098552,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1449098554,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1449098556,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1449098558,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1449098561,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1449098564,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1449098568,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1449098570,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1449098573,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1449098575,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1449098578,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1449098580,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1449098582,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1449098584,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1449098586,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1449098588,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1449098590,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1449098592,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1449098594,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1449098596,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1449098599,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1449098603,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1449098605,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1449098607,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1449098609,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1449098611,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1449098613,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1449098615,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1449098617,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1449098619,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1449098622,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1449098624,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1449098626,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1449098628,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1449098630,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1449098632,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1449098634,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1449098636,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1449098640,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1449098642,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1449098644,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1449098646,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1449098649,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1449098651,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1449098652,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1449098654,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1449098658,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1449098660,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1449098662,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1449098664,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1449098666,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1449098668,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1449098670,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1449098673,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1449098675,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1449098677,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1449098679,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1449098681,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1449098685,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1449098687,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1449098689,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1449098692,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1449098694,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1449098696,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1449098698,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1449098700,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1449098702,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1449098704,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1449098706,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1449098709,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1449098711,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1449098713,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1449098715,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1449098717,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1449098719,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1449098721,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1449098725,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1449098727,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1449098729,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1449098732,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1449098734,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1449098737,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1449098739,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1449098741,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1449098743,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1449098745,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1449098747,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1449098749,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1449098751,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1449098753,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1449098755,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1449098757,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1449098759,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1449098761,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1449098763,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1449098766,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1449098768,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1449098770,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1449098772,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1449098774,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1449098776,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1449098778,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1449098781,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1449098783,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1449098784,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1449098788,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1449098790,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1449098792,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1449098795,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1449098797,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1449098799,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1449098802,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1449098804,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1449098806,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1449098812,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1449098814,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1449098816,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1449098818,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1449098820,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1449098822,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1449098824,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1449098827,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1449098830,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1449098832,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1449098834,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1449098836,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1449098838,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1449098840,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1449098842,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1449098844,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1449098848,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1449098850,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1449098852,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1449098854,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1449098856,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1449098858,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1449098860,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1449098862,'86.132.210.245',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1449098976,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1449099551,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1449099994,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1449100806,'157.55.39.208',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1449101262,'111.246.58.238',162,'FireFox 42.0','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1449103542,'157.55.39.131',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1449103955,'80.167.158.37',1,'FireFox 3.5.2','Windows XP','','丹麦','http://www.chanshanger.com.tw','/goods.php?id=100\\\'A=0','','/goods.php'),(1449106040,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1449106051,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1449107824,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1449109682,'157.55.39.208',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1449111848,'157.55.39.131',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1449111939,'66.249.74.9',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1449113249,'66.249.74.15',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1449113351,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1449115750,'115.144.122.58',1,'Unknow browser','Windows NT','zh-cn','IANA','','','','/index.php'),(1449116416,'24.220.5.234',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1449116418,'24.220.5.234',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1449116420,'24.220.5.234',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1449116975,'157.55.39.131',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1449117595,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1449118614,'59.126.50.191',2,'Safari 8536.25','Unknown','zh-tw','台湾省','http://r.search.yahoo.com','/_ylt=A8tUwYF.y19WUD4AwoBxOSY5;_ylu=X3oDMTByYzhha3F2BGNvbG8DdHcxBHBvcwMxBHZ0aWQDBHNlYwNzcg--/RV=2/RE=1449147391/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d1%26brand%3d9/RK=0/RS','','/category.php'),(1449119124,'207.46.13.84',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1449120301,'157.55.39.131',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1449121583,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1449121765,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1449122460,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1449123757,'66.249.74.12',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1449123881,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1449124860,'66.249.74.12',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1449127391,'157.55.39.208',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1449127949,'188.165.200.217',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1449128982,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1449132743,'157.55.39.29',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1449132912,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1449133470,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1449133985,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1449134110,'157.55.39.125',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1449134421,'157.55.39.208',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1449134656,'66.249.66.114',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1449137540,'157.55.39.131',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1449139115,'151.80.31.153',1,'Unknow browser','Unknown','','欧洲','','','','/article.php'),(1449139470,'157.55.39.131',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1449140324,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1449141450,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1449141805,'66.249.67.148',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1449142356,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1449142464,'112.64.235.86',1,'Safari 537.36','Linux','zh-cn, zh','IANA','','','','/index.php'),(1449142645,'151.80.31.153',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1449142748,'157.55.39.125',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1449143745,'42.74.239.40',1,'Safari 537.36','Linux','zh-TW,zh','IANA','https://tw.search.yahoo.com','/','','/goods.php'),(1449145609,'157.55.39.29',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1449145620,'27.245.192.47',1,'Safari 537.36','Linux','zh-TW,zh','IANA','https://www.google.com.tw','/','','/category.php'),(1449146091,'151.80.31.153',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1449146176,'157.55.39.125',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1449146471,'157.55.39.29',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1449146472,'157.55.39.29',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1449146472,'157.55.39.29',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1449146473,'157.55.39.29',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1449146473,'157.55.39.29',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1449146474,'157.55.39.29',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1449146474,'157.55.39.29',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1449146474,'157.55.39.29',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1449146475,'157.55.39.29',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1449146475,'157.55.39.29',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1449146476,'157.55.39.29',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1449146477,'157.55.39.29',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1449146477,'157.55.39.29',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1449146478,'157.55.39.29',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1449146478,'157.55.39.29',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1449146479,'157.55.39.29',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1449146479,'157.55.39.29',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1449146480,'157.55.39.29',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1449146480,'157.55.39.29',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1449146481,'157.55.39.29',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1449146481,'157.55.39.29',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1449146482,'157.55.39.29',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1449146482,'157.55.39.29',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1449146483,'157.55.39.29',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1449146483,'157.55.39.29',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1449146496,'157.55.39.124',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1449146497,'157.55.39.124',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1449146497,'157.55.39.124',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1449146498,'157.55.39.124',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1449146498,'157.55.39.124',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1449146498,'157.55.39.124',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1449146499,'157.55.39.124',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1449146500,'157.55.39.124',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1449146500,'157.55.39.124',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1449146501,'157.55.39.124',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1449146501,'157.55.39.124',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1449146502,'157.55.39.124',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1449146502,'157.55.39.124',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1449146503,'157.55.39.124',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1449146503,'157.55.39.124',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1449146504,'157.55.39.124',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1449146504,'157.55.39.124',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1449146505,'157.55.39.124',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1449146505,'157.55.39.124',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1449146506,'157.55.39.124',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1449146597,'157.55.39.131',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1449146597,'157.55.39.131',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1449146597,'157.55.39.131',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1449146598,'157.55.39.131',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1449146598,'157.55.39.131',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1449146599,'157.55.39.131',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1449146599,'157.55.39.131',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1449146600,'157.55.39.131',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1449146600,'157.55.39.131',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1449146601,'157.55.39.131',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1449146601,'157.55.39.131',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1449146601,'157.55.39.131',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1449146602,'157.55.39.131',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1449146602,'157.55.39.131',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1449146603,'157.55.39.131',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1449146604,'157.55.39.131',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1449146604,'157.55.39.131',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1449146605,'157.55.39.131',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1449146605,'157.55.39.131',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1449146606,'157.55.39.131',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1449146606,'157.55.39.131',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1449146607,'157.55.39.131',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1449146607,'157.55.39.131',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1449146608,'157.55.39.131',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1449147434,'182.118.20.166',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=8','','/brand.php'),(1449147520,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1449147521,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1449147521,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1449147521,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1449147522,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1449147522,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1449147523,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1449147523,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1449147523,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1449147524,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1449147525,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1449147525,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1449147526,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1449147526,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1449149850,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1449150326,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1449150533,'114.46.187.226',1,'Safari 537.36','Linux','zh-TW,zh','IANA','','','','/brand.php'),(1449151051,'157.55.39.131',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1449154095,'157.55.39.207',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1449155651,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1449155716,'204.79.180.135',1,'Internet Explorer 9.0','Windows NT','en-us','美国','','','','/category.php'),(1449156737,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1449157144,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/user.php'),(1449157185,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1449157728,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1449158975,'157.55.39.29',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1449159248,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1449161127,'157.55.39.167',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1449162391,'157.55.39.168',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1449162592,'157.55.39.29',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1449162965,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1449163707,'210.242.136.235',1,'Unknow browser','Windows NT','zh-cn','台湾省','','','','/index.php'),(1449163726,'210.242.136.235',1,'Unknow browser','Windows NT','zh-cn','台湾省','','','','/index.php'),(1449163726,'210.242.136.235',1,'Unknow browser','Windows NT','zh-cn','台湾省','','','','/flow.php'),(1449163727,'210.242.136.235',1,'Unknow browser','Windows NT','zh-cn','台湾省','','','','/pick_out.php'),(1449163727,'210.242.136.235',1,'Unknow browser','Windows NT','zh-cn','台湾省','','','','/group_buy.php'),(1449163727,'210.242.136.235',1,'Unknow browser','Windows NT','zh-cn','台湾省','','','','/snatch.php'),(1449163727,'210.242.136.235',1,'Unknow browser','Windows NT','zh-cn','台湾省','','','','/catalog.php'),(1449163727,'210.242.136.235',1,'Unknow browser','Windows NT','zh-cn','台湾省','','','','/tag_cloud.php'),(1449163727,'210.242.136.235',1,'Unknow browser','Windows NT','zh-cn','台湾省','','','','/user.php'),(1449163727,'210.242.136.235',1,'Unknow browser','Windows NT','zh-cn','台湾省','','','','/index.php'),(1449163728,'210.242.136.235',1,'Unknow browser','Windows NT','zh-cn','台湾省','','','','/category.php'),(1449163728,'210.242.136.235',1,'Unknow browser','Windows NT','zh-cn','台湾省','','','','/category.php'),(1449165742,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1449168092,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1449169402,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1449169730,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1449170643,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/article.php'),(1449170646,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1449170648,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1449170650,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1449170653,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1449174843,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1449177195,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1449177208,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1449177221,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1449177227,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1449178072,'207.46.13.145',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1449179319,'157.55.39.168',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1449179883,'157.55.39.168',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1449180342,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1449181411,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1449181691,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1449181851,'207.46.13.180',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1449183416,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1449185874,'101.226.168.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=16&id=30','','/brand.php'),(1449185944,'101.226.168.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=13&id=30','','/brand.php'),(1449186098,'101.226.168.203',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=15&id=30','','/brand.php'),(1449186326,'101.226.166.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=15','','/brand.php'),(1449186506,'182.118.25.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=2&page=1','','/article_cat.php'),(1449186610,'101.226.166.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=19&id=33','','/category.php'),(1449186688,'182.118.20.168',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=25','','/brand.php'),(1449186843,'182.118.22.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=10&id=5','','/brand.php'),(1449186888,'101.226.168.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=20&id=6','','/category.php'),(1449186894,'182.118.21.237',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=27','','/brand.php'),(1449186963,'182.118.20.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=5','','/brand.php'),(1449186972,'101.226.167.216',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=29','','/category.php'),(1449187157,'182.118.20.173',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=9','','/brand.php'),(1449187160,'182.118.21.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=25','','/brand.php'),(1449187582,'182.118.25.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=23','','/brand.php'),(1449187647,'157.55.39.169',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1449187682,'101.226.167.213',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=2','','/category.php'),(1449187690,'182.118.25.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=6','','/brand.php'),(1449188081,'182.118.21.248',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=10','','/category.php'),(1449188244,'182.118.25.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=24&id=1','','/category.php'),(1449188266,'101.226.167.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=37','','/category.php'),(1449188278,'101.226.168.254',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=35','','/category.php'),(1449188340,'101.226.167.215',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=9&id=9','','/category.php'),(1449188440,'182.118.20.163',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=35','','/category.php'),(1449188449,'101.226.168.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=10','','/category.php'),(1449188541,'101.226.168.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/search.php?intro=best','','/search.php'),(1449188586,'101.226.169.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=30','','/category.php'),(1449188620,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1449188630,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1449188668,'101.226.167.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/user.php','','/user.php'),(1449188696,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1449188883,'101.226.167.226',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=12&id=11','','/category.php'),(1449189061,'182.118.22.246',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=37','','/category.php'),(1449190204,'182.118.25.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=166&img=423','','/gallery.php'),(1449190264,'101.226.167.251',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=12','','/category.php'),(1449190587,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1449190597,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1449190607,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1449190619,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1449190630,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1449190643,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1449190655,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1449190666,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1449190677,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1449190688,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1449190700,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1449190712,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1449190723,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1449190734,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1449190770,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1449190782,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1449191431,'157.55.39.169',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1449191704,'157.55.39.169',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1449192156,'157.55.39.168',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1449193254,'157.55.39.94',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1449194137,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1449194377,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1449196807,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1449196876,'157.55.39.169',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1449196964,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1449197762,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1449198667,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1449198669,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1449198671,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1449198674,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1449199049,'157.55.39.169',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1449199290,'66.249.71.60',1,'Safari 600.1.4','Unknown','','美国','','','','/index.php'),(1449199318,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1449199816,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1449199877,'157.55.39.95',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1449200207,'207.46.13.180',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1449201096,'157.55.39.168',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1449201685,'157.55.39.169',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1449202702,'207.46.13.180',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1449205762,'54.152.32.45',1,'FireFox 3.5.2','Windows XP','','美国','http://www.chanshanger.com.tw','/flow.php?step=checkout\\\'A=0','','/flow.php'),(1449208034,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1449211291,'157.55.39.95',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1449213383,'66.249.71.64',1,'Safari 600.1.4','Unknown','','美国','','','','/category.php'),(1449213384,'66.249.71.51',1,'Safari 600.1.4','Unknown','','美国','','','','/index.php'),(1449213402,'157.55.39.168',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1449215187,'188.165.15.237',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1449216955,'157.55.39.94',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1449217005,'158.69.214.105',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1449217007,'158.69.214.105',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1449217010,'158.69.214.105',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1449217012,'158.69.214.105',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1449217015,'158.69.214.105',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1449218212,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1449218933,'157.55.39.94',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1449220077,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1449221753,'180.153.236.62',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=185','','/goods.php'),(1449221963,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1449221965,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1449221968,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1449221970,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1449221972,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1449221976,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1449221978,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1449221980,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1449221982,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1449221985,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1449221987,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1449221989,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1449221991,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1449221993,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1449221996,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1449221998,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1449222000,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1449222002,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1449222004,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1449222008,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1449222011,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1449222013,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1449222015,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1449222018,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1449222020,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1449222022,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1449222024,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1449222027,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1449222029,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1449222031,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1449222033,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1449222035,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1449222037,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1449222046,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1449222048,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1449222050,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1449222052,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1449223148,'188.165.15.237',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1449228578,'157.55.39.168',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1449230932,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/index.php'),(1449231002,'207.46.13.140',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1449231235,'207.46.13.140',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1449231362,'207.46.13.140',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1449231792,'188.165.15.237',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1449232724,'204.79.180.248',1,'Internet Explorer 9.0','Windows NT','en-us','美国','','','','/index.php'),(1449234380,'157.55.39.14',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1449235245,'85.10.211.235',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1449235250,'85.10.211.235',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1449235253,'85.10.211.235',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1449235255,'85.10.211.235',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1449235815,'207.46.13.180',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1449235863,'157.55.39.14',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1449236225,'157.55.39.169',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1449236414,'188.165.15.237',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1449237311,'51.254.141.30',1,'Unknow browser','Unknown','en','英国','','','','/article.php'),(1449237314,'51.254.141.30',1,'Unknow browser','Unknown','en','英国','','','','/index.php'),(1449237322,'51.254.141.30',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1449237327,'51.254.141.30',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1449237330,'51.254.141.30',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1449237676,'188.165.15.237',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1449237878,'157.55.39.14',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1449237927,'157.55.39.114',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1449238519,'157.55.39.114',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1449238549,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1449238987,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1449238992,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1449239009,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1449239027,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1449239039,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1449239054,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1449239064,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1449239075,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1449239084,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1449239109,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1449239113,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1449239123,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1449239127,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1449239145,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1449239154,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1449239168,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1449239180,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1449239185,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1449239193,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1449239197,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1449239208,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1449239221,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1449239233,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1449239237,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1449239241,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1449239244,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1449239251,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1449239272,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1449239279,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1449239303,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1449239328,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1449239332,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1449239383,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1449239400,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1449239418,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1449239438,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1449239453,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1449239896,'188.165.15.237',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1449241800,'157.55.39.169',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1449244125,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1449244239,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1449244928,'157.55.39.169',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1449245214,'204.79.180.76',1,'Internet Explorer 9.0','Windows NT','en-us','美国','','','','/index.php'),(1449246270,'66.249.71.203',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1449247016,'157.55.39.14',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1449247356,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1449248161,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1449248197,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1449248205,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1449248219,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1449248232,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1449248244,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1449248257,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1449248271,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1449248285,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1449248298,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1449248312,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1449248326,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1449248339,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1449248356,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1449248382,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1449248436,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1449248793,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1449248932,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1449248986,'188.165.15.237',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1449249067,'188.165.15.237',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1449249617,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1449249620,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1449249623,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1449249626,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1449249628,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1449249630,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1449249936,'188.165.15.237',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1449250180,'188.165.15.237',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1449250272,'157.55.39.114',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1449250923,'188.165.15.237',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1449251143,'188.165.15.237',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1449251553,'207.46.13.140',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1449251634,'188.165.15.237',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1449251690,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1449254554,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1449254576,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1449254580,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1449254582,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1449254922,'204.79.180.171',1,'Internet Explorer 9.0','Windows NT','en-us','美国','','','','/article.php'),(1449257731,'204.79.180.65',1,'Internet Explorer 9.0','Windows NT','en-us','美国','','','','/goods.php'),(1449257840,'178.255.215.94',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1449258076,'188.165.15.237',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1449258680,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1449259374,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1449260115,'157.55.39.114',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1449260199,'207.46.13.140',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1449261270,'188.165.15.237',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1449261410,'188.165.15.237',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1449261437,'188.165.15.237',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1449262159,'188.165.15.237',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1449263823,'188.165.15.237',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1449264857,'110.26.75.19',1,'Safari 9537.53','Unknown','zh-tw','IANA','http://r.search.yahoo.com','/_ylt=A8tUwYi_BmJWfXkAwAJxOSY5;_ylu=X3oDMTE0MTJkdm42BGNvbG8DdHcxBHBvcwMxBHZ0aWQDVUlUV01DMV8xBHNlYwNzcg--/RV=2/RE=1449293632/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fgoods.php%3fid%3d176/RK=0/RS=','','/goods.php'),(1449265610,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1449268033,'188.165.15.237',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/search.php'),(1449270047,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1449270051,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1449270055,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1449270057,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1449270059,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1449270580,'188.165.15.237',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1449272561,'188.165.15.237',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1449274771,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1449275054,'207.46.13.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1449275123,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1449275277,'204.79.180.240',1,'Internet Explorer 9.0','Windows NT','en-us','美国','','','','/goods.php'),(1449275409,'157.55.39.114',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1449275410,'157.55.39.114',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1449275688,'188.165.15.237',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1449276190,'157.55.39.14',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1449276191,'157.55.39.14',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1449276435,'66.249.71.194',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1449276895,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/search.php'),(1449277011,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1449278319,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1449278322,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1449278326,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1449278328,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1449278331,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1449278333,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1449278335,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1449278337,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1449278359,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1449278361,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1449278364,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1449278366,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1449278368,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1449278370,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1449278372,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1449278375,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1449278377,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1449278380,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1449278382,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1449278384,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1449278385,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1449278386,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1449278388,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1449278388,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1449278389,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1449278390,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1449278391,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1449278393,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1449278393,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1449278395,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1449278397,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1449278416,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1449278423,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1449278425,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1449278427,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1449278429,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1449278431,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1449278433,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1449278437,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1449278439,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1449278441,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1449278443,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1449278445,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1449278448,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1449278450,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1449278452,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1449278454,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1449278456,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1449278458,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1449278461,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1449278463,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1449278465,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1449278468,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1449278470,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1449278497,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1449278500,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1449278502,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1449278504,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1449278506,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1449278508,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1449278510,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1449278513,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1449278515,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1449278517,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1449278519,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1449278521,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1449278523,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1449278526,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1449278528,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1449278530,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1449278532,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1449278535,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1449278537,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1449278539,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1449278541,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1449278543,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1449278546,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1449278548,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1449278550,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1449278552,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1449278555,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1449278557,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1449278559,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1449278561,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1449278563,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1449278566,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1449278568,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1449279102,'182.118.20.167',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=2','','/article_cat.php'),(1449279171,'101.226.169.217',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=1&page=1','','/article_cat.php'),(1449279194,'182.118.25.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=28&id=29','','/brand.php'),(1449279223,'182.118.20.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=1','','/article.php'),(1449279276,'204.79.180.147',1,'Internet Explorer 9.0','Windows NT','en-us','美国','','','','/category.php'),(1449279361,'101.226.167.236',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=3','','/brand.php'),(1449279451,'101.226.166.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=8','','/brand.php'),(1449279472,'101.226.167.241',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=1','','/brand.php'),(1449279475,'101.226.167.234',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=10&id=27','','/brand.php'),(1449279561,'101.226.169.218',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=13','','/brand.php'),(1449279588,'101.226.166.226',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=22','','/brand.php'),(1449279619,'101.226.169.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=28&id=11','','/category.php'),(1449279689,'207.46.13.140',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1449279751,'182.118.25.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=21','','/brand.php'),(1449279772,'182.118.22.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=16&id=29','','/brand.php'),(1449279842,'101.226.168.244',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=19&id=1','','/category.php'),(1449279884,'101.226.166.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=23','','/brand.php'),(1449279907,'182.118.20.164',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=4&id=1','','/category.php'),(1449279920,'101.226.169.217',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=1','','/category.php'),(1449279967,'182.118.25.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=14','','/category.php'),(1449280007,'101.226.168.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=189&img=394','','/gallery.php'),(1449280018,'101.226.168.204',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=27&img=53','','/gallery.php'),(1449280025,'101.226.167.216',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=7&id=8','','/category.php'),(1449280205,'182.118.22.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=30','','/brand.php'),(1449280250,'182.118.21.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=28&img=54','','/gallery.php'),(1449280262,'182.118.20.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=15&id=35','','/category.php'),(1449280266,'101.226.167.217',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=4','','/category.php'),(1449280359,'182.118.21.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=34','','/category.php'),(1449280488,'101.226.166.223',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=121&img=222','','/gallery.php'),(1449280494,'182.118.21.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/pick_out.php','','/pick_out.php'),(1449280533,'101.226.166.202',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=188&img=393','','/gallery.php'),(1449280589,'101.226.169.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=74&img=136','','/gallery.php'),(1449280590,'182.118.22.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=24','','/brand.php'),(1449280641,'101.226.167.235',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=162&img=299','','/gallery.php'),(1449280654,'182.118.25.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=27&id=10','','/category.php'),(1449280708,'204.79.180.244',1,'Internet Explorer 9.0','Windows NT','en-us','美国','','','','/category.php'),(1449281450,'182.118.20.163',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=12','','/brand.php'),(1449281594,'182.118.20.173',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=52','','/goods.php'),(1449281736,'157.55.39.14',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1449281753,'101.226.167.231',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=31','','/goods.php'),(1449281807,'182.118.25.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=28','','/category.php'),(1449281819,'101.226.169.202',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=1','','/category.php'),(1449282068,'182.118.25.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=117&img=214','','/gallery.php'),(1449282077,'101.226.166.241',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=13','','/category.php'),(1449282078,'101.226.166.240',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=11','','/category.php'),(1449282125,'182.118.20.254',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=30&img=58','','/gallery.php'),(1449282306,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1449282612,'182.118.25.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=133','','/goods.php'),(1449282792,'101.226.168.216',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=32&img=60','','/gallery.php'),(1449284398,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1449284530,'188.165.15.237',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1449284657,'204.79.180.218',1,'Internet Explorer 9.0','Windows NT','en-us','美国','','','','/category.php'),(1449287376,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1449289335,'188.165.15.237',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1449289379,'66.249.71.212',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1449289435,'66.249.71.64',1,'Safari 600.1.4','Unknown','','美国','','','','/gallery.php'),(1449290657,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1449290856,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1449291367,'207.46.13.140',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1449293706,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1449294081,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1449294435,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1449296869,'66.249.71.212',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1449297173,'204.79.180.144',1,'Internet Explorer 9.0','Windows NT','en-us','美国','','','','/goods.php'),(1449297947,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1449297983,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1449298192,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1449298414,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1449300444,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1449301117,'207.46.13.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1449303831,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1449304000,'188.165.15.237',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1449304830,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1449305610,'207.46.13.140',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1449305965,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1449305977,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1449305991,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1449306005,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1449306017,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1449306030,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1449306043,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1449306055,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1449306067,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1449306080,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1449306093,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1449306105,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1449306116,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1449306119,'157.55.39.14',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1449306129,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1449306166,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1449306179,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1449306459,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1449309873,'223.141.198.94',1,'Safari 601.1','Unknown','zh-tw','IANA','http://r.search.yahoo.com','/_ylt=A8tUwZWqtmJWwQkAHKZxOSY5;_ylu=X3oDMTByNm4zYnA3BGNvbG8DdHcxBHBvcwM1BHZ0aWQDBHNlYwNzcg--/RV=2/RE=1449338667/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d1/RK=0/RS=C4bdH617Pvp','','/category.php'),(1449309907,'157.55.39.114',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1449309908,'157.55.39.114',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1449310146,'157.55.39.114',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1449311015,'188.165.15.237',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1449313268,'188.165.15.237',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1449314076,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1449314946,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1449314948,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1449314950,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1449314952,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1449315147,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1449315149,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1449315153,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1449315155,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1449316518,'157.55.39.189',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1449316519,'157.55.39.189',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1449316519,'157.55.39.189',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1449316520,'157.55.39.189',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1449316520,'157.55.39.189',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1449316521,'157.55.39.189',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1449316521,'157.55.39.189',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1449316522,'157.55.39.189',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1449316522,'157.55.39.189',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1449316523,'157.55.39.189',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1449316523,'157.55.39.189',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1449316524,'157.55.39.189',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1449316524,'157.55.39.189',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1449316525,'157.55.39.189',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1449316526,'157.55.39.189',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1449316526,'157.55.39.189',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1449316527,'157.55.39.189',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1449316527,'157.55.39.189',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1449316528,'157.55.39.189',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1449316528,'157.55.39.189',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1449316529,'157.55.39.189',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1449316530,'157.55.39.189',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1449316530,'157.55.39.189',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1449316531,'157.55.39.189',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1449316531,'157.55.39.189',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1449316532,'157.55.39.189',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1449316532,'157.55.39.189',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1449316533,'157.55.39.189',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1449316534,'157.55.39.189',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1449316534,'157.55.39.189',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1449316549,'157.55.39.189',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1449316550,'157.55.39.189',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1449316550,'157.55.39.189',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1449316551,'157.55.39.189',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1449316551,'157.55.39.189',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1449316551,'157.55.39.189',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1449316552,'157.55.39.189',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1449316552,'157.55.39.189',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1449316553,'157.55.39.189',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1449316553,'157.55.39.189',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1449316553,'157.55.39.189',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1449316554,'157.55.39.189',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1449316554,'157.55.39.189',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1449316554,'157.55.39.189',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1449316775,'207.46.13.140',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1449316775,'207.46.13.140',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1449316775,'207.46.13.140',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1449316776,'207.46.13.140',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1449316776,'207.46.13.140',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1449316777,'207.46.13.140',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1449316777,'207.46.13.140',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1449316778,'207.46.13.140',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1449316778,'207.46.13.140',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1449316778,'207.46.13.140',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1449316779,'207.46.13.140',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1449316779,'207.46.13.140',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1449316779,'207.46.13.140',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1449316780,'207.46.13.140',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1449316780,'207.46.13.140',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1449316781,'207.46.13.140',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1449316781,'207.46.13.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1449316782,'207.46.13.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1449316783,'207.46.13.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1449316783,'207.46.13.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1449316784,'207.46.13.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1449316784,'207.46.13.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1449316785,'207.46.13.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1449316785,'207.46.13.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1449316786,'207.46.13.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1449316787,'207.46.13.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1449316787,'207.46.13.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1449316788,'207.46.13.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1449316788,'207.46.13.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1449316789,'207.46.13.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1449316867,'188.165.15.237',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1449316892,'207.46.13.140',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1449316892,'207.46.13.140',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1449316893,'207.46.13.140',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1449316893,'207.46.13.140',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1449316893,'207.46.13.140',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1449316894,'207.46.13.140',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1449316894,'207.46.13.140',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1449316895,'207.46.13.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1449316895,'207.46.13.140',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1449316896,'207.46.13.140',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1449316896,'207.46.13.140',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1449316896,'207.46.13.140',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1449316897,'207.46.13.140',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1449317288,'157.55.39.14',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1449318175,'188.165.15.237',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1449318390,'188.165.15.237',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1449318547,'207.46.13.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1449320409,'188.165.15.237',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1449322923,'157.55.39.190',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1449323817,'188.165.15.237',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1449323893,'157.55.39.189',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1449324648,'188.165.15.237',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1449324942,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1449325110,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1449325113,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1449325116,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1449325259,'157.55.39.99',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1449327230,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1449327872,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/article.php'),(1449327875,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/brand.php'),(1449327877,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/brand.php'),(1449327879,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/brand.php'),(1449327882,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/category.php'),(1449329610,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1449330195,'157.55.39.189',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1449331683,'188.165.15.237',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1449331807,'157.55.39.99',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1449332510,'157.55.39.188',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1449333447,'188.165.15.237',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1449334069,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1449335890,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1449336649,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1449336652,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/index.php'),(1449337949,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1449338294,'207.46.13.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1449338294,'207.46.13.140',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1449338295,'207.46.13.140',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1449339718,'188.165.15.237',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1449342917,'39.15.12.143',1,'Safari 537.36','Linux','zh-TW,zh','IANA','https://www.google.com.tw','/','','/brand.php'),(1449344838,'157.55.39.99',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1449346579,'101.226.166.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=8','','/brand.php'),(1449346601,'182.118.22.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=18','','/brand.php'),(1449346616,'101.226.166.243',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=12&id=1','','/category.php'),(1449346687,'101.226.168.249',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=9','','/brand.php'),(1449346711,'101.226.166.246',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/catalog.php','','/catalog.php'),(1449346784,'157.55.39.188',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1449346794,'101.226.167.214',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=20&id=1','','/category.php'),(1449346799,'188.165.15.237',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1449346838,'182.118.20.164',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=25','','/brand.php'),(1449346968,'182.118.25.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=20','','/brand.php'),(1449346969,'182.118.22.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=4','','/brand.php'),(1449346993,'101.226.166.216',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=7','','/brand.php'),(1449347024,'182.118.21.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=3','','/brand.php'),(1449347025,'101.226.166.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=31','','/category.php'),(1449347060,'182.118.25.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=15&id=1','','/category.php'),(1449347069,'101.226.169.206',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=3','','/brand.php'),(1449347087,'101.226.168.249',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=15','','/category.php'),(1449347099,'101.226.166.202',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=15&id=7','','/category.php'),(1449347150,'101.226.168.233',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=10','','/category.php'),(1449347159,'182.118.21.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=13&id=6','','/category.php'),(1449347172,'101.226.167.236',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=137&img=238','','/gallery.php'),(1449347276,'101.226.167.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=4','','/goods.php'),(1449347408,'101.226.166.215',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=9','','/category.php'),(1449347494,'188.165.15.237',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1449347503,'101.226.168.200',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=75','','/goods.php'),(1449347550,'182.118.20.166',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=28&id=1','','/category.php'),(1449347611,'182.118.25.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=115&img=211','','/gallery.php'),(1449347643,'182.118.22.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=27&id=1','','/category.php'),(1449347693,'157.55.39.189',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1449347697,'204.79.180.83',1,'Internet Explorer 9.0','Windows NT','en-us','美国','','','','/category.php'),(1449348042,'204.79.180.8',1,'Internet Explorer 9.0','Windows NT','en-us','美国','','','','/goods.php'),(1449349052,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1449349591,'207.46.13.140',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1449349660,'188.165.15.237',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1449349961,'204.79.180.60',1,'Internet Explorer 9.0','Windows NT','en-us','美国','','','','/category.php'),(1449350119,'188.165.15.237',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1449351808,'66.249.71.194',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1449353197,'101.226.166.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=121&img=222','','/gallery.php'),(1449353460,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1449353933,'188.165.15.237',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1449354108,'188.165.15.237',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1449354248,'157.55.39.14',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1449357748,'66.249.71.194',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1449357802,'66.249.71.194',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1449360003,'157.55.39.190',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1449363750,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1449363804,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1449364483,'157.55.39.189',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1449365709,'188.165.15.237',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1449366361,'188.165.15.237',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1449367224,'157.55.39.114',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1449370365,'204.79.180.86',1,'Internet Explorer 9.0','Windows NT','en-us','美国','','','','/article.php'),(1449370477,'157.55.39.90',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1449371739,'66.249.71.60',1,'Safari 600.1.4','Unknown','','美国','','','','/index.php'),(1449372061,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1449373203,'204.79.180.230',1,'Internet Explorer 9.0','Windows NT','en-us','美国','','','','/goods.php'),(1449373491,'188.165.15.237',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1449374270,'188.165.15.237',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1449374564,'188.165.15.237',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1449374993,'204.79.180.44',1,'Internet Explorer 9.0','Windows NT','en-us','美国','','','','/index.php'),(1449375094,'188.165.15.237',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1449375267,'188.165.15.237',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1449375718,'188.165.15.237',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1449376318,'157.55.39.114',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1449376774,'66.249.71.194',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1449377255,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1449378100,'157.55.39.90',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1449378796,'188.165.15.237',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1449382780,'157.55.39.46',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1449385471,'188.165.15.237',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1449385882,'157.55.39.189',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1449385885,'157.55.39.189',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1449386602,'157.55.39.91',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1449387216,'223.141.198.94',2,'Safari 601.1','Unknown','zh-tw','IANA','http://r.search.yahoo.com','/_ylt=A8tUwZWqtmJWwQkAHKZxOSY5;_ylu=X3oDMTByNm4zYnA3BGNvbG8DdHcxBHBvcwM1BHZ0aWQDBHNlYwNzcg--/RV=2/RE=1449338667/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d1/RK=0/RS=C4bdH617Pvp','','/category.php'),(1449389625,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1449390505,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1449390508,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1449390510,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1449390512,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1449390514,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1449390516,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1449390519,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1449390521,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1449390523,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1449390525,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1449390528,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1449390530,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1449390532,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1449390534,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1449390536,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1449390538,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1449390540,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1449390543,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1449390547,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1449390549,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1449390551,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1449390553,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1449390555,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1449390558,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1449390560,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1449390562,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1449390564,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1449390568,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1449390570,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1449390572,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1449390574,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1449390577,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1449390579,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1449390581,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1449390584,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1449390586,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1449390696,'157.55.39.114',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1449390712,'207.46.13.140',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1449390813,'188.165.15.237',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1449391657,'157.55.39.90',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1449391689,'157.55.39.90',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1449391689,'157.55.39.90',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1449391743,'207.46.13.62',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1449392452,'188.165.15.237',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1449392762,'157.55.39.46',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1449394882,'157.55.39.189',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1449395540,'207.46.13.62',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1449396641,'157.55.39.90',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1449397480,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1449398554,'157.55.39.114',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1449399668,'207.46.13.62',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1449402963,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1449402970,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1449403016,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1449403658,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1449405084,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1449405126,'178.62.7.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1449405129,'178.62.7.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1449405131,'178.62.7.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1449405135,'178.62.7.84',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1449405188,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1449405930,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/index.php'),(1449406138,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1449406166,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1449406432,'157.55.39.90',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1449406459,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1449406557,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1449406684,'207.46.13.62',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1449406720,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1449406779,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1449406826,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1449407644,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1449407778,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/article.php'),(1449407793,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1449407796,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1449407801,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1449408000,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1449408469,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1449409262,'69.30.218.234',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1449409265,'69.30.218.234',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1449409267,'69.30.218.234',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1449409269,'69.30.218.234',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1449409394,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1449410922,'157.55.39.46',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1449411655,'178.255.215.94',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1449413224,'157.55.39.190',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1449413323,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/snatch.php'),(1449415666,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1449417787,'157.55.39.189',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1449422483,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1449422489,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1449422491,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1449422493,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1449422495,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1449422784,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1449424228,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1449424231,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1449424234,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1449424237,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1449424271,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1449424910,'188.165.15.237',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1449425220,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1449425594,'157.55.39.189',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1449425959,'157.55.39.189',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1449428689,'188.165.15.237',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1449428931,'188.165.15.237',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1449430586,'188.165.15.237',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1449430790,'188.165.15.237',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1449431241,'157.55.39.90',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1449433018,'188.165.15.237',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1449433234,'207.46.13.62',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1449433716,'157.55.39.189',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1449435522,'157.55.39.90',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1449435703,'157.55.39.90',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1449436568,'157.55.39.46',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1449437374,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1449439756,'188.165.15.237',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1449439996,'207.46.13.62',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1449440692,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1449441766,'188.165.15.237',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1449444197,'188.165.15.237',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1449446293,'188.165.15.237',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1449446388,'157.55.39.157',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1449447004,'66.249.71.51',1,'Safari 600.1.4','Unknown','','美国','','','','/category.php'),(1449448265,'188.165.15.237',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1449448522,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/snatch.php'),(1449449550,'182.118.25.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/','','/index.php'),(1449450365,'182.118.25.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=18','','/brand.php'),(1449450552,'182.118.25.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=9','','/brand.php'),(1449450634,'182.118.22.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=13&id=30','','/brand.php'),(1449450644,'182.118.25.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=24','','/brand.php'),(1449450698,'182.118.25.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=25','','/brand.php'),(1449450731,'101.226.167.234',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=10&id=5','','/brand.php'),(1449450756,'182.118.20.171',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=25','','/brand.php'),(1449450861,'182.118.22.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=15&id=30','','/brand.php'),(1449450895,'101.226.166.254',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=15','','/brand.php'),(1449450908,'101.226.167.237',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=22','','/brand.php'),(1449450909,'101.226.166.248',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=29','','/brand.php'),(1449450913,'182.118.21.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=27','','/brand.php'),(1449450926,'101.226.168.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=15','','/brand.php'),(1449451085,'101.226.168.232',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=12&id=35','','/category.php'),(1449451106,'182.118.21.253',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=19&id=33','','/category.php'),(1449451106,'182.118.21.245',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=35','','/category.php'),(1449451132,'182.118.20.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=24&id=1','','/category.php'),(1449451136,'182.118.20.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=11','','/category.php'),(1449451183,'188.165.15.237',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1449451204,'182.118.25.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=27','','/brand.php'),(1449451272,'182.118.21.247',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=17&id=1','','/category.php'),(1449451318,'182.118.20.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=10&id=1','','/category.php'),(1449451342,'182.118.20.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=9&id=1','','/category.php'),(1449451397,'101.226.168.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=10','','/category.php'),(1449451421,'101.226.167.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=2','','/category.php'),(1449451428,'182.118.25.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=27','','/category.php'),(1449451575,'101.226.168.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=25','','/category.php'),(1449451736,'101.226.168.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=37','','/category.php'),(1449451740,'101.226.167.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=14','','/category.php'),(1449451761,'182.118.21.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=30&id=16','','/category.php'),(1449451796,'182.118.20.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=188&img=392','','/gallery.php'),(1449451821,'182.118.22.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=37','','/category.php'),(1449451965,'101.226.167.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/search.php?intro=best','','/search.php'),(1449451978,'101.226.169.216',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/user.php','','/user.php'),(1449451989,'182.118.22.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/group_buy.php','','/group_buy.php'),(1449452115,'182.118.20.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=3','','/article_cat.php'),(1449452952,'188.165.15.237',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1449453068,'182.118.20.166',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=4&id=6','','/category.php'),(1449454436,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1449454543,'157.55.39.46',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1449455201,'178.255.215.94',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1449458607,'188.165.15.237',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1449458765,'188.165.15.237',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1449459260,'188.165.15.237',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1449460984,'188.165.15.237',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1449461646,'157.55.39.89',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1449462091,'188.165.15.237',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1449462541,'188.165.15.237',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1449465428,'118.161.9.129',1,'Safari 537.36','Windows NT','zh-TW,zh','APNIC','https://tw.search.yahoo.com','/','','/category.php'),(1449465461,'188.165.15.237',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1449465625,'150.70.173.8',1,'Internet Explorer 8.0','Windows XP','','日本','','','','/category.php'),(1449468611,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1449469515,'188.165.15.237',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1449470183,'188.165.15.237',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1449470211,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1449471194,'188.165.15.237',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1449472634,'188.165.15.237',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1449474392,'157.55.39.89',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1449475635,'188.165.15.237',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1449477910,'157.55.39.157',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1449478172,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1449478395,'188.165.15.237',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1449478725,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1449478727,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1449478729,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1449478731,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1449480932,'188.165.15.237',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1449481930,'188.165.15.237',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1449482109,'188.165.15.237',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1449482942,'188.165.15.237',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1449485413,'157.55.39.157',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1449490882,'157.55.39.89',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1449491514,'157.55.39.89',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1449494726,'188.165.200.217',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1449495240,'157.55.39.89',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1449497086,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1449499516,'157.55.39.157',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1449500296,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1449500467,'157.55.39.89',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1449502246,'69.30.214.46',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1449502249,'69.30.214.46',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1449502250,'69.30.214.46',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1449502252,'69.30.214.46',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1449502255,'69.30.214.46',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1449502257,'69.30.214.46',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1449502259,'69.30.214.46',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1449502260,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1449502264,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1449502266,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1449502269,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1449502271,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1449502639,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1449502644,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1449502646,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1449502648,'198.245.49.180',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1449502666,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1449502778,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1449503006,'180.204.194.169',1,'Safari 601.1','Unknown','zh-tw','[未知IP0801]','http://r.search.yahoo.com','/_ylt=A8tUwYoHqWVWDBMAf95xOSY5;_ylu=X3oDMTE0MTJkdm42BGNvbG8DdHcxBHBvcwMxBHZ0aWQDVUlUV01DMV8xBHNlYwNzcg--/RV=2/RE=1449531784/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d1%26brand','','/category.php'),(1449503571,'207.46.13.62',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1449503906,'202.46.53.174',1,'FireFox 6.0.2','Windows XP','en-US','广东省深圳市','','','','/index.php'),(1449504722,'51.255.36.86',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1449504726,'51.255.36.86',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1449504732,'51.255.36.86',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1449504736,'51.255.36.86',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1449504740,'51.255.36.86',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1449505427,'207.46.13.62',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1449505618,'51.254.32.82',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1449505632,'51.254.32.82',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1449505638,'51.254.32.82',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1449505648,'51.254.32.82',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1449507333,'178.255.215.94',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/snatch.php'),(1449507365,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1449507398,'157.55.39.89',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1449509679,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1449509682,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1449509684,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1449509687,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1449509689,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1449511086,'157.55.39.89',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1449511816,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1449512379,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1449515327,'207.46.13.62',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1449516679,'207.46.13.62',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1449517541,'157.55.39.46',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1449519286,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1449519477,'207.46.13.62',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1449521352,'157.55.39.46',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1449524457,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1449524460,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1449525363,'157.55.39.89',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1449527178,'66.249.71.60',1,'Safari 600.1.4','Unknown','','美国','','','','/goods.php'),(1449527545,'188.165.15.237',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1449528948,'188.165.15.237',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1449529130,'157.55.39.89',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1449529511,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1449529718,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1449530940,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1449531430,'188.165.15.237',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1449533632,'188.165.15.237',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1449534269,'157.55.39.46',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1449534905,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1449534954,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/flow.php'),(1449535160,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1449536370,'66.249.71.51',1,'Safari 600.1.4','Unknown','','美国','','','','/index.php'),(1449539803,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1449541061,'207.46.13.44',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1449541191,'188.165.15.237',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1449542811,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1449543351,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1449544008,'188.165.15.237',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1449544516,'74.91.16.50',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1449544517,'74.91.16.50',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1449544518,'74.91.16.50',1,'Unknow browser','Unknown','','加拿大','','','','/search.php'),(1449545391,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1449545714,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1449546970,'157.55.39.89',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1449547964,'188.165.15.237',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1449548571,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1449548650,'182.118.25.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=30','','/brand.php'),(1449548775,'182.118.22.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=25','','/brand.php'),(1449548825,'101.226.167.237',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=1&page=1','','/article_cat.php'),(1449548825,'101.226.167.233',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=20','','/brand.php'),(1449548908,'101.226.169.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=13','','/brand.php'),(1449548948,'101.226.166.245',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=3','','/brand.php'),(1449548968,'101.226.168.250',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=12&id=1','','/category.php'),(1449549058,'157.55.39.46',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1449549100,'182.118.22.141',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=11','','/category.php'),(1449549115,'101.226.166.201',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=3','','/brand.php'),(1449549129,'101.226.167.232',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=15&id=35','','/category.php'),(1449549207,'182.118.20.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=22','','/brand.php'),(1449549279,'182.118.25.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=7&id=1','','/category.php'),(1449549380,'182.118.25.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=28','','/category.php'),(1449549385,'182.118.21.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=27&id=10','','/category.php'),(1449549388,'204.79.180.2',1,'Internet Explorer 9.0','Windows NT','en-us','美国','','','','/category.php'),(1449549529,'101.226.168.227',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=12','','/brand.php'),(1449549576,'101.226.168.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=4','','/category.php'),(1449549589,'182.118.21.240',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=11','','/brand.php'),(1449549710,'101.226.167.231',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=4&id=1','','/category.php'),(1449549739,'182.118.22.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=1','','/category.php'),(1449549794,'182.118.22.242',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=2','','/article_cat.php'),(1449549811,'182.118.20.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=13&id=6','','/category.php'),(1449549869,'182.118.21.239',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=30&id=15','','/category.php'),(1449549914,'182.118.25.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=10','','/category.php'),(1449549923,'101.226.169.214',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=34','','/category.php'),(1449550070,'204.79.180.68',1,'Internet Explorer 9.0','Windows NT','en-us','美国','','','','/category.php'),(1449550141,'182.118.20.174',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=31','','/category.php'),(1449550238,'182.118.20.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=7&id=8','','/category.php'),(1449550350,'182.118.22.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=174&img=323','','/gallery.php'),(1449550494,'157.55.39.46',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1449551772,'204.79.180.218',1,'Internet Explorer 9.0','Windows NT','en-us','美国','','','','/category.php'),(1449552201,'157.55.39.8',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1449552202,'157.55.39.8',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1449552202,'157.55.39.8',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1449552203,'157.55.39.8',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1449552203,'157.55.39.8',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1449552204,'157.55.39.8',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1449552204,'157.55.39.8',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1449552205,'157.55.39.8',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1449552255,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1449552256,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1449552256,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1449552257,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1449552257,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1449552258,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1449552258,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1449552258,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1449552259,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1449552259,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1449552260,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1449552260,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1449552261,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1449552261,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1449552262,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1449552262,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1449552263,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1449552416,'207.46.13.44',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1449552417,'207.46.13.44',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1449552418,'207.46.13.44',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1449552419,'207.46.13.44',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1449552419,'207.46.13.44',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1449552424,'207.46.13.44',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1449552425,'207.46.13.44',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1449552425,'207.46.13.44',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1449552425,'207.46.13.44',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1449552426,'207.46.13.44',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1449552426,'207.46.13.44',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1449552427,'207.46.13.44',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1449552427,'207.46.13.44',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1449552428,'207.46.13.44',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1449552585,'182.118.25.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=30&id=13','','/category.php'),(1449552692,'188.165.15.237',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1449552779,'157.55.39.46',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1449552780,'157.55.39.46',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1449552780,'157.55.39.46',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1449552781,'157.55.39.46',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1449552781,'157.55.39.46',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1449552782,'157.55.39.46',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1449552782,'157.55.39.46',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1449552785,'157.55.39.46',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1449552785,'157.55.39.46',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1449552786,'157.55.39.46',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1449552786,'157.55.39.46',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1449552787,'157.55.39.46',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1449552787,'157.55.39.46',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1449552788,'157.55.39.46',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1449552788,'157.55.39.46',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1449552789,'157.55.39.46',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1449552859,'182.118.20.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=45','','/goods.php'),(1449553491,'101.226.169.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=17&img=419','','/gallery.php'),(1449554030,'188.165.15.237',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1449554424,'205.251.234.37',1,'FireFox 23.0','Windows NT','','加拿大','','','','/index.php'),(1449554510,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1449555186,'188.165.15.237',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1449555207,'204.79.180.54',1,'Internet Explorer 9.0','Windows NT','en-us','美国','','','','/index.php'),(1449555237,'157.55.39.89',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1449555240,'157.55.39.89',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1449555857,'188.165.15.237',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1449555953,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1449556386,'74.91.16.50',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1449556387,'74.91.16.50',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1449556388,'74.91.16.50',1,'Unknow browser','Unknown','','加拿大','','','','/search.php'),(1449557568,'101.226.169.199',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/search.php?intro=new','','/search.php'),(1449560434,'188.165.15.237',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/flow.php'),(1449561336,'188.165.15.237',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1449561577,'188.165.15.237',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1449563632,'157.55.39.46',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1449565068,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1449565875,'188.165.15.237',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1449566695,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1449567345,'188.165.15.237',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1449567961,'66.249.71.60',1,'Safari 600.1.4','Unknown','','美国','','','','/goods.php'),(1449568164,'66.249.71.64',1,'Safari 600.1.4','Unknown','','美国','','','','/category.php'),(1449568365,'66.249.71.51',1,'Safari 600.1.4','Unknown','','美国','','','','/category.php'),(1449570000,'204.79.180.51',1,'Internet Explorer 9.0','Windows NT','en-us','美国','','','','/article.php'),(1449571136,'188.165.15.237',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1449572892,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1449573481,'182.118.20.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=10&id=3','','/brand.php'),(1449573690,'182.118.22.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=9','','/category.php'),(1449573706,'182.118.25.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=7','','/category.php'),(1449573810,'182.118.21.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=13','','/brand.php'),(1449573963,'182.118.22.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=7','','/category.php'),(1449573963,'182.118.22.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=75&img=138','','/gallery.php'),(1449574039,'182.118.20.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=8&id=9','','/category.php'),(1449574044,'182.118.20.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=46','','/category.php'),(1449574145,'182.118.21.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=42&img=79','','/gallery.php'),(1449574164,'101.226.166.250',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=83','','/goods.php'),(1449574207,'188.165.15.237',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1449574267,'182.118.20.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=51&img=96','','/gallery.php'),(1449574291,'204.79.180.247',1,'Internet Explorer 9.0','Windows NT','en-us','美国','','','','/goods.php'),(1449574344,'182.118.21.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=4&id=7','','/category.php'),(1449574362,'182.118.20.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=6','','/category.php'),(1449574459,'182.118.25.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=22','','/category.php'),(1449574611,'182.118.20.165',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=172','','/goods.php'),(1449575413,'188.165.15.237',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1449576501,'204.79.180.114',1,'Internet Explorer 9.0','Windows NT','en-us','美国','','','','/category.php'),(1449576973,'58.114.106.179',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','https://www.google.com.tw','/','','/brand.php'),(1449579238,'157.55.39.8',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1449580983,'207.46.13.44',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1449581070,'188.165.15.237',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1449581410,'157.55.39.8',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1449582018,'188.165.15.237',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1449583091,'188.165.15.237',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1449583604,'157.55.39.8',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1449584776,'188.165.15.237',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1449585069,'188.165.15.237',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1449585425,'188.165.15.237',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1449585662,'188.165.15.237',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1449586586,'118.233.138.179',1,'Safari 537.36','Linux','zh-TW,zh','APNIC','http://r.search.yahoo.com','/_ylt=A8tUwZSV72ZWoUcAX9ZxOSY5;_ylu=X3oDMTBybTNvcjlkBGNvbG8DdHcxBHBvcwMyBHZ0aWQDBHNlYwNzcg--/RV=2/RE=1449615382/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d9%26brand%3d22/RK=0/R','','/category.php'),(1449586891,'188.165.15.237',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1449586973,'157.55.39.46',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1449588463,'157.55.39.8',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1449588766,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1449590347,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1449590470,'188.143.232.70',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1449591269,'188.165.15.237',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1449592536,'66.249.71.212',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1449595559,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1449595650,'54.68.96.7',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1449596380,'157.55.39.9',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1449597005,'66.249.71.203',1,'Safari 600.1.4','Unknown','','美国','','','','/goods.php'),(1449598259,'40.77.167.10',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1449599039,'40.77.167.10',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1449599516,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1449599713,'157.55.39.8',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1449600207,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1449600212,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1449600215,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1449600217,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1449601287,'40.77.167.10',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1449602359,'188.165.15.237',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1449602540,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1449602836,'188.165.15.237',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1449603093,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1449603234,'188.165.15.237',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1449604293,'188.165.15.237',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1449605186,'188.165.15.237',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1449605247,'188.165.15.237',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1449606194,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1449606677,'188.165.15.237',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1449607163,'209.58.178.145',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1449607167,'209.58.178.145',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1449607176,'209.58.178.145',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1449607178,'209.58.178.145',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1449607180,'209.58.178.145',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1449607930,'157.55.39.8',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1449610071,'202.102.99.17',1,'Internet Explorer 9.0','Windows NT','zh-CN','江苏省南京市','http://www.chanshanger.com.tw','/goods.php?id=172','','/goods.php'),(1449610198,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1449610203,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1449610207,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1449610209,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1449610212,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1449610214,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1449610217,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1449610219,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1449610221,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1449610225,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1449610227,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1449610229,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1449610231,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1449610234,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1449610237,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1449610240,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1449610242,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1449610246,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1449610250,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1449610252,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1449610254,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1449610256,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1449610259,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1449610261,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1449610264,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1449610268,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1449610270,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1449610273,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1449610275,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1449610277,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1449610279,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1449610282,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1449610284,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1449610287,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1449610289,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1449610292,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1449610294,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1449610298,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1449610301,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1449610303,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1449610305,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1449610307,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1449610316,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1449610318,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1449610322,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1449610324,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1449610326,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1449610330,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1449610335,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1449610341,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1449610343,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1449610346,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1449610349,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1449610351,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1449610356,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1449610358,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1449610361,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/flow.php'),(1449610363,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1449610365,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1449610368,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1449610374,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1449610376,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1449610378,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1449610381,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1449610383,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1449610387,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1449610391,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1449610393,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1449610397,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1449610399,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1449610401,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1449610403,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1449610406,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1449610408,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1449610411,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1449610413,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1449610415,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1449610417,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1449610419,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1449610424,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1449610431,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1449610434,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1449610436,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1449610438,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1449610440,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1449610442,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1449610446,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1449610451,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1449610453,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1449610456,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1449610458,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1449610460,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1449610465,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1449610467,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1449610470,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1449610473,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1449610475,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1449610477,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1449610479,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1449610481,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1449610483,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1449610486,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1449610488,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1449610490,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1449610495,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1449610499,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1449610501,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1449610504,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1449610506,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1449610509,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1449610511,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1449610515,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1449610517,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1449610519,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1449610521,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1449610523,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1449610527,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1449610529,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1449610531,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1449610533,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1449610537,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1449610539,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1449610541,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1449610543,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1449610545,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1449610547,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1449610551,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1449610554,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1449610556,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1449610559,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1449610561,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1449610565,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1449610567,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1449610569,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1449610572,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1449610574,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1449610577,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1449610580,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1449610584,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1449610587,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1449610589,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1449610591,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1449610594,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1449610597,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1449610599,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1449610601,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1449610604,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1449610606,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1449610608,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1449610611,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1449610613,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1449610617,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1449610620,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1449610622,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1449610624,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1449610626,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1449610628,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1449610631,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/user.php'),(1449610634,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1449610637,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1449610641,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1449610644,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1449610680,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1449610890,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1449611116,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1449611119,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1449611122,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1449611126,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1449612188,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1449614775,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1449615169,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1449615673,'40.77.167.10',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1449615909,'66.249.71.60',1,'Safari 600.1.4','Unknown','','美国','','','','/search.php'),(1449616452,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/tag_cloud.php'),(1449616704,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1449617686,'66.249.71.64',1,'Safari 600.1.4','Unknown','','美国','','','','/goods.php'),(1449619170,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1449619349,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1449621923,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1449622082,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1449622738,'66.249.71.212',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1449622772,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1449622821,'157.55.39.8',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1449622887,'157.55.39.40',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1449623285,'157.55.39.40',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1449624003,'157.55.39.8',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1449626340,'188.165.15.237',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1449626392,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1449626401,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1449626408,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1449626426,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1449626434,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1449626452,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1449626482,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1449626488,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1449626527,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1449626548,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1449626560,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1449626579,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1449626609,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1449626628,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1449626659,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1449626667,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1449626683,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1449626708,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1449626731,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1449626775,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1449626786,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1449626811,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1449626831,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1449626842,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1449626853,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1449626879,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1449626909,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1449626915,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1449626965,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1449627009,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1449627029,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1449627056,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1449627073,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1449627103,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1449627127,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1449627157,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1449627164,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1449627172,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1449627190,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1449627195,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1449627217,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1449627229,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1449627245,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1449627249,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1449627284,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1449627293,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1449627306,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1449627319,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1449627325,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1449627336,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1449627338,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1449627341,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1449627349,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1449627363,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1449627378,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1449627390,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1449627395,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1449627423,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1449627440,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1449627460,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1449627477,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1449627488,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1449627491,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1449627498,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1449627521,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1449627540,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1449627553,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1449627562,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1449627591,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1449627604,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1449627624,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1449627628,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1449627637,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1449627656,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1449627672,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1449627688,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1449627699,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1449627707,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1449627712,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1449627741,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1449627758,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1449627787,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1449627802,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1449627816,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1449627830,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1449627845,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1449627850,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1449627882,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1449627887,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1449627891,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1449627917,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1449627937,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1449627954,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1449627985,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1449627997,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1449628023,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1449628034,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1449628037,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1449628041,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1449628045,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1449628052,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1449628065,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1449628068,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1449628071,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1449628077,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1449628081,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1449628084,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1449628106,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1449628115,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1449628132,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1449628144,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1449628154,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1449628164,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1449628172,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1449628190,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1449628197,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1449628204,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1449628221,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1449628229,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1449628239,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1449628249,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1449628257,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1449628266,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1449628273,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1449628287,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1449628324,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1449628360,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1449628387,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1449628398,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1449628401,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1449628407,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1449628429,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1449628449,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1449628456,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1449628475,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1449628495,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1449628513,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1449628531,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1449628536,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1449628546,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1449628553,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1449628562,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1449628564,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1449628576,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1449628587,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1449628601,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1449628605,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1449628609,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1449628624,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1449628637,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1449628641,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1449628654,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1449628656,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1449628665,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1449628701,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1449628729,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1449628734,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1449628748,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1449628765,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1449628775,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1449628794,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1449628799,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1449628801,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1449628809,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1449628826,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1449628835,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1449628838,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1449628848,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1449628862,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1449628876,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1449628887,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1449628938,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1449628965,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1449628968,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1449628984,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1449628987,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1449629004,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1449629019,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1449629035,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1449629056,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1449629070,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1449629086,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1449629095,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1449629106,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1449629120,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1449629132,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1449629137,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1449629146,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1449629154,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1449629162,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1449629180,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1449629182,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1449629203,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1449629209,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1449629221,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1449629225,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1449629238,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1449629251,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1449629283,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1449629285,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1449629290,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1449629310,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1449629332,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1449629342,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1449629345,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1449629347,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1449629352,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1449629356,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1449629369,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1449629397,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1449629401,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1449629403,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1449629411,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1449629423,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1449629439,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1449629454,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1449629467,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1449629475,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1449629482,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1449629493,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1449629501,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1449629512,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1449629525,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1449629533,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1449629544,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1449629546,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1449629553,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1449629558,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1449629564,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1449629587,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1449630130,'157.55.39.236',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1449630140,'188.165.15.237',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1449631108,'188.165.15.237',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1449631915,'157.55.39.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1449632116,'157.55.39.41',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1449632222,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1449632356,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/article.php'),(1449632360,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1449632363,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1449632365,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1449632367,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1449634691,'23.252.114.50',1,'FireFox 42.0','Windows NT','zh-TW,zh','IANA','','','','/index.php'),(1449635149,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1449635883,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1449641842,'23.252.114.50',1,'Safari 9537.53','Unknown','','IANA','','','','/snatch.php'),(1449642436,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1449647506,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1449647765,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1449648793,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1449648863,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1449651638,'23.252.114.50',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=21&id=1','','/category.php'),(1449653998,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1449654271,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1449654370,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1449655338,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1449655710,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1449656189,'23.252.114.50',1,'FireFox 42.0','Windows NT','zh-TW,zh','IANA','http://r.search.yahoo.com','/_ylt=A8tUwYl2_2dWujoAJdlr1gt.;_ylu=X3oDMTEzbjQ2aTV1BGNvbG8DdHcxBHBvcwMyBHZ0aWQDVFdDMDg0XzEEc2VjA3Ny/RV=2/RE=1449684983/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d9%26brand%3d2','','/category.php'),(1449656190,'23.252.114.50',1,'FireFox 42.0','Windows NT','zh-TW,zh','IANA','http://r.search.yahoo.com','/_ylt=A8tUwYl2_2dWujoAKNlr1gt.;_ylu=X3oDMTEzdGY5ZzFxBGNvbG8DdHcxBHBvcwMzBHZ0aWQDVFdDMDg0XzEEc2VjA3Ny/RV=2/RE=1449684983/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fbrand.php%3fid%3d22/RK=0/RS=J6jgh','','/brand.php'),(1449657405,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1449657410,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1449658665,'23.252.114.50',1,'Safari 537.36','Linux','zh-cn, zh','IANA','','','','/index.php'),(1449660268,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1449660978,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1449660981,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1449660983,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1449660986,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1449660989,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1449660991,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1449660994,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1449660997,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1449660999,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1449661002,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1449661005,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1449661007,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1449661010,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1449661012,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1449661015,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1449661018,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1449661020,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1449661023,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1449661025,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1449661028,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1449661031,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1449661033,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1449661036,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1449661039,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1449661041,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1449661044,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1449661047,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1449661050,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1449661052,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1449661055,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1449661058,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1449661060,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1449661063,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1449661066,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1449661068,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1449661071,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1449661074,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1449661076,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1449661080,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1449661083,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1449661086,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1449661088,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1449661091,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1449661094,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1449661096,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1449661099,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1449661102,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1449661104,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1449661107,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1449661110,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1449661112,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1449661115,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1449661118,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1449661121,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1449661124,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1449661127,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1449661129,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1449661132,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1449661135,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1449661138,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1449661140,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1449661144,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1449661147,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1449661149,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1449661152,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1449661155,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1449661157,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1449661160,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1449661162,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1449661165,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1449661168,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1449661170,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1449661173,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1449661176,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1449661179,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1449661181,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1449661184,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1449661186,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1449661189,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1449661191,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1449661194,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1449661197,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1449661199,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1449661202,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1449661204,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1449661207,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1449661210,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1449661213,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1449661215,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1449661218,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1449661220,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1449661223,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1449661226,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1449661229,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1449661231,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1449661234,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1449661236,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1449661239,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1449661242,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1449661244,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1449661247,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1449661250,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1449661252,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1449661254,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1449661257,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1449661260,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1449661263,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1449661265,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1449661268,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1449661271,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1449661273,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1449661276,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1449661279,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1449661281,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1449661284,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1449661288,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1449661290,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1449661293,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1449661296,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1449661298,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1449661301,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1449661303,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1449661306,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1449661308,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1449661311,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1449661314,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1449661316,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1449661318,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1449661321,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1449661323,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1449661326,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1449661329,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1449661331,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1449661334,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1449661336,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1449661339,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1449661342,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1449661345,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1449661348,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1449661351,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1449661354,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1449661356,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1449661359,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1449661361,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1449661364,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1449661367,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1449661369,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1449661373,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1449661375,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1449661378,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1449661380,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1449661383,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1449661385,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1449661388,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1449661789,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1449661792,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1449661794,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1449661796,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1449661798,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1449661800,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1449661803,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1449661805,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1449661807,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1449661811,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1449661813,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1449662332,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1449662857,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1449663266,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1449664834,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1449665298,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1449665772,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1449666347,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1449666554,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1449666925,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1449667898,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1449667912,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1449669008,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1449671411,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/pick_out.php'),(1449672427,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1449673610,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/search.php'),(1449674086,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1449674241,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1449674820,'23.252.114.50',1,'Safari 600.1.4','Unknown','zh-tw','IANA','https://www.google.com.tw','/','','/goods.php'),(1449675363,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1449676388,'23.252.114.50',1,'Safari 600.1.4','Unknown','','IANA','','','','/category.php'),(1449676645,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1449677396,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1449677859,'23.252.114.50',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=33&id=5','','/brand.php'),(1449677901,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1449679711,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1449680933,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1449682921,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1449683612,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1449684002,'23.252.114.50',1,'Safari 9537.53','Unknown','','IANA','','','','/goods.php'),(1449687074,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1449687077,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1449687079,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1449687082,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1449687087,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1449687090,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1449687093,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1449687096,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1449687099,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1449687102,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1449687105,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1449687108,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1449687111,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1449687114,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1449687117,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1449687120,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1449687123,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1449687126,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1449687129,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1449687132,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1449687135,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1449687138,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1449687141,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1449687144,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1449687147,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1449687148,'23.252.114.50',1,'Unknow browser','Windows NT','zh-TW','IANA','http://r.search.yahoo.com','/_ylt=A8tUwZJgd2hWVhUA.nRr1gt.;_ylu=X3oDMTByMGptYjEwBGNvbG8DdHcxBHBvcwM0BHZ0aWQDBHNlYwNzcg--/RV=2/RE=1449715681/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d30/RK=0/RS=4OrZ1OlMaq','','/category.php'),(1449687150,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1449687153,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1449687156,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1449687159,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1449687162,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1449687166,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1449687169,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1449687171,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1449687174,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1449687177,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1449687181,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1449687185,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1449687189,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1449687192,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1449687195,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1449687198,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1449687201,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1449687204,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1449687207,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1449687210,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1449687214,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1449687217,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1449688007,'23.252.114.50',1,'Safari 9537.53','Unknown','','IANA','','','','/goods.php'),(1449688121,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1449688760,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1449689527,'23.252.114.50',1,'Safari 600.1.4','Unknown','','IANA','','','','/category.php'),(1449689810,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1449692282,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/group_buy.php'),(1449692618,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1449692644,'23.252.114.50',1,'Safari 600.1.4','Unknown','','IANA','','','','/goods.php'),(1449692881,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1449693532,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1449693737,'23.252.114.50',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=18&id=37','','/category.php'),(1449695198,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1449697177,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1449698108,'23.252.114.50',1,'Safari 600.1.4','Unknown','','IANA','','','','/article.php'),(1449698696,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1449699868,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1449703791,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1449703922,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1449704020,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1449705484,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/search.php'),(1449705720,'23.252.114.50',1,'Safari 9537.53','Unknown','','IANA','','','','/category.php'),(1449706417,'23.252.114.50',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=6&id=1','','/category.php'),(1449707380,'23.252.114.50',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1449708403,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1449708571,'23.252.114.50',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=18','','/brand.php'),(1449708727,'23.252.114.50',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=13&id=30','','/brand.php'),(1449708738,'23.252.114.50',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=10&id=5','','/brand.php'),(1449708793,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1449709007,'23.252.114.50',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=23','','/brand.php'),(1449709043,'23.252.114.50',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=27','','/brand.php'),(1449709117,'23.252.114.50',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=22','','/brand.php'),(1449709192,'23.252.114.50',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=25','','/brand.php'),(1449709914,'23.252.114.50',1,'Safari 600.1.4','Unknown','','IANA','','','','/index.php'),(1449709959,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1449710301,'23.252.114.50',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=2','','/category.php'),(1449710301,'23.252.114.50',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=35','','/category.php'),(1449710456,'23.252.114.50',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=17','','/brand.php'),(1449710483,'23.252.114.50',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=19&id=33','','/category.php'),(1449710492,'23.252.114.50',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=35','','/category.php'),(1449711042,'23.252.114.50',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=16','','/category.php'),(1449711444,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1449712227,'23.252.114.50',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=35','','/category.php'),(1449712654,'23.252.114.50',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/search.php?intro=best','','/search.php'),(1449712665,'23.252.114.50',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=27','','/category.php'),(1449712768,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1449712807,'23.252.114.50',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=10','','/category.php'),(1449713708,'23.252.114.50',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/group_buy.php','','/group_buy.php'),(1449713710,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/user.php'),(1449715164,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1449715239,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1449715482,'23.252.114.50',1,'Safari 600.1.4','Unknown','','IANA','','','','/brand.php'),(1449715551,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1449715665,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1449715848,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1449719082,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1449721085,'23.252.114.50',1,'Safari 600.1.4','Unknown','','IANA','','','','/brand.php'),(1449721731,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1449722253,'23.252.114.50',1,'Internet Explorer 5.01','Windows 2000','','IANA','','','','/index.php'),(1449722814,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1449722975,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1449723077,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1449723079,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1449723082,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1449723085,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1449723828,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1449726603,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1449726761,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1449726763,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1449726765,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1449726767,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1449727348,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1449727886,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1449727888,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1449727893,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1449727896,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1449727898,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1449730113,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/search.php'),(1449731012,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/catalog.php'),(1449732513,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1449732859,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1449732865,'23.252.114.50',1,'Safari 600.1.4','Unknown','','IANA','','','','/goods.php'),(1449732913,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1449732916,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1449732918,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1449732921,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1449732923,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1449734387,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1449735083,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1449735698,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1449735779,'23.252.114.50',1,'Safari 9537.53','Unknown','','IANA','','','','/category.php'),(1449736016,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1449736227,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1449739017,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1449740946,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1449744694,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1449747441,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1449747945,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1449748153,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1449750565,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1449750831,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1449751376,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1449751883,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1449752547,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1449752548,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1449752835,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1449753071,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1449754453,'23.252.114.50',1,'Safari 600.1.4','Unknown','','IANA','','','','/goods.php'),(1449755322,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1449756037,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1449758576,'23.252.114.50',1,'Safari 537.36','Linux','zh-TW,zh','IANA','https://www.google.com.tw','/','','/category.php'),(1449759795,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1449760208,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1449760784,'23.252.114.50',1,'Safari 537.36','Linux','zh-TW,zh','IANA','','','','/brand.php'),(1449760862,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1449761034,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1449762361,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1449762362,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1449762363,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1449762363,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1449762364,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1449762365,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1449762365,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1449762366,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1449762366,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1449762367,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1449762367,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1449762368,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1449762369,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1449762369,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1449762370,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1449762371,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1449762372,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1449762372,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1449762373,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1449762373,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1449762374,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1449762375,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1449762375,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1449762377,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1449762377,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1449762378,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1449762379,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1449762379,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1449762380,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1449762380,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1449762402,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1449762402,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1449762403,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1449762404,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1449762404,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1449762405,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1449762405,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1449762406,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1449762406,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1449762407,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1449762408,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1449762408,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1449762928,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1449762928,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1449762929,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1449762930,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1449762931,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1449762932,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1449762932,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1449762933,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1449762933,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1449762934,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1449762935,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1449762935,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1449762936,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1449762936,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1449762937,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1449762938,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1449762938,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1449762939,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1449762939,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1449762940,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1449762940,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1449762941,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1449762942,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1449762942,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1449762943,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1449762943,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1449762944,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1449762944,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1449762945,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1449762946,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1449763087,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1449763088,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1449763089,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1449763089,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1449763090,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1449763090,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1449763091,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1449763091,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1449763092,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1449763093,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1449763093,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1449763094,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1449763094,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1449763095,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1449763095,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1449763096,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1449763097,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1449763097,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1449763098,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1449763099,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1449763099,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1449763100,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1449763100,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1449763101,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1449763102,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1449763102,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1449763103,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1449763103,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1449763104,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1449763104,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1449763148,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1449763148,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1449763149,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1449763149,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1449763150,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1449763150,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1449763151,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1449763152,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1449763152,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1449763153,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1449763154,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1449763155,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1449763155,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1449763276,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1449763277,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1449763277,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1449763278,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1449763278,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1449763279,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1449763279,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1449763280,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1449763281,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1449763281,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1449763282,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1449763290,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1449763291,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1449763291,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1449763292,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1449763293,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1449763293,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1449763294,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1449763294,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1449763295,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1449763295,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1449763296,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1449763296,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1449763297,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1449763297,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1449763298,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1449763299,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1449763299,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1449763300,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1449763301,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1449763301,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1449763302,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1449763302,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1449763303,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1449763304,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1449763304,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1449763305,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1449763305,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1449763306,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1449763307,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1449763307,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1449763320,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1449763321,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1449763321,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1449763322,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1449763322,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1449763323,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1449763324,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1449763324,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1449763325,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1449763325,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1449763326,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1449763326,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1449763327,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1449763327,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1449763328,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1449763328,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1449763329,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1449763329,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1449763330,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1449763331,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1449764738,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1449764863,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1449765495,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1449766614,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1449768511,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1449769457,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1449770210,'23.252.114.50',1,'Safari 9537.53','Unknown','','IANA','','','','/goods.php'),(1449770521,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1449771060,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1449771410,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1449772075,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/tag_cloud.php'),(1449773408,'23.252.114.50',1,'Safari 600.1.4','Unknown','','IANA','','','','/goods.php'),(1449773762,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1449774742,'23.252.114.50',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1449774765,'23.252.114.50',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1449774787,'23.252.114.50',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1449774810,'23.252.114.50',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1449774830,'23.252.114.50',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1449774847,'23.252.114.50',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1449774864,'23.252.114.50',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1449774880,'23.252.114.50',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1449774897,'23.252.114.50',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1449774913,'23.252.114.50',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1449774928,'23.252.114.50',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1449774943,'23.252.114.50',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1449774959,'23.252.114.50',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1449774973,'23.252.114.50',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1449774985,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1449774989,'23.252.114.50',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1449775006,'23.252.114.50',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1449775929,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1449777558,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1449778041,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1449778611,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1449782732,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1449783413,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1449788108,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1449788358,'23.252.114.50',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=18&id=11','','/category.php'),(1449790326,'23.252.114.50',1,'Internet Explorer 9.0','Windows NT','en-us','IANA','','','','/category.php'),(1449791521,'23.252.114.50',1,'Internet Explorer 9.0','Windows NT','en-us','IANA','','','','/category.php'),(1449791889,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1449792257,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1449792607,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1449793228,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1449793498,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1449795176,'23.252.114.50',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=1','','/article.php'),(1449795236,'23.252.114.50',1,'Safari 534.24','Linux','zh-TW,en-US','IANA','','','','/category.php'),(1449795496,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1449795661,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1449795950,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1449796031,'23.252.114.50',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=28','','/article.php'),(1449796208,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1449796257,'23.252.114.50',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=10&id=3','','/brand.php'),(1449796868,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1449796953,'23.252.114.50',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=24','','/brand.php'),(1449796980,'23.252.114.50',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=3','','/brand.php'),(1449796980,'23.252.114.50',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=3','','/brand.php'),(1449797084,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1449797558,'23.252.114.50',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=9','','/brand.php'),(1449797946,'23.252.114.50',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=25','','/brand.php'),(1449797966,'23.252.114.50',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=20','','/brand.php'),(1449798619,'23.252.114.50',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=1','','/brand.php'),(1449798805,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1449798997,'23.252.114.50',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=18','','/brand.php'),(1449799715,'23.252.114.50',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=107&img=195','','/gallery.php'),(1449799756,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1449799889,'23.252.114.50',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=23','','/brand.php'),(1449800043,'23.252.114.50',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=13&id=6','','/category.php'),(1449800064,'23.252.114.50',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=7&id=8','','/category.php'),(1449800226,'23.252.114.50',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=19&id=1','','/category.php'),(1449800226,'23.252.114.50',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=1','','/category.php'),(1449800945,'23.252.114.50',1,'Safari 600.1.4','Unknown','','IANA','','','','/category.php'),(1449800980,'23.252.114.50',1,'Unknow browser','Windows NT','zh-TW','IANA','http://r.search.yahoo.com','/_ylt=A8tUwZEINWpWJ3AA8e9r1gt.;_ylu=X3oDMTEzdW04ZWJsBGNvbG8DdHcxBHBvcwMzBHZ0aWQDVFdDMDgxXzEEc2VjA3Ny/RV=2/RE=1449829769/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fgoods.php%3fid%3d132/RK=0/RS=ZTSf','','/goods.php'),(1449801633,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1449802081,'23.252.114.50',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=13','','/category.php'),(1449802110,'23.252.114.50',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=13','','/brand.php'),(1449802351,'23.252.114.50',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=4&id=7','','/category.php'),(1449802744,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1449802759,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1449802791,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1449803824,'23.252.114.50',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=12&id=7','','/category.php'),(1449803890,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1449806357,'23.252.114.50',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=143&img=245','','/gallery.php'),(1449806934,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1449807766,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1449807775,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1449807777,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1449807781,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1449808218,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1449809171,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1449809761,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1449809791,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1449809797,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1449809801,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1449811651,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1449812526,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1449814715,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1449816513,'23.252.114.50',1,'Safari 600.1.4','Unknown','','IANA','','','','/goods.php'),(1449816517,'23.252.114.50',1,'Safari 600.1.4','Unknown','','IANA','','','','/brand.php'),(1449817178,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1449817582,'23.252.114.50',1,'Internet Explorer 9.0','Windows NT','en-us','IANA','','','','/index.php'),(1449817634,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1449819074,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1449819716,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1449821143,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1449822535,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1449824251,'23.252.114.50',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1449824920,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1449825068,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1449826998,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1449827320,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1449830034,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1449830037,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1449830055,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1449830057,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1449830059,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1449830208,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1449833705,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1449833758,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1449833787,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1449834002,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1449834003,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1449834996,'23.252.114.50',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1449835017,'23.252.114.50',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1449835038,'23.252.114.50',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1449835059,'23.252.114.50',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1449835082,'23.252.114.50',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1449835104,'23.252.114.50',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1449835124,'23.252.114.50',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1449835142,'23.252.114.50',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1449835160,'23.252.114.50',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1449835179,'23.252.114.50',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1449835199,'23.252.114.50',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1449835218,'23.252.114.50',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1449835235,'23.252.114.50',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1449835253,'23.252.114.50',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1449835301,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1449835307,'23.252.114.50',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1449835325,'23.252.114.50',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1449837673,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1449838883,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1449839556,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1449840311,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1449841079,'23.252.114.50',1,'Safari 537.36','Linux','zh-TW,zh','IANA','http://r.search.yahoo.com','/_ylt=A8tUwYW40WpWayMA0VJxOSY5;_ylu=X3oDMTBybTNvcjlkBGNvbG8DdHcxBHBvcwMyBHZ0aWQDBHNlYwNzcg--/RV=2/RE=1449869881/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fgoods.php%3fid%3d181/RK=0/RS=80coA1P8CT2y','','/goods.php'),(1449843174,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1449846626,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1449847382,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1449848163,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1449850453,'23.252.114.50',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=28&id=11','','/category.php'),(1449850483,'23.252.114.50',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=8','','/brand.php'),(1449850611,'23.252.114.50',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=15&id=37','','/category.php'),(1449850619,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/catalog.php'),(1449850713,'23.252.114.50',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=12','','/brand.php'),(1449850742,'23.252.114.50',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=26','','/brand.php'),(1449850899,'23.252.114.50',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=22','','/brand.php'),(1449850930,'23.252.114.50',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/tag_cloud.php','','/tag_cloud.php'),(1449851070,'23.252.114.50',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=11','','/category.php'),(1449851210,'23.252.114.50',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=30','','/brand.php'),(1449851212,'23.252.114.50',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=28','','/category.php'),(1449852800,'23.252.114.50',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=3','','/brand.php'),(1449856437,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/flow.php'),(1449856467,'23.252.114.50',1,'Safari 536.5','Windows NT','en-us, en','IANA','','','','/index.php'),(1449860093,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1449862788,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1449862970,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1449863639,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1449863834,'23.252.114.50',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1449865122,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1449865509,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1449865730,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1449866884,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1449867605,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1449867825,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1449867825,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1449868432,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1449869934,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1449870001,'23.252.114.50',1,'Safari 9537.53','Unknown','','IANA','','','','/index.php'),(1449870857,'23.252.114.50',1,'Safari 600.1.4','Unknown','','IANA','','','','/category.php'),(1449871042,'23.252.114.50',1,'FireFox 3.6.3','Windows NT','','IANA','','','','/index.php'),(1449871690,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1449871998,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1449873687,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1449875657,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1449875773,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1449875964,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1449878031,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1449878782,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1449880133,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1449881619,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1449882727,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1449883059,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1449883346,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1449883497,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1449885421,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1449888022,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1449888983,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1449888986,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1449888990,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1449888993,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1449889279,'23.252.114.50',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1449889300,'23.252.114.50',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1449889321,'23.252.114.50',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1449889343,'23.252.114.50',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1449889365,'23.252.114.50',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1449889387,'23.252.114.50',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1449889411,'23.252.114.50',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1449889435,'23.252.114.50',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1449889461,'23.252.114.50',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1449889488,'23.252.114.50',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1449889518,'23.252.114.50',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1449889544,'23.252.114.50',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1449889571,'23.252.114.50',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1449889598,'23.252.114.50',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1449889669,'23.252.114.50',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1449889693,'23.252.114.50',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1449889786,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1449890204,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1449890426,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1449890599,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1449890725,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1449890938,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1449891400,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1449891402,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1449891405,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1449891407,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1449891935,'23.252.114.50',1,'FireFox 6.0.2','Windows XP','en-US','IANA','','','','/article.php'),(1449892221,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1449892494,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1449892497,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1449892499,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1449892502,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1449892505,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1449892562,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1449894348,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1449894357,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1449894368,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1449894379,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1449896283,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1449896478,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/group_buy.php'),(1449897417,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1449897664,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1449898860,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1449899318,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1449899478,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1449900046,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1449900051,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1449900054,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1449900058,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1449900062,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1449900072,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1449900183,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1449902872,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1449904057,'23.252.114.50',1,'Internet Explorer 8.0','Windows NT','','IANA','','','','/index.php'),(1449905701,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1449907566,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1449910029,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/flow.php'),(1449910327,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1449911921,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1449913643,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1449914696,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1449915583,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1449915905,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1449916397,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1449916720,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1449917290,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1449917628,'23.252.114.50',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1449918367,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1449919279,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1449919721,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1449919812,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1449921253,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1449921915,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1449922003,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1449922006,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1449922008,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1449922011,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/article_cat.php'),(1449922216,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1449923336,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/search.php'),(1449923668,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/pick_out.php'),(1449924367,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1449925075,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1449925092,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1449925139,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1449925905,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1449927267,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1449927986,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1449930605,'23.252.114.50',1,'Safari 537.36','Linux','zh-TW,zh','IANA','https://www.google.com.tw','/','','/brand.php'),(1449931622,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1449931783,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1449931787,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1449931986,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1449932863,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1449933165,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1449933198,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1449933455,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1449933457,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1449933461,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1449933463,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1449933466,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1449933468,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1449933471,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1449933473,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1449933476,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1449933478,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1449933481,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1449933483,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1449933486,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1449933488,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1449933491,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1449933493,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1449933496,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1449933498,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1449933501,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1449933505,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1449933508,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1449933511,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1449933513,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1449933516,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1449933518,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1449933521,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1449933523,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1449933526,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1449933530,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1449933533,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1449933535,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1449933538,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1449933540,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1449933543,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1449933545,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1449933548,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1449933550,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1449933553,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1449933555,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1449933558,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1449933560,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1449933563,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1449933565,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1449933568,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1449933570,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1449933573,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1449933575,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1449933578,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1449933984,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/user.php'),(1449934062,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1449935273,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1449936936,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1449939028,'23.252.114.50',1,'Safari 9537.53','Unknown','','IANA','','','','/goods.php'),(1449940224,'23.252.114.50',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=19&id=33','','/category.php'),(1449940281,'23.252.114.50',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=1','','/brand.php'),(1449940321,'23.252.114.50',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=18','','/brand.php'),(1449940404,'23.252.114.50',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=25','','/brand.php'),(1449940486,'23.252.114.50',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=17&id=1','','/category.php'),(1449940542,'23.252.114.50',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=12','','/brand.php'),(1449940627,'23.252.114.50',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=13&id=29','','/brand.php'),(1449940706,'23.252.114.50',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=26','','/brand.php'),(1449940748,'23.252.114.50',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=24','','/brand.php'),(1449940765,'23.252.114.50',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=6','','/brand.php'),(1449940775,'23.252.114.50',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=27&id=29','','/brand.php'),(1449940780,'23.252.114.50',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=13&id=30','','/brand.php'),(1449940982,'23.252.114.50',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=20&id=6','','/category.php'),(1449941091,'23.252.114.50',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=9&id=9','','/category.php'),(1449941139,'23.252.114.50',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=27','','/category.php'),(1449941273,'23.252.114.50',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=11&id=1','','/category.php'),(1449941273,'23.252.114.50',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=16','','/category.php'),(1449941333,'23.252.114.50',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=10','','/category.php'),(1449941343,'23.252.114.50',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=14','','/category.php'),(1449941386,'23.252.114.50',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=10&id=1','','/category.php'),(1449941391,'23.252.114.50',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=9&id=1','','/category.php'),(1449941439,'23.252.114.50',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1449941439,'23.252.114.50',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=15&img=30','','/gallery.php'),(1449941567,'23.252.114.50',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=9','','/brand.php'),(1449941595,'23.252.114.50',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=46','','/category.php'),(1449941616,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1449941771,'23.252.114.50',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=134&img=235','','/gallery.php'),(1449941836,'23.252.114.50',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/search.php?intro=best','','/search.php'),(1449941876,'23.252.114.50',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=160&img=262','','/gallery.php'),(1449941976,'23.252.114.50',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=166&img=423','','/gallery.php'),(1449941978,'23.252.114.50',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=35','','/category.php'),(1449942031,'23.252.114.50',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=190&img=402','','/gallery.php'),(1449942294,'23.252.114.50',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=37','','/category.php'),(1449942575,'23.252.114.50',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=12&id=35','','/category.php'),(1449943035,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1449944654,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1449946074,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1449946138,'23.252.114.50',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1449946154,'23.252.114.50',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1449946171,'23.252.114.50',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1449946188,'23.252.114.50',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1449946206,'23.252.114.50',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1449946227,'23.252.114.50',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1449946248,'23.252.114.50',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1449946267,'23.252.114.50',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1449946288,'23.252.114.50',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1449946309,'23.252.114.50',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1449946329,'23.252.114.50',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1449946349,'23.252.114.50',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1449946368,'23.252.114.50',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1449946387,'23.252.114.50',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1449946440,'23.252.114.50',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1449946456,'23.252.114.50',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1449946524,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/flow.php'),(1449950864,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1449950945,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/group_buy.php'),(1449951008,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1449951734,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1449952037,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1449952815,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1449952919,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1449952984,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1449953059,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1449953341,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1449954030,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1449954501,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1449954759,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1449955180,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1449955366,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1449955385,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1449956832,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1449957556,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1449957768,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1449958296,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1449958297,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1449958297,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1449960105,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1449964343,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1449965380,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1449965812,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1449966173,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1449966434,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1449966435,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1449966435,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1449966436,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1449966437,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1449966437,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1449966438,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1449966439,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1449966439,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1449966440,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1449966440,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1449966441,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1449966442,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1449966443,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1449966444,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1449966444,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1449966445,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1449966446,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1449966447,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1449966447,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1449966448,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1449966449,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1449966450,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1449966450,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1449966451,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1449966451,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1449966452,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1449966453,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1449966454,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1449966455,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1449966469,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1449966470,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1449966470,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1449966471,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1449966471,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1449966473,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1449966474,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1449966474,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1449966475,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1449966475,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1449966476,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1449966476,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1449966477,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1449966478,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1449966478,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1449966479,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1449966479,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1449966480,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1449966481,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1449966481,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1449966482,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1449966482,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1449966483,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1449966484,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1449966484,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1449966485,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1449966485,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1449966486,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1449966486,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1449966487,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1449966495,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1449966496,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1449966496,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1449966497,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1449966498,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1449966498,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1449966499,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1449966499,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1449966500,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1449966500,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1449966501,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1449966501,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1449966510,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1449966511,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1449966512,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1449966512,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1449966513,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1449966514,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1449966514,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1449966515,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1449966515,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1449966516,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1449966516,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1449966517,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1449966518,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1449966906,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1449966909,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1449966910,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1449966911,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1449966911,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1449966912,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1449966913,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1449966919,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1449966919,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1449966920,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1449966920,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1449966921,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1449966921,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1449966922,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1449966922,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1449966923,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1449966924,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1449966924,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1449966925,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1449966925,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1449966926,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1449966927,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1449966927,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1449966928,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1449966929,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1449966929,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1449966930,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1449966930,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1449966931,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1449966931,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1449966932,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1449966932,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1449966933,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1449966934,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1449966934,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1449966935,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1449966936,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1449966958,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1449966958,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1449966959,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1449966959,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1449966960,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1449966961,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1449966961,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1449966962,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1449966962,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1449966963,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1449966963,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1449966964,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1449966964,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1449966965,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1449967955,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1449968462,'23.252.114.50',1,'Safari 600.1.4','Unknown','','IANA','','','','/category.php'),(1449970520,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1449970613,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/article_cat.php'),(1449971095,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1449971105,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1449972306,'23.252.114.50',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1449972318,'23.252.114.50',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1449972330,'23.252.114.50',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1449972855,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1449975302,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1449976701,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1449977227,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1449978773,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1449978775,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1449979207,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1449982383,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1449982384,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1449982545,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1449982600,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/search.php'),(1449982635,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1449982638,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1449982641,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1449982644,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1449982646,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1449982649,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1449982651,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1449982658,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1449982660,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1449982662,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1449982664,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1449982667,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1449982669,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1449982671,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1449982673,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1449982678,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1449982680,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1449982683,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1449982685,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1449982690,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1449982693,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1449982695,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1449982697,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1449982699,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1449982703,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1449982732,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1449982734,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1449982736,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1449982738,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1449982741,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1449982744,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1449982746,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1449982748,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1449982750,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1449982753,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1449982755,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1449982757,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1449982764,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1449982766,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1449982770,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1449982772,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1449982776,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1449982778,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1449982780,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1449982782,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1449982785,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1449982787,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1449982789,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1449982792,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1449982807,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1449982809,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1449982812,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1449982814,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1449982816,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1449982818,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1449982821,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1449982822,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1449982825,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1449982828,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1449982830,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1449982837,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1449982839,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1449982842,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1449982844,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1449982846,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1449982848,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1449982850,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1449982853,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1449982856,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1449982869,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1449982871,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1449982873,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1449982876,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1449982878,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1449982880,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1449982882,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1449982884,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1449982886,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1449982889,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1449982891,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1449982893,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1449982896,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1449982898,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1449982900,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1449982902,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1449982904,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1449982906,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1449982909,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1449982911,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1449982914,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1449982916,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1449982918,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1449982920,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1449982922,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1449982924,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1449982926,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1449982928,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1449982930,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1449982933,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1449982935,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1449982937,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1449982939,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1449982942,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1449982944,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1449982946,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1449982948,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1449982950,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1449982952,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1449982954,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1449982957,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1449982965,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1449982969,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1449982971,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1449982973,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1449982976,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1449982978,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1449982980,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1449982982,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1449982984,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1449982987,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1449982989,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1449982991,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1449982993,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1449982995,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1449982997,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1449982999,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1449983010,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1449983013,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1449983017,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1449983020,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1449983022,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1449983024,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1449983026,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1449983028,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1449983031,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1449983034,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1449983036,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1449983039,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1449983041,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1449983044,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1449983047,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1449983049,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1449983053,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1449983062,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1449983065,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1449983068,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1449983070,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1449983078,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1449983081,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1449983083,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1449983085,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1449983087,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1449983089,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1449983091,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1449983093,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1449983099,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1449983103,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1449983107,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1449983109,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1449983111,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1449983114,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1449983117,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1449983119,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1449983121,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1449983123,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1449983125,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1449983127,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1449983130,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1449983132,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1449983134,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1449983136,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1449983138,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1449983140,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1449983143,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1449983156,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1449983158,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1449983161,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1449983163,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1449983166,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1449983168,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1449983171,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1449983174,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1449983178,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1449983180,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1449983182,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1449983186,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1449983191,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1449983194,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1449983199,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1449983202,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1449983204,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1449983206,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1449983209,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1449983214,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1449983217,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1449983219,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1449983222,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1449983224,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1449983226,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1449983228,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1449983230,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1449983232,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1449983234,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1449983236,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1449983239,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1449983241,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1449983243,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1449983245,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1449983247,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1449983249,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1449983252,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1449983254,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1449983256,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1449983258,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1449983261,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1449983263,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1449983266,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1449983269,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1449983272,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1449983274,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1449983277,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1449983279,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1449983281,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1449983285,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1449983287,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1449983289,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1449983291,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1449983294,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1449983552,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1449983589,'23.252.114.50',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=1','','/category.php'),(1449984271,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1449984326,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1449984375,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1449984536,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1449987031,'23.252.114.50',1,'Safari 600.1.4','Unknown','','IANA','','','','/brand.php'),(1449987336,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/catalog.php'),(1449991247,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1449991284,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1449991289,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1449991292,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1449991549,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1449993074,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1449993513,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1449998105,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1449998452,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1449998456,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1449998458,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1449998462,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1449998469,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1449999721,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1449999747,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1450000317,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1450000601,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1450000890,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1450000894,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1450000897,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1450000899,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1450001066,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1450001441,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1450001443,'23.252.114.50',1,'Safari 9537.53','Unknown','','IANA','','','','/category.php'),(1450001514,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1450001574,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1450001661,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1450001763,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1450002975,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1450003089,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1450003352,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1450004120,'23.252.114.50',1,'Safari 537.36','Linux','zh-cn, zh','IANA','','','','/index.php'),(1450004368,'23.252.114.50',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1450004385,'23.252.114.50',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1450004403,'23.252.114.50',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1450004419,'23.252.114.50',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1450004436,'23.252.114.50',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1450004451,'23.252.114.50',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1450004468,'23.252.114.50',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1450004484,'23.252.114.50',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1450004499,'23.252.114.50',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1450004516,'23.252.114.50',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1450004532,'23.252.114.50',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1450004547,'23.252.114.50',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1450004564,'23.252.114.50',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1450004580,'23.252.114.50',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1450004626,'23.252.114.50',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1450004641,'23.252.114.50',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1450005025,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1450005394,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1450005848,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1450006060,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1450006694,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1450006983,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1450007210,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1450007800,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1450008578,'23.252.114.50',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/group_buy.php','','/group_buy.php'),(1450009472,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1450009841,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php');
INSERT INTO `ecs_stats` (`access_time`, `ip_address`, `visit_times`, `browser`, `system`, `language`, `area`, `referer_domain`, `referer_path`, `keywords`, `access_url`) VALUES (1450011146,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1450011791,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1450012512,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1450013966,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1450014284,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/user.php'),(1450014422,'23.252.114.50',1,'Safari 601.1','Unknown','zh-tw','IANA','http://r.search.yahoo.com','/_ylt=A8tUwZbddm1Wel4AmTNxOSY5;_ylu=X3oDMTByYzhha3F2BGNvbG8DdHcxBHBvcwMxBHZ0aWQDBHNlYwNzcg--/RV=2/RE=1450043229/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d9%26brand%3d22/RK=0/R','','/category.php'),(1450016223,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1450016845,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1450017197,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1450017225,'23.252.114.50',1,'FireFox 6.0','Windows NT','','IANA','','','','/index.php'),(1450018869,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1450019178,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1450019222,'23.252.114.50',1,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://r.search.yahoo.com','/_ylt=AwrsBoduiG1WURAABftr1gt.;_ylu=X3oDMTByMGptYjEwBGNvbG8DdHcxBHBvcwM0BHZ0aWQDBHNlYwNzcg--/RV=2/RE=1450047727/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fgoods.php%3fid%3d175/RK=0/RS=ku7TSWu5V1bd','','/goods.php'),(1450019307,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1450019571,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1450019846,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1450019856,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1450020880,'23.252.114.50',1,'Safari 9537.53','Unknown','','IANA','','','','/category.php'),(1450021381,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1450021989,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1450023982,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1450025359,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1450025384,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1450025714,'23.252.114.50',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=2','','/article_cat.php'),(1450026718,'23.252.114.50',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=21','','/brand.php'),(1450026729,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1450026854,'23.252.114.50',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=2','','/article.php'),(1450027065,'23.252.114.50',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=3','','/brand.php'),(1450027273,'23.252.114.50',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=3','','/brand.php'),(1450027605,'23.252.114.50',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=8','','/brand.php'),(1450027906,'23.252.114.50',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=11','','/category.php'),(1450028092,'23.252.114.50',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=15&id=35','','/category.php'),(1450028264,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1450028285,'23.252.114.50',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=1','','/brand.php'),(1450028439,'23.252.114.50',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=16','','/category.php'),(1450028490,'23.252.114.50',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=18','','/category.php'),(1450028490,'23.252.114.50',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=8&img=17','','/gallery.php'),(1450028561,'23.252.114.50',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=3','','/brand.php'),(1450028572,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1450028695,'23.252.114.50',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=2','','/brand.php'),(1450028707,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1450028928,'23.252.114.50',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=155&img=257','','/gallery.php'),(1450029080,'23.252.114.50',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=119&img=219','','/gallery.php'),(1450029089,'23.252.114.50',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=54&img=269','','/gallery.php'),(1450029139,'23.252.114.50',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/tag_cloud.php','','/tag_cloud.php'),(1450029275,'23.252.114.50',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1450029481,'23.252.114.50',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=4&id=7','','/category.php'),(1450029524,'23.252.114.50',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=50','','/goods.php'),(1450030347,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1450031545,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1450031563,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1450031801,'23.252.114.50',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=12&id=7','','/category.php'),(1450031971,'23.252.114.50',1,'Safari 600.1.4','Unknown','','IANA','','','','/brand.php'),(1450032039,'23.252.114.50',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/flow.php','','/flow.php'),(1450032318,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1450034272,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1450036060,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1450036441,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1450038224,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1450038302,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1450038480,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1450038672,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1450039348,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1450039479,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1450040542,'23.252.114.50',1,'Safari 9537.53','Unknown','','IANA','','','','/index.php'),(1450041063,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1450041184,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1450041449,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1450041828,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1450042390,'23.252.114.50',1,'Safari 600.1.4','Unknown','zh-tw','IANA','http://r.search.yahoo.com','/_ylt=A8tUwYwR5G1Wo0gA_wRxOSY5;_ylu=X3oDMTBya2hyZXZkBGNvbG8DdHcxBHBvcwMzBHZ0aWQDBHNlYwNzcg--/RV=2/RE=1450071185/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d12/RK=0/RS=9Ej8QDdq6X','','/category.php'),(1450042972,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1450046737,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1450047005,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1450047005,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1450047170,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1450047374,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1450047398,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1450047468,'23.252.114.50',1,'Safari 9537.53','Unknown','','IANA','','','','/article.php'),(1450047482,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/catalog.php'),(1450047624,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1450047851,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1450048078,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1450048776,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1450048866,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1450049056,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1450049220,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1450049386,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1450049776,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1450050575,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1450050801,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1450051831,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1450052080,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1450052204,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1450053969,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1450054472,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1450054593,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1450054774,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/catalog.php'),(1450054887,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1450054929,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1450055118,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1450056149,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1450056761,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1450056927,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1450056933,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1450059443,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1450060622,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1450060642,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1450060794,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1450060820,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1450061303,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1450061373,'23.252.114.50',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1450061392,'23.252.114.50',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1450061411,'23.252.114.50',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1450061431,'23.252.114.50',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1450061449,'23.252.114.50',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1450061467,'23.252.114.50',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1450061485,'23.252.114.50',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1450061505,'23.252.114.50',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1450061520,'23.252.114.50',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1450061535,'23.252.114.50',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1450061553,'23.252.114.50',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1450061570,'23.252.114.50',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1450061585,'23.252.114.50',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1450061602,'23.252.114.50',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1450061609,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1450061618,'23.252.114.50',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1450061667,'23.252.114.50',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1450066669,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1450066670,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1450066670,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1450066671,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1450066671,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1450066672,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1450066672,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1450066673,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1450066673,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1450066674,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1450066675,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1450066675,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1450066676,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1450066676,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1450066677,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1450066677,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1450066678,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1450069578,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1450069681,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1450069879,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1450070359,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1450070697,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1450071259,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1450071497,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1450071755,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1450072382,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1450072384,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1450072387,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1450072389,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1450072391,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1450072393,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1450072395,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1450072397,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1450072400,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1450072402,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1450072404,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1450072406,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1450072408,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1450072410,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1450072413,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1450072415,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1450072418,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1450072420,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1450072422,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1450072424,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1450072426,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1450072428,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1450072430,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1450072433,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1450072435,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1450072437,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1450072439,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1450072441,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1450072443,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1450072445,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1450072447,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1450072449,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1450072451,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1450072454,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1450072456,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1450072458,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1450072460,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1450072462,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1450072464,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1450072467,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1450072469,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1450072471,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1450072473,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1450072475,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1450072477,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1450072479,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1450072482,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1450072484,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1450072486,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1450072488,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1450072490,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1450072492,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1450072494,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1450072497,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1450072499,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1450072501,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1450072503,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/flow.php'),(1450072505,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1450072507,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1450072507,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1450072509,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1450072512,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1450072514,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1450072516,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1450072518,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1450072520,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1450072522,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1450072524,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1450072527,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1450072529,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1450072531,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1450072533,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1450072535,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1450072537,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1450072539,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1450072541,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1450072543,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1450072545,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1450072548,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1450072550,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1450072552,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1450072554,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1450072556,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1450072558,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1450072560,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1450072562,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1450072564,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1450072566,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1450072569,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1450072570,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1450072573,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1450072575,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1450072577,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1450072579,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1450072581,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1450072583,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1450072585,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1450072587,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1450072589,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1450072592,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1450072594,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1450072596,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1450072598,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1450072600,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1450072602,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1450072604,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1450072607,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1450072609,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1450072611,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1450072613,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1450072615,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1450072617,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1450072620,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1450072622,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1450072624,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1450072626,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1450072628,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1450072630,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1450072632,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1450072635,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1450072637,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1450072640,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1450072642,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1450072645,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1450072647,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1450072649,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1450072651,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1450072654,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1450072656,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1450072658,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1450072660,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1450072662,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1450072664,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1450072666,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1450072669,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1450072671,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1450072673,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1450072675,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1450072677,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1450072679,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1450072681,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1450072684,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1450072686,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1450072688,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1450072690,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1450072692,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1450072694,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1450072696,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1450072698,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1450072700,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1450072703,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1450072705,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1450072707,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1450072710,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1450072712,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1450072714,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1450072715,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1450072716,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1450072718,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1450072720,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1450072722,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1450072725,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1450072727,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1450072729,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/user.php'),(1450072739,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1450073865,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1450074647,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1450075697,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1450076879,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1450076943,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1450078274,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1450080980,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1450080982,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1450080984,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1450080986,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1450080988,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1450080989,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1450080992,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1450080993,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1450080995,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1450080997,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1450080999,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1450081001,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1450081003,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1450081005,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1450081006,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1450081008,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1450081010,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1450081012,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1450081014,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1450081016,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1450081018,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1450081020,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1450081022,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1450081024,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1450081026,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1450081029,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1450081030,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1450081032,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1450081034,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1450081036,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1450081038,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1450081040,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1450081042,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1450081044,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1450081046,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1450081048,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1450081050,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1450081052,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1450081054,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1450081056,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1450081057,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1450081059,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1450081061,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1450081064,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1450081066,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1450081069,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1450081071,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1450081073,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1450081074,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1450081076,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1450081078,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1450081080,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1450081082,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1450081084,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1450081086,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1450081088,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1450081090,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1450081092,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1450081094,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1450081096,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1450081098,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1450081100,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1450081102,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1450081104,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1450081105,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1450081107,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1450081109,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1450081111,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1450081113,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1450081855,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1450082063,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1450082544,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1450082588,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1450082955,'23.252.114.50',1,'Safari 600.1.4','Unknown','','IANA','','','','/article.php'),(1450083972,'23.252.114.50',1,'Internet Explorer 5.01','Windows 2000','','IANA','','','','/index.php'),(1450084918,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1450085054,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1450085088,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1450085091,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1450085093,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1450085095,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1450085097,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1450085099,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1450085102,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1450085104,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1450085106,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1450085108,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1450085110,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1450085112,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1450085114,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1450085116,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1450085119,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1450085121,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1450085123,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1450085125,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1450085127,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1450085129,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1450085131,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1450085133,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1450085136,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1450085138,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1450085140,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1450085142,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1450085144,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1450085146,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1450085149,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1450085151,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1450085153,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1450085155,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1450085158,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1450085160,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1450085162,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1450085165,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1450085167,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1450085169,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1450085171,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1450085173,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1450085175,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1450085177,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1450085179,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1450085182,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1450085184,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1450085186,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1450085188,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1450085190,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1450085192,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1450085194,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1450085196,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1450085199,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1450085201,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1450085203,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1450085205,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1450085207,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1450085209,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1450085211,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1450085213,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1450085215,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1450085217,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1450085219,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1450085221,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1450085224,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1450085226,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1450085228,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1450085230,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1450085233,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1450085235,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1450085237,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1450085239,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1450085241,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1450085243,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1450085245,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1450085247,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1450085249,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1450085252,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1450085254,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1450085256,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1450085258,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1450085260,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1450085262,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1450085264,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1450085266,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1450085268,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1450085271,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1450085273,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1450085275,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1450085277,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1450085279,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1450085281,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1450085283,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1450085285,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1450085287,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1450085290,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1450085292,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1450085294,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1450085296,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1450085298,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1450085300,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1450085302,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1450085304,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1450085306,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1450085309,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1450085311,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1450085313,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1450085315,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1450085317,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1450085319,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1450085322,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1450085324,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1450085326,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1450085328,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1450085330,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1450085332,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1450085334,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1450085336,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1450085339,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1450085341,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1450085343,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1450085345,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1450085347,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1450085349,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1450085352,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1450085354,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1450085356,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1450085358,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1450085360,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1450085362,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1450085364,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1450085367,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1450085369,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1450085371,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1450085373,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1450085375,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1450085377,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1450085380,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1450085382,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1450085384,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1450085386,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1450085388,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1450085391,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1450085393,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1450085395,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1450085397,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1450085399,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1450085401,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1450085403,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1450085406,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1450085408,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1450085410,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1450085412,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1450085414,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1450085416,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1450085418,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1450085420,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1450085423,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1450085425,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1450085428,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1450085430,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1450085432,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1450085435,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1450085437,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1450085439,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1450085441,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1450085443,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1450085446,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1450085448,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1450085450,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1450085452,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1450085454,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1450085456,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1450085458,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1450085461,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1450085463,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1450085465,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1450085467,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1450085469,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1450085471,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1450085473,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1450085476,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1450085478,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1450085480,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1450085482,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1450085484,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1450085486,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1450085488,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1450085490,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1450085492,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1450085495,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1450085497,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1450085499,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1450085501,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1450085503,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1450085505,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1450085507,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1450085509,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1450085511,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1450085513,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1450085515,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1450085518,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1450085520,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1450085522,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1450085895,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1450085929,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1450086353,'23.252.114.50',1,'Safari 600.1.4','Unknown','','IANA','','','','/goods.php'),(1450086413,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1450087265,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1450087345,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1450087767,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1450088056,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1450088149,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1450089229,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1450090668,'23.252.114.50',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1450091663,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1450092137,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/search.php'),(1450092625,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1450094028,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1450094033,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1450094036,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1450094038,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1450094040,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1450094043,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1450094045,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1450094047,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1450094049,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1450094052,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1450094054,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1450094056,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1450094058,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1450094061,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1450094064,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1450094066,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1450094068,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1450094070,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1450094073,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1450094075,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1450094078,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1450094080,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1450094083,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1450094085,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1450094088,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1450094090,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1450094094,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1450094097,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1450094100,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1450094103,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1450094106,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1450094108,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1450094111,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/search.php'),(1450094113,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/search.php'),(1450094213,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1450097714,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1450098277,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1450099256,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1450099604,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1450099635,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1450099830,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1450100059,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1450100118,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/pick_out.php'),(1450100930,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1450103173,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1450104075,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1450104346,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1450104355,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1450104357,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1450104368,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1450104632,'23.252.114.50',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=18','','/brand.php'),(1450104745,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1450104807,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1450104966,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1450105051,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1450105057,'23.252.114.50',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=13&id=30','','/brand.php'),(1450105109,'23.252.114.50',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=28','','/brand.php'),(1450105109,'23.252.114.50',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=16&id=29','','/brand.php'),(1450105149,'23.252.114.50',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=4','','/brand.php'),(1450105452,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1450105489,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1450105505,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1450105574,'23.252.114.50',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=5','','/brand.php'),(1450105594,'23.252.114.50',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=26','','/brand.php'),(1450105648,'23.252.114.50',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=8','','/brand.php'),(1450105670,'23.252.114.50',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=11&id=1','','/category.php'),(1450105681,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1450105704,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1450105724,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1450105724,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1450105731,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1450105738,'23.252.114.50',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=9','','/brand.php'),(1450105904,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1450105950,'23.252.114.50',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=15&id=7','','/category.php'),(1450105958,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1450106040,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1450106147,'23.252.114.50',1,'Safari 537.36','Linux','zh-TW,zh','IANA','','','','/category.php'),(1450106185,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1450106190,'23.252.114.50',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=19','','/brand.php'),(1450106251,'23.252.114.50',1,'Safari 600.1.4','Unknown','zh-tw','IANA','http://r.search.yahoo.com','/_ylt=A8tUwYeQ3W5WTXUAdkZxOSY5;_ylu=X3oDMTByYzhha3F2BGNvbG8DdHcxBHBvcwMxBHZ0aWQDBHNlYwNzcg--/RV=2/RE=1450135056/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d1%26brand%3d3/RK=0/RS','','/category.php'),(1450106358,'23.252.114.50',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=11','','/brand.php'),(1450106389,'23.252.114.50',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=19&id=33','','/category.php'),(1450106412,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1450106496,'23.252.114.50',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=20','','/brand.php'),(1450106520,'23.252.114.50',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=18&id=11','','/category.php'),(1450106557,'23.252.114.50',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=9&id=9','','/category.php'),(1450106630,'23.252.114.50',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=16','','/category.php'),(1450106673,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1450106867,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1450106870,'23.252.114.50',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=12','','/brand.php'),(1450106947,'23.252.114.50',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=15&id=1','','/category.php'),(1450106952,'23.252.114.50',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/pick_out.php','','/pick_out.php'),(1450106995,'23.252.114.50',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=26&id=9','','/category.php'),(1450106995,'23.252.114.50',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=13','','/category.php'),(1450107078,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1450107080,'23.252.114.50',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=1','','/brand.php'),(1450107081,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1450107085,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1450107093,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1450107321,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1450107575,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1450107620,'23.252.114.50',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=101&img=185','','/gallery.php'),(1450107623,'23.252.114.50',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=59&img=110','','/gallery.php'),(1450107630,'23.252.114.50',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=1','','/article_cat.php'),(1450107632,'23.252.114.50',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=37','','/category.php'),(1450107669,'23.252.114.50',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=2','','/category.php'),(1450107705,'23.252.114.50',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1450107728,'23.252.114.50',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=31','','/category.php'),(1450107749,'23.252.114.50',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=10','','/category.php'),(1450107764,'23.252.114.50',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=20','','/brand.php'),(1450107775,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1450108267,'23.252.114.50',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=188','','/goods.php'),(1450108295,'23.252.114.50',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=6','','/brand.php'),(1450108438,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1450108473,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1450108558,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1450108670,'23.252.114.50',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=175&img=324','','/gallery.php'),(1450108906,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1450109063,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1450109221,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1450109368,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1450109590,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1450109817,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1450110043,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1450110271,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1450110556,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1450110725,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1450110847,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1450110951,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1450111179,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1450111405,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1450111633,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1450111859,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1450112099,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1450112505,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1450112753,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/tag_cloud.php'),(1450113084,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1450114203,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1450114219,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1450114570,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1450114573,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1450114577,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1450114581,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1450114718,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1450114754,'23.252.114.50',1,'Safari 600.1.4','Unknown','','IANA','','','','/goods.php'),(1450115308,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1450115451,'23.252.114.50',2,'Safari 601.1','Unknown','zh-tw','IANA','','','','/index.php'),(1450116001,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1450116111,'23.252.114.50',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1450116128,'23.252.114.50',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1450116147,'23.252.114.50',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1450116165,'23.252.114.50',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1450116182,'23.252.114.50',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1450116199,'23.252.114.50',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1450116216,'23.252.114.50',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1450116235,'23.252.114.50',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1450116251,'23.252.114.50',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1450116267,'23.252.114.50',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1450116283,'23.252.114.50',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1450116298,'23.252.114.50',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1450116315,'23.252.114.50',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1450116332,'23.252.114.50',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1450116377,'23.252.114.50',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/user.php'),(1450116391,'23.252.114.50',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/snatch.php'),(1450116775,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1450117787,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1450117989,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1450118215,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1450118442,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1450119450,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1450119895,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1450119925,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1450121556,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1450121560,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1450121563,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1450121565,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1450121567,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1450122079,'23.252.114.50',1,'Unknow browser','Unknown','zh-tw','IANA','http://r.search.yahoo.com','/_ylt=A8tUwYsyG29WXTsACexxOSY5;_ylu=X3oDMTBzc2psYWs3BGNvbG8DdHcxBHBvcwMxMAR2dGlkAwRzZWMDc3I-/RV=2/RE=1450150834/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fgoods.php%3fid%3d17/RK=0/RS=IIaZJ4TdH0EbK','','/goods.php'),(1450122699,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1450124174,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1450124836,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1450125011,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1450126280,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/snatch.php'),(1450126532,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1450126740,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1450128260,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1450130699,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1450131601,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1450131749,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1450132394,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1450132646,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1450133245,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1450133463,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1450135092,'23.252.114.50',1,'Safari 9537.53','Unknown','','IANA','','','','/category.php'),(1450135123,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1450137267,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1450139556,'23.252.114.50',1,'Safari 600.1.4','Unknown','','IANA','','','','/article.php'),(1450141310,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1450142004,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1450143124,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1450144572,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1450145712,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1450147132,'23.252.114.50',1,'Unknow browser','Windows NT','zh-TW','IANA','http://www.bing.com','/search?q=%E5%90%8D%E7%89%8C%E9%A6%99%E6%B0%B4&qs=n&form=QBRE&pq=%E5%90%8D%E7%89%8C%E9%A6%99%E6%B0%B4&sc=8-4&sp=-1&sk=&cvid=8F98950326A5458AB0DC08C14FF9F789','','/category.php'),(1450148364,'23.252.114.50',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1450148387,'23.252.114.50',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1450148409,'23.252.114.50',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1450148816,'23.252.114.50',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=6','','/category.php'),(1450149072,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1450149748,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1450149970,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1450152034,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1450152036,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1450153690,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1450154136,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1450155444,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/user.php'),(1450155693,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1450156494,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1450157154,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1450157829,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1450159646,'23.252.114.50',1,'Safari 537.36','Windows XP','zh-TW,zh','IANA','http://kingtale3.inspsearch.com','/search/web?qsi=11&q=%E4%BF%9D%E9%A4%8A%E5%93%81%E5%85%AC%E5%8F%B8%E7%B0%A1%E4%BB%8B&p=2&fcoid=4&fcop=bottomnav&fpid=2','','/article.php'),(1450160060,'23.252.114.50',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=165&img=305','','/gallery.php'),(1450160618,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1450161031,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1450161450,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/user.php'),(1450161704,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1450163487,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1450163528,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1450164268,'23.252.114.50',1,'Safari 600.1.4','Unknown','','IANA','','','','/brand.php'),(1450165010,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1450165884,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1450166589,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1450169024,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1450171626,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1450172797,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1450173527,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1450174373,'23.252.114.50',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1450174388,'23.252.114.50',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1450174404,'23.252.114.50',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1450174419,'23.252.114.50',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1450174433,'23.252.114.50',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1450174447,'23.252.114.50',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1450174461,'23.252.114.50',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1450174475,'23.252.114.50',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1450174489,'23.252.114.50',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1450174503,'23.252.114.50',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1450174517,'23.252.114.50',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1450174531,'23.252.114.50',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1450174546,'23.252.114.50',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1450174560,'23.252.114.50',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1450174573,'23.252.114.50',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1450174613,'23.252.114.50',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/flow.php'),(1450175281,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1450176936,'23.252.114.50',1,'Safari 537.36','Linux','zh-cn, zh','IANA','','','','/index.php'),(1450177889,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1450178874,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1450179190,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1450179417,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1450179800,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1450181115,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1450181637,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1450181912,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1450182118,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1450183267,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1450183618,'23.252.114.50',1,'Safari 537.36','Linux','zh-TW,zh','IANA','http://r.search.yahoo.com','/_ylt=A8tUwY2uCnBWYQ4ATzFxOSY5;_ylu=X3oDMTE0bzk3djFoBGNvbG8DdHcxBHBvcwM0BHZ0aWQDVUlUV01DMV8xBHNlYwNzcg--/RV=2/RE=1450212142/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d12/RK=0/R','','/category.php'),(1450184336,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1450184494,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1450184498,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1450185104,'23.252.114.50',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=4&id=1','','/category.php'),(1450185358,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1450186682,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1450187838,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1450188384,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1450188521,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1450188534,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1450188723,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1450188855,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1450190005,'23.252.114.50',2,'Safari 600.1.4','Unknown','zh-tw','IANA','http://www.chanshanger.com.tw','/category.php?id=10','','/category.php'),(1450190143,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1450190391,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1450190423,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1450192247,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1450192938,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1450193936,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1450195344,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1450195468,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/article_cat.php'),(1450196050,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1450196106,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1450196790,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1450197046,'23.252.114.50',1,'Safari 600.1.4','Unknown','','IANA','','','','/goods.php'),(1450197310,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1450197826,'23.252.114.50',1,'Safari 537.36','Linux','','IANA','','','','/index.php'),(1450199438,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1450199520,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1450199620,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1450199847,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1450199952,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1450200311,'23.252.114.50',1,'Safari 600.1.4','Unknown','','IANA','','','','/index.php'),(1450200595,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1450202649,'23.252.114.50',1,'Safari 9537.53','Unknown','','IANA','','','','/goods.php'),(1450203048,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1450203314,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1450203502,'23.252.114.50',1,'Unknow browser','Unknown','ru, uk','IANA','','','','/index.php'),(1450203705,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1450204062,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1450205029,'23.252.114.50',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1450207358,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1450208343,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1450208591,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1450209559,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1450209725,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1450209914,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1450210236,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/tag_cloud.php'),(1450211294,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1450211491,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1450211713,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1450211735,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1450216588,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1450217240,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1450218182,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1450218600,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1450218605,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1450218611,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1450218616,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1450218778,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1450218861,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1450218863,'23.252.114.50',1,'Safari 9537.53','Unknown','','IANA','','','','/category.php'),(1450219739,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1450220100,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1450220633,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1450220706,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1450220829,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1450222025,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1450222034,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1450222051,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1450222089,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1450222334,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1450222382,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1450222385,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1450222388,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1450222503,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1450222506,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1450222510,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1450222512,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1450222515,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1450222518,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1450222520,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1450222522,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1450222525,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1450222527,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1450222531,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1450222533,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1450222536,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1450222538,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1450222540,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1450222542,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1450222545,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1450222547,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1450222550,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1450222553,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1450222555,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1450222558,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1450222560,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1450222562,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1450222565,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1450222568,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1450222570,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1450222573,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1450222575,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1450222578,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1450222580,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1450222583,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1450222585,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1450222588,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1450222590,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1450222592,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1450222594,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1450222597,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1450222599,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1450222601,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1450222604,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1450224215,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1450224510,'23.252.114.50',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=5','','/brand.php'),(1450224523,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1450224598,'23.252.114.50',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=3','','/brand.php'),(1450224677,'23.252.114.50',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=12','','/brand.php'),(1450224820,'23.252.114.50',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=27','','/brand.php'),(1450225122,'23.252.114.50',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=3','','/brand.php'),(1450225450,'23.252.114.50',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=18','','/brand.php'),(1450225777,'23.252.114.50',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=3','','/brand.php'),(1450225820,'23.252.114.50',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=2','','/brand.php'),(1450226200,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1450226202,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1450226204,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1450226207,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1450226209,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1450226211,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1450226213,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1450226215,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1450226217,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1450226219,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1450226222,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1450226224,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1450226226,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1450226228,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1450226230,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1450226232,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1450226234,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1450226236,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/catalog.php'),(1450226239,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1450226241,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1450226243,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1450226245,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1450226247,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1450226249,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1450226252,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1450226254,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1450226256,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1450226258,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/flow.php'),(1450226261,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/group_buy.php'),(1450226263,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1450226265,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/pick_out.php'),(1450226267,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/search.php'),(1450226269,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/tag_cloud.php'),(1450226271,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/user.php'),(1450226273,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/user.php'),(1450226275,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/user.php'),(1450226279,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1450226282,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1450226284,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1450226286,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1450226288,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1450226290,'23.252.114.50',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1450226416,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1450226492,'23.252.114.50',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=25','','/brand.php'),(1450226577,'23.252.114.50',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1450226699,'23.252.114.50',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=14&id=29','','/brand.php'),(1450226844,'23.252.114.50',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=17&id=1','','/category.php'),(1450226893,'23.252.114.50',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=28&id=1','','/category.php'),(1450226986,'23.252.114.50',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=1','','/brand.php'),(1450228570,'23.252.114.50',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=26&id=1','','/category.php'),(1450228574,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1450228744,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1450228910,'23.252.114.50',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=8','','/brand.php'),(1450229139,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1450229366,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1450229388,'23.252.114.50',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=11','','/category.php'),(1450229593,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1450229656,'23.252.114.50',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=25','','/category.php'),(1450229751,'23.252.114.50',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/flow.php','','/flow.php'),(1450229820,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1450229930,'23.252.114.50',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=22','','/goods.php'),(1450230048,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1450230274,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1450230501,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1450230621,'23.252.114.50',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=29','','/brand.php'),(1450230728,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1450230955,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1450230992,'23.252.114.50',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=85&img=398','','/gallery.php'),(1450231064,'23.252.114.50',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=12&id=7','','/category.php'),(1450231182,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1450231409,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1450231608,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1450231863,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1450231874,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1450232122,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/search.php'),(1450232240,'23.252.114.50',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1450232252,'23.252.114.50',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1450232317,'66.249.73.178',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1450232423,'66.249.73.191',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1450232544,'66.249.73.178',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1450232771,'66.249.73.191',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1450232997,'66.249.73.187',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1450233224,'66.249.73.178',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1450233357,'182.118.20.169',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/tag_cloud.php','','/tag_cloud.php'),(1450233451,'66.249.73.178',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1450233906,'66.249.65.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1450234133,'66.249.73.191',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1450234359,'66.249.73.187',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1450234813,'66.249.65.31',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1450235041,'66.249.73.187',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1450235253,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1450235267,'66.249.73.191',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1450235721,'66.249.65.31',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1450235948,'66.249.73.187',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1450236175,'66.249.73.191',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1450236263,'157.55.39.96',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1450236402,'66.249.73.191',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1450236629,'66.249.65.31',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1450236838,'66.249.65.24',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1450236856,'66.249.73.187',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1450236919,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/search.php'),(1450237083,'66.249.73.191',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1450237403,'66.249.73.187',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1450237537,'66.249.73.187',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1450237712,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1450237910,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1450237991,'66.249.73.187',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1450238132,'157.55.39.162',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1450238445,'66.249.73.178',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1450238672,'66.249.73.178',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1450238996,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1450239126,'66.249.73.178',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1450239352,'66.249.73.178',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1450239580,'66.249.73.191',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1450239806,'66.249.73.187',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1450239997,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1450240034,'66.249.73.178',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1450240143,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1450240487,'66.249.73.191',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1450240704,'114.136.96.229',3,'Safari 601.1','Unknown','zh-tw','IANA','','','','/index.php'),(1450240714,'66.249.73.191',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1450240941,'66.249.73.178',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1450241395,'66.249.73.187',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1450241622,'66.249.73.187',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1450241849,'66.249.73.191',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1450242076,'66.249.73.187',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1450242077,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1450242303,'66.249.73.191',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1450242530,'66.249.73.191',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1450242757,'66.249.73.191',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1450242984,'66.249.73.191',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1450243401,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1450243438,'66.249.73.178',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1450243539,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1450244119,'66.249.73.191',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1450244318,'207.46.13.29',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1450244346,'66.249.73.187',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1450244573,'66.249.73.187',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1450244800,'66.249.73.178',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1450245027,'66.249.73.187',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1450245253,'66.249.73.178',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1450245708,'66.249.73.191',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1450245934,'66.249.73.178',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1450246161,'66.249.73.187',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1450246616,'66.249.73.191',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1450246842,'66.249.73.178',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1450247296,'66.249.73.191',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1450247977,'66.249.73.187',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1450248204,'66.249.73.178',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1450248431,'66.249.73.191',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1450248658,'66.249.73.178',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1450249339,'66.249.73.178',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1450249425,'207.46.13.29',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1450249566,'66.249.73.191',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1450250020,'66.249.73.187',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1450250093,'40.77.167.81',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1450250224,'40.77.167.81',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1450250247,'66.249.73.191',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1450250474,'66.249.73.178',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1450251119,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1450252038,'207.46.13.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1450252056,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1450252227,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1450253424,'66.249.73.191',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1450253679,'40.77.167.81',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1450253729,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1450253885,'66.249.73.178',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1450254112,'66.249.73.178',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1450254292,'49.216.150.201',1,'Safari 9537.53','Unknown','zh-tw','IANA','','','','/index.php'),(1450254339,'66.249.73.191',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1450254436,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1450254566,'66.249.73.187',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1450254793,'66.249.73.187',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1450255901,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1450255928,'66.249.73.187',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1450255997,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1450256154,'66.249.73.187',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1450256382,'66.249.73.191',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1450256608,'66.249.73.187',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1450256836,'66.249.73.187',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1450256906,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1450257062,'66.249.73.178',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1450257290,'66.249.73.191',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1450257516,'66.249.73.178',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1450257970,'66.249.73.191',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1450258425,'66.249.73.191',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1450258571,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1450258651,'66.249.73.178',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1450258878,'66.249.73.187',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1450259105,'66.249.73.178',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1450259109,'157.55.39.152',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1450259332,'66.249.73.178',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1450259338,'207.46.13.129',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1450259559,'66.249.73.187',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1450261811,'157.55.39.152',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1450262873,'207.46.13.26',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1450264949,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1450266946,'157.55.39.153',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1450268218,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1450268617,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1450268623,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1450268627,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1450268629,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1450268632,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1450269026,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1450269938,'66.249.73.191',1,'Safari 600.1.4','Unknown','','美国','','','','/article.php'),(1450270760,'157.55.39.152',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1450270908,'157.55.39.153',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1450271339,'157.55.39.141',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1450272146,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1450273194,'157.55.39.152',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1450274558,'40.77.167.81',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1450276286,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1450277685,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1450277701,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1450277719,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1450277727,'40.77.167.81',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1450277736,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1450277753,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1450277771,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1450277788,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1450277807,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1450277824,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1450277841,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1450277859,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1450277875,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1450277893,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1450277926,'219.84.253.160',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','https://tw.search.yahoo.com','/','','/article.php'),(1450277945,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1450277962,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1450277980,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1450277997,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1450278012,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1450278290,'157.55.39.141',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1450278694,'111.251.105.54',1,'Safari 537.36','Windows XP','zh-TW,zh','IANA','https://tw.search.yahoo.com','/','','/category.php'),(1450279040,'150.70.173.52',1,'Internet Explorer 8.0','Windows XP','','日本','','','','/category.php'),(1450280944,'182.118.25.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=10&id=3','','/brand.php'),(1450281404,'23.252.114.50',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=12&id=30','','/brand.php'),(1450281526,'23.252.114.50',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=16&id=29','','/brand.php'),(1450281543,'23.252.114.50',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=4','','/brand.php'),(1450281734,'157.55.39.112',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1450281734,'157.55.39.112',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1450281735,'157.55.39.112',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1450281735,'157.55.39.112',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1450281736,'157.55.39.112',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1450281736,'157.55.39.112',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1450281737,'157.55.39.112',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1450281738,'157.55.39.112',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1450281738,'157.55.39.112',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1450281739,'157.55.39.112',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1450281739,'157.55.39.112',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1450281740,'157.55.39.112',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1450281740,'157.55.39.112',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1450281741,'157.55.39.112',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1450281741,'157.55.39.112',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1450281742,'157.55.39.112',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1450281743,'157.55.39.112',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1450281743,'157.55.39.112',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1450281744,'157.55.39.112',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1450281744,'157.55.39.112',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1450281745,'157.55.39.112',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1450281745,'157.55.39.112',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1450281746,'157.55.39.112',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1450281747,'157.55.39.112',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1450281747,'157.55.39.112',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1450281748,'157.55.39.112',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1450281748,'157.55.39.112',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1450281749,'157.55.39.112',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1450281749,'157.55.39.112',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1450281750,'157.55.39.112',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1450281764,'157.55.39.112',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1450281765,'157.55.39.112',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1450281765,'157.55.39.112',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1450281765,'157.55.39.112',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1450281766,'157.55.39.112',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1450281766,'157.55.39.112',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1450281767,'157.55.39.112',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1450281767,'157.55.39.112',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1450281768,'157.55.39.112',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1450281768,'157.55.39.112',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1450282104,'23.252.114.50',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=18','','/brand.php'),(1450282456,'182.118.20.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=20','','/brand.php'),(1450282523,'23.252.114.50',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=5','','/brand.php'),(1450282538,'157.55.39.162',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1450282538,'157.55.39.162',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1450282538,'157.55.39.162',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1450282539,'157.55.39.162',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1450282540,'157.55.39.162',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1450282540,'157.55.39.162',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1450282541,'157.55.39.162',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1450282541,'157.55.39.162',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1450282542,'157.55.39.162',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1450282543,'157.55.39.162',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1450282543,'157.55.39.162',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1450282544,'157.55.39.162',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1450282544,'157.55.39.162',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1450282545,'157.55.39.162',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1450282546,'157.55.39.162',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1450282546,'157.55.39.162',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1450282547,'157.55.39.162',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1450282547,'157.55.39.162',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1450282548,'157.55.39.162',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1450282548,'157.55.39.162',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1450282549,'157.55.39.162',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1450282551,'23.252.114.50',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=9','','/brand.php'),(1450282562,'157.55.39.162',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1450282562,'157.55.39.162',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1450282563,'157.55.39.162',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1450282563,'157.55.39.162',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1450282564,'157.55.39.162',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1450282565,'157.55.39.162',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1450282565,'157.55.39.162',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1450282566,'157.55.39.162',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1450282567,'157.55.39.162',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1450282582,'23.252.114.50',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=20','','/brand.php'),(1450282723,'23.252.114.50',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=30','','/brand.php'),(1450282747,'23.252.114.50',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=7','','/brand.php'),(1450282797,'182.118.20.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=6','','/brand.php'),(1450282859,'23.252.114.50',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=9','','/category.php'),(1450282961,'182.118.22.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=24','','/brand.php'),(1450283147,'182.118.22.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=12','','/brand.php'),(1450283315,'23.252.114.50',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=117&img=214','','/gallery.php'),(1450283417,'23.252.114.50',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=28','','/category.php'),(1450283421,'182.118.21.249',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=11&id=1','','/category.php'),(1450283500,'182.118.20.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=15','','/category.php'),(1450283588,'182.118.20.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=35','','/category.php'),(1450283597,'182.118.21.238',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=26&id=9','','/category.php'),(1450283601,'182.118.25.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=10','','/category.php'),(1450283601,'182.118.25.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=16','','/category.php'),(1450283718,'23.252.114.50',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=33&id=19','','/brand.php'),(1450283734,'182.118.21.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=13','','/brand.php'),(1450283972,'182.118.21.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=116&img=213','','/gallery.php'),(1450283990,'157.55.39.163',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1450284090,'182.118.25.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=2&id=8','','/category.php'),(1450284200,'182.118.20.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=11','','/category.php'),(1450284211,'182.118.25.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=31','','/category.php'),(1450284296,'40.77.167.81',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1450284321,'182.118.21.239',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=2','','/category.php'),(1450284376,'62.210.148.233',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1450284868,'23.252.114.50',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=172','','/goods.php'),(1450285767,'40.77.167.81',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1450285939,'182.118.25.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=7&id=8','','/category.php'),(1450286360,'182.118.20.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=3','','/brand.php'),(1450287324,'66.249.73.187',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1450287351,'66.249.73.178',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1450287380,'66.249.73.187',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1450287409,'66.249.73.178',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1450287438,'66.249.65.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1450287540,'66.249.73.187',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1450287603,'207.46.13.29',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1450287767,'66.249.73.187',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1450287993,'66.249.73.191',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1450288220,'66.249.73.187',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1450288447,'66.249.73.191',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1450288674,'66.249.73.178',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1450288901,'66.249.73.191',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1450288963,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1450289128,'66.249.73.191',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1450289355,'66.249.73.187',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1450289582,'66.249.73.187',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1450289809,'66.249.73.178',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1450290036,'66.249.73.191',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1450290263,'66.249.73.191',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1450290424,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1450290490,'66.249.73.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1450290589,'157.55.39.162',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1450290717,'66.249.73.142',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1450291171,'66.249.73.151',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1450291398,'66.249.73.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1450291625,'66.249.73.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1450291851,'66.249.73.142',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1450292306,'66.249.73.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1450292532,'66.249.73.151',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1450292946,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1450293698,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1450295904,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1450296301,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1450297293,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1450297622,'217.160.13.78',1,'FireFox 3.5.2','Windows XP','','德国','http://www.chanshanger.com.tw','/article.php?id=28\\\'A=0','','/article.php'),(1450298908,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1450300825,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/group_buy.php'),(1450303674,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1450303726,'157.55.39.162',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1450304215,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/article_cat.php'),(1450307644,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1450308428,'66.249.73.142',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1450308654,'66.249.73.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1450308722,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1450308882,'66.249.73.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1450309190,'157.55.39.112',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1450309335,'66.249.65.24',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1450309563,'66.249.73.187',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1450309789,'66.249.73.178',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1450310016,'66.249.73.191',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1450310243,'66.249.73.178',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1450310697,'66.249.73.178',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1450310924,'66.249.73.191',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1450311016,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1450311151,'66.249.73.178',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1450311257,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1450311644,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1450311997,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1450312179,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1450312273,'66.249.65.24',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1450312564,'66.249.65.31',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1450312606,'66.249.65.24',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1450312659,'66.249.65.31',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1450312699,'66.249.65.24',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1450312746,'66.249.65.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1450312796,'66.249.65.24',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1450313550,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1450314652,'125.227.40.68',1,'Unknow browser','Windows NT','zh-TW','台湾省','http://speedial.com','/results.php?q=%E7%BE%8E%E7%99%BD%E9%9C%9C&a=spd_frg_14_22_ie&f=1&category=web&cd=2XzuyEtN2Y1L1QzuzytDtB0BtAyE0EtCzytD0F0AtDzytAtAtN0D0Tzu0SzzzztDtN1L2XzutBtFtBtDtFtCzytFyCtN1L1CzutCyEtBzytDyD1V1StN1L','','/category.php'),(1450315231,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1450316196,'40.77.167.81',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1450316223,'136.243.103.157',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1450316226,'136.243.103.157',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1450316230,'136.243.103.157',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1450316233,'136.243.103.157',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1450316237,'136.243.103.157',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1450316240,'136.243.103.157',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1450316243,'136.243.103.157',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1450316245,'136.243.103.157',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1450316248,'136.243.103.157',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1450316251,'136.243.103.157',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1450316254,'136.243.103.157',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1450316256,'136.243.103.157',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1450316259,'136.243.103.157',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1450316262,'136.243.103.157',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1450316265,'136.243.103.157',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1450316269,'136.243.103.157',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1450316272,'136.243.103.157',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1450316275,'136.243.103.157',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1450316277,'136.243.103.157',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1450316281,'136.243.103.157',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1450316284,'136.243.103.157',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1450316287,'136.243.103.157',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1450316289,'136.243.103.157',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1450316293,'136.243.103.157',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1450316296,'136.243.103.157',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1450316299,'136.243.103.157',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1450316301,'136.243.103.157',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1450316305,'136.243.103.157',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1450316307,'136.243.103.157',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1450316311,'136.243.103.157',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1450316314,'136.243.103.157',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1450316317,'136.243.103.157',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1450316320,'136.243.103.157',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1450316323,'136.243.103.157',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1450316326,'136.243.103.157',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1450316329,'136.243.103.157',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1450316333,'136.243.103.157',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1450316336,'136.243.103.157',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1450316339,'136.243.103.157',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1450316342,'136.243.103.157',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1450316345,'136.243.103.157',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1450316348,'136.243.103.157',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1450316351,'136.243.103.157',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1450316354,'136.243.103.157',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1450316357,'136.243.103.157',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1450316360,'136.243.103.157',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1450316364,'136.243.103.157',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1450316367,'136.243.103.157',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1450316370,'136.243.103.157',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1450316373,'136.243.103.157',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1450316375,'136.243.103.157',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1450316378,'136.243.103.157',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1450316380,'136.243.103.157',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1450316383,'136.243.103.157',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1450316385,'136.243.103.157',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1450316388,'136.243.103.157',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1450316390,'136.243.103.157',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1450316393,'136.243.103.157',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1450316396,'136.243.103.157',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1450316490,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1450316490,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/index.php'),(1450316968,'158.69.214.118',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1450316970,'158.69.214.118',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1450316974,'158.69.214.118',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1450316980,'158.69.214.118',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1450318644,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1450318775,'74.91.26.114',1,'FireFox 34.0','Windows NT','en-us','加拿大','','','','/index.php'),(1450319300,'157.55.39.142',1,'Safari 9537.53','Unknown','','美国','','','','/snatch.php'),(1450319867,'62.210.148.233',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1450319870,'62.210.148.233',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1450319875,'62.210.148.233',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1450319877,'62.210.148.233',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1450322843,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1450323802,'66.249.73.191',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1450324079,'185.75.190.38',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1450324083,'185.75.190.38',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1450324084,'185.75.190.38',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1450324087,'185.75.190.38',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1450324089,'185.75.190.38',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1450326292,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1450326302,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1450327095,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1450327263,'66.249.73.191',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1450327719,'66.249.73.178',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1450328173,'66.249.73.178',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1450330369,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1450332713,'66.249.73.191',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1450332870,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1450332939,'66.249.73.187',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1450334032,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1450334719,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/article.php'),(1450334724,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/index.php'),(1450334728,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1450334733,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1450334768,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/article.php'),(1450334772,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/index.php'),(1450334958,'182.118.53.51',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=30&id=2','','/category.php'),(1450335220,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1450335238,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1450335257,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1450335275,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1450335292,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1450335309,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1450335326,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1450335341,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1450335356,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1450335371,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1450335386,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1450335401,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1450335417,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1450335432,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1450335447,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1450335492,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1450335644,'66.249.65.28',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1450337098,'157.55.39.163',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1450337377,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1450337475,'66.249.65.31',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1450337592,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1450338115,'66.249.73.187',1,'Safari 600.1.4','Unknown','','美国','','','','/goods.php'),(1450338634,'40.77.167.81',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1450338739,'157.55.39.112',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1450338899,'40.77.167.81',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1450339154,'182.118.20.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=20&id=6','','/category.php'),(1450339313,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1450339438,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1450339592,'157.55.39.141',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1450339929,'157.55.39.141',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1450339942,'157.55.39.112',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1450340232,'157.55.39.112',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1450340553,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1450340557,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1450340559,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1450340562,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1450340565,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1450340567,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1450340569,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1450340571,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1450340573,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1450340576,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1450340578,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1450340580,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1450340582,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1450344066,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1450344108,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1450344249,'66.249.73.191',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1450346066,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1450346282,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1450346748,'157.55.39.141',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1450346749,'157.55.39.141',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1450346750,'157.55.39.141',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1450347637,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1450349768,'101.226.33.217',1,'Safari 537.36','Linux','zh-cn, zh','IANA','','','','/index.php'),(1450349920,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1450351381,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1450351905,'157.55.39.141',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1450354582,'94.154.238.78',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1450354585,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1450354588,'94.154.238.78',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1450354658,'94.154.238.78',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1450354677,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1450354682,'94.154.238.78',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1450355468,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1450355554,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1450356491,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1450356498,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1450356501,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1450356511,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1450356524,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1450357930,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1450357991,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1450359141,'51.254.121.188',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1450359969,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1450360196,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1450361454,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1450362049,'66.249.79.211',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1450362336,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1450362384,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1450362757,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1450363123,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/flow.php'),(1450364487,'157.55.39.112',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1450364514,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1450364895,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1450365188,'51.254.129.9',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1450365198,'51.254.129.9',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1450366912,'157.55.39.141',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1450366990,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1450369071,'151.80.31.152',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1450369298,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1450370361,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1450370365,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/index.php'),(1450370370,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1450370372,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/index.php'),(1450370375,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1450370379,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1450370381,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1450370385,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1450370392,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1450370395,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1450370399,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1450370401,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1450370403,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1450370405,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1450370407,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1450370411,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1450370414,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1450370416,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1450370419,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1450370422,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1450370427,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1450370432,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/index.php'),(1450370444,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1450370447,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1450370450,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1450370452,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1450370465,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1450370470,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1450370473,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1450370505,'157.55.39.141',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1450370665,'151.80.31.152',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1450370853,'36.239.159.43',1,'Safari 601.1','Unknown','zh-tw','IANA','https://www.google.com.tw','/','','/category.php'),(1450370891,'151.80.31.152',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1450371558,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1450371701,'223.26.97.187',1,'Unknow browser','Windows NT','zh-TW','IANA','http://r.search.yahoo.com','/_ylt=A8tUwYzX6XJWhB0AOppr1gt.;_ylu=X3oDMTBya2hyZXZkBGNvbG8DdHcxBHBvcwMzBHZ0aWQDBHNlYwNzcg--/RV=2/RE=1450400344/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d11/RK=0/RS=bJoFYwiazi','','/category.php'),(1450372339,'151.80.31.152',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1450372739,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1450372999,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1450373066,'40.77.167.81',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1450374373,'151.80.31.152',1,'Unknow browser','Unknown','','欧洲','','','','/article.php'),(1450376007,'182.118.25.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=27&id=29','','/brand.php'),(1450376397,'23.252.114.50',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=12','','/brand.php'),(1450376397,'182.118.20.162',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=2&page=1','','/article_cat.php'),(1450376507,'182.118.25.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=13&id=6','','/category.php'),(1450376566,'182.118.21.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=10','','/brand.php'),(1450376573,'23.252.114.50',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=7','','/brand.php'),(1450376601,'182.118.25.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=10&id=27','','/brand.php'),(1450376602,'182.118.25.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=15','','/brand.php'),(1450376762,'23.252.114.50',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/catalog.php','','/catalog.php'),(1450376770,'23.252.114.50',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=12&id=35','','/category.php'),(1450376801,'182.118.20.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=24','','/brand.php'),(1450376810,'23.252.114.50',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=10&id=1','','/category.php'),(1450376922,'23.252.114.50',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=18&id=1','','/category.php'),(1450376960,'182.118.22.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=2','','/brand.php'),(1450376987,'23.252.114.50',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=12','','/category.php'),(1450377023,'23.252.114.50',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=13','','/category.php'),(1450377039,'23.252.114.50',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=18&id=37','','/category.php'),(1450377178,'182.118.25.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=8','','/brand.php'),(1450377182,'23.252.114.50',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=4&id=9','','/category.php'),(1450377211,'182.118.20.168',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=23&id=11','','/category.php'),(1450377259,'182.118.20.173',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=23&id=1','','/category.php'),(1450377300,'23.252.114.50',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=7&id=1','','/category.php'),(1450377310,'182.118.20.250',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=13','','/brand.php'),(1450377346,'182.118.20.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=20&id=1','','/category.php'),(1450377443,'23.252.114.50',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=22&img=44','','/gallery.php'),(1450377529,'23.252.114.50',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=26','','/brand.php'),(1450377564,'182.118.22.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=28','','/category.php'),(1450377568,'23.252.114.50',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=8&id=9','','/category.php'),(1450377770,'23.252.114.50',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=120&img=221','','/gallery.php'),(1450377805,'182.118.20.173',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=1','','/category.php'),(1450377820,'182.118.20.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=10','','/category.php'),(1450377820,'182.118.20.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=8','','/category.php'),(1450377829,'23.252.114.50',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=72&img=132','','/gallery.php'),(1450377886,'23.252.114.50',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=76','','/goods.php'),(1450377901,'23.252.114.50',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=37','','/goods.php'),(1450377917,'182.118.20.168',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=30&id=15','','/category.php'),(1450377922,'23.252.114.50',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=4','','/category.php'),(1450377934,'182.118.25.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=1','','/category.php'),(1450377934,'182.118.25.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=20&id=6','','/category.php'),(1450377935,'182.118.22.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=14','','/category.php'),(1450378009,'182.118.25.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=19&id=1','','/category.php'),(1450378106,'182.118.25.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=7','','/category.php'),(1450378179,'182.118.21.250',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/search.php?intro=new','','/search.php'),(1450378304,'182.118.20.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=22','','/category.php'),(1450378437,'157.55.39.141',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1450378451,'182.118.25.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=27&id=37','','/category.php'),(1450378459,'182.118.22.247',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=37','','/category.php'),(1450379057,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1450379327,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1450379741,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1450379777,'182.118.20.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=17','','/category.php'),(1450380044,'40.77.167.81',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1450380163,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1450380413,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1450381149,'151.80.31.152',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1450382061,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1450382404,'157.55.39.112',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1450383353,'151.80.31.152',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1450383608,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1450387289,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1450388061,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1450388173,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1450388175,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1450388178,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1450388180,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1450388182,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1450388184,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1450388186,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1450388189,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1450388191,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1450388194,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1450388196,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1450388198,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1450388201,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1450388203,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1450388205,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1450388207,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1450388209,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1450388212,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1450388215,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1450388217,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1450388221,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1450388224,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1450388226,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1450388228,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1450388230,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1450388232,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1450388234,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1450388237,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1450388239,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1450388242,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1450388244,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1450388246,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1450388249,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1450388252,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1450388254,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1450388256,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1450388258,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1450388261,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1450388263,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1450388265,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1450388268,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1450388270,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1450388272,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1450388274,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1450388277,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1450388279,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1450388281,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1450388284,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1450388286,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1450388288,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1450388290,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1450388292,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1450388295,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1450388297,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1450388299,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1450388302,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1450388305,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1450388307,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1450388310,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1450388312,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1450388315,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1450388318,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1450388320,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1450388323,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1450388325,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1450388328,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1450388330,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1450388333,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1450388335,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1450388337,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1450388339,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1450388341,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1450388344,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1450388346,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1450388348,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1450388350,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1450388353,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1450388355,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1450388357,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1450388359,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1450388362,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1450388364,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1450388366,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1450388369,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1450388371,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1450388373,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1450389441,'66.249.66.131',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1450390151,'40.77.167.81',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1450390154,'40.77.167.81',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1450390329,'101.226.167.239',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=10&id=5','','/brand.php'),(1450390948,'216.145.5.42',1,'FireFox 3.5.2','Windows XP','en-us,fr-be','美国','http://whois.domaintools.com','/chanshanger.com','','/index.php'),(1450390970,'23.252.114.50',1,'FireFox 3.5.2','Windows XP','en-us,fr-be','IANA','http://whois.domaintools.com','/chanshanger.com.tw','','/index.php'),(1450391055,'207.46.13.129',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1450391887,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1450392946,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1450392958,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1450392970,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1450392984,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1450392997,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1450393008,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1450393019,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1450393030,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1450393041,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1450393050,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1450393060,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1450393070,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1450393080,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1450393090,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1450393119,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1450393120,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1450393130,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1450393217,'123.195.17.227',1,'Safari 534.30','Linux','zh-TW, en-US','台湾省','','','','/category.php'),(1450394201,'66.249.66.131',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1450394974,'123.195.17.227',2,'Safari 534.30','Linux','zh-TW, en-US','台湾省','','','','/category.php'),(1450395012,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1450397649,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1450397698,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1450398757,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1450398802,'157.55.39.112',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1450399193,'66.249.66.114',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1450399309,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1450400825,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1450402367,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1450402842,'157.55.39.112',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1450404164,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1450404241,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1450405777,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1450406117,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1450407050,'207.46.13.95',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1450407612,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1450408527,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1450408565,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1450409358,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1450410292,'66.249.66.116',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1450410356,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1450410360,'195.154.169.85',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1450412104,'66.249.66.114',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1450412437,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/article.php'),(1450412472,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1450412495,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1450412513,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1450413436,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1450413439,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1450413443,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1450414137,'66.249.66.114',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1450415457,'66.249.66.116',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1450415801,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1450416196,'66.249.66.114',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1450416386,'136.243.103.157',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1450416389,'136.243.103.157',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1450416392,'136.243.103.157',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1450416395,'136.243.103.157',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1450417272,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1450417409,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1450418139,'66.249.66.136',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1450418234,'157.55.39.250',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1450418470,'66.249.66.131',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1450418626,'66.249.66.116',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1450418744,'66.249.66.136',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1450418942,'207.46.13.95',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1450419551,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1450420241,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1450420296,'66.249.66.116',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1450422153,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1450422498,'66.249.66.116',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1450423020,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1450424223,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1450424375,'66.249.66.114',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1450426204,'66.249.66.116',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1450429943,'157.55.39.83',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1450429943,'157.55.39.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1450430982,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1450430984,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1450430986,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1450430989,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1450430991,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1450430994,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1450430996,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1450430999,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1450431380,'101.226.168.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=15&id=35','','/category.php'),(1450433595,'66.249.66.136',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1450434737,'157.55.39.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1450434826,'157.55.39.243',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1450435613,'66.249.66.116',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1450435792,'66.249.66.116',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1450436335,'66.249.66.116',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1450436410,'66.249.66.118',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1450436542,'66.249.66.118',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1450436913,'66.249.66.116',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1450437138,'66.249.66.118',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1450437365,'66.249.66.118',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1450437591,'66.249.66.114',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1450437819,'66.249.66.116',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1450438213,'66.249.66.116',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1450440073,'66.249.66.114',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1450440423,'157.55.39.243',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1450440432,'66.249.66.114',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1450440792,'66.249.66.118',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1450441544,'66.249.66.131',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1450441712,'66.249.66.118',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1450442365,'66.249.66.116',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1450442736,'66.249.66.118',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1450442905,'207.46.13.170',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1450443656,'66.249.66.114',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1450444215,'66.249.66.118',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1450444787,'66.249.66.114',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1450444804,'157.55.39.243',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1450444855,'66.249.66.118',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1450444975,'66.249.66.118',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1450445310,'66.249.66.116',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1450445965,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1450446047,'111.251.254.229',1,'Safari 601.1','Unknown','zh-tw','IANA','http://r.search.yahoo.com','/_ylt=A8tUwYrlDHRW.n4AM3hxOSY5;_ylu=X3oDMTByYzhha3F2BGNvbG8DdHcxBHBvcwMxBHZ0aWQDBHNlYwNzcg--/RV=2/RE=1450474854/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fbrand.php%3fid%3d22/RK=0/RS=T7MwWiCrlBOhN','','/brand.php'),(1450446963,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1450447915,'66.249.66.116',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1450448104,'66.249.66.118',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1450448846,'66.249.66.116',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1450449137,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1450449396,'157.55.39.242',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1450449543,'207.46.13.189',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1450451604,'66.249.69.209',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1450451723,'66.249.69.214',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1450451835,'66.249.69.214',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1450451956,'66.249.69.209',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1450452022,'66.249.69.219',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1450452056,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1450452154,'66.249.69.209',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1450453072,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1450453382,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1450454078,'101.226.167.214',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=10&id=3','','/brand.php'),(1450454135,'182.118.25.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=15&id=30','','/brand.php'),(1450454379,'101.226.168.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=2','','/article.php'),(1450454388,'101.226.166.200',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=16&id=30','','/brand.php'),(1450454418,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1450454574,'66.249.69.209',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1450454849,'101.226.168.206',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=33&id=19','','/brand.php'),(1450454932,'101.226.168.206',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=12','','/brand.php'),(1450455111,'101.226.167.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=20','','/brand.php'),(1450455122,'101.226.167.245',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=17','','/brand.php'),(1450455180,'101.226.168.253',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=2','','/brand.php'),(1450455185,'101.226.167.217',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=9','','/brand.php'),(1450455194,'101.226.168.202',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=25','','/brand.php'),(1450455210,'101.226.168.223',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=12','','/brand.php'),(1450455228,'66.249.69.209',1,'Safari 600.1.4','Unknown','','美国','','','','/goods.php'),(1450455252,'101.226.169.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=23','','/brand.php'),(1450455295,'66.249.69.209',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1450455306,'101.226.169.213',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=8','','/brand.php'),(1450455411,'101.226.166.204',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=3','','/brand.php'),(1450455447,'182.118.20.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=3','','/brand.php'),(1450455513,'66.249.69.209',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1450455526,'101.226.168.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=5','','/brand.php'),(1450455539,'101.226.168.230',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=23','','/brand.php'),(1450455623,'101.226.167.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=21','','/brand.php'),(1450455630,'101.226.168.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=21','','/brand.php'),(1450455746,'101.226.167.239',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=18&id=35','','/category.php'),(1450455753,'101.226.168.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=1&id=1','','/category.php'),(1450455778,'101.226.168.245',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=27','','/brand.php'),(1450455939,'182.118.22.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=12&id=30','','/brand.php'),(1450456006,'182.118.20.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=24&id=1','','/category.php'),(1450456055,'182.118.20.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=30','','/brand.php'),(1450456123,'182.118.25.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=11','','/category.php'),(1450456171,'101.226.168.253',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=10','','/category.php'),(1450456190,'101.226.166.233',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=26&id=9','','/category.php'),(1450456204,'66.249.69.214',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1450456288,'182.118.20.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=17&id=1','','/category.php'),(1450456327,'101.226.166.253',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=4&id=6','','/category.php'),(1450456446,'101.226.166.244',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=6','','/category.php'),(1450456452,'182.118.22.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=9','','/category.php'),(1450456474,'101.226.167.226',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=12&id=11','','/category.php'),(1450456475,'101.226.167.249',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=12&id=7','','/category.php'),(1450456606,'101.226.166.239',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=28&id=1','','/category.php'),(1450456725,'101.226.167.240',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=35','','/category.php'),(1450456728,'182.118.20.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=21','','/category.php'),(1450456728,'182.118.20.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=37','','/category.php'),(1450456762,'182.118.20.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=25','','/category.php'),(1450456834,'182.118.21.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=11','','/category.php'),(1450456845,'182.118.20.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=18','','/category.php'),(1450456980,'101.226.166.241',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=16','','/category.php'),(1450456983,'66.249.69.214',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1450457023,'101.226.168.250',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=29','','/category.php'),(1450457042,'101.226.169.215',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=65&img=119','','/gallery.php'),(1450457062,'101.226.168.214',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=35','','/category.php'),(1450457100,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/article_cat.php'),(1450457137,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1450457139,'182.118.21.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=27','','/category.php'),(1450457208,'182.118.20.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=3&img=5','','/gallery.php'),(1450457303,'101.226.168.230',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=117&img=214','','/gallery.php'),(1450457331,'182.118.21.240',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=9&id=1','','/category.php'),(1450457369,'101.226.166.201',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/group_buy.php','','/group_buy.php'),(1450457374,'182.118.22.246',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=30','','/category.php'),(1450457470,'101.226.167.239',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=5','','/category.php'),(1450457514,'101.226.167.211',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=50','','/goods.php'),(1450457694,'182.118.21.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=3','','/brand.php'),(1450457717,'101.226.167.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=119&img=219','','/gallery.php'),(1450457807,'101.226.169.206',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=59&img=109','','/gallery.php'),(1450457894,'101.226.166.216',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=81&img=284','','/gallery.php'),(1450458293,'66.249.69.219',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1450458429,'182.118.25.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=1','','/category.php'),(1450458476,'182.118.20.170',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=9','','/category.php'),(1450458479,'182.118.20.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=16','','/category.php'),(1450458586,'182.118.21.243',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=26&img=51','','/gallery.php'),(1450459348,'182.118.22.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1450459754,'66.249.69.214',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1450460030,'40.77.167.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1450460516,'66.249.69.219',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1450460711,'157.55.39.243',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1450461305,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1450461891,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1450462151,'207.46.13.52',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1450462244,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1450462344,'66.249.69.209',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1450462352,'66.249.69.219',1,'Safari 600.1.4','Unknown','','美国','','','','/category.php'),(1450462945,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1450463240,'66.249.69.219',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1450463699,'207.46.13.52',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1450464905,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1450464965,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1450465417,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1450467107,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1450467511,'40.77.167.60',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1450468376,'66.249.69.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1450469368,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1450469517,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1450469797,'207.46.13.52',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1450470449,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1450470729,'66.249.69.209',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1450470782,'66.249.69.214',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1450471619,'157.55.39.243',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1450472503,'207.46.13.52',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1450472689,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1450475139,'207.46.13.52',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1450475581,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1450477153,'207.46.13.189',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1450477153,'207.46.13.189',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1450477154,'207.46.13.189',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1450477154,'207.46.13.189',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1450477155,'207.46.13.189',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1450477155,'207.46.13.189',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1450477156,'207.46.13.189',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1450477156,'207.46.13.189',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1450477156,'207.46.13.189',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1450477157,'207.46.13.189',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1450477157,'207.46.13.189',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1450477158,'207.46.13.189',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1450477159,'207.46.13.189',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1450477159,'207.46.13.189',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1450477160,'207.46.13.189',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1450477160,'207.46.13.189',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1450477161,'207.46.13.189',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1450477192,'207.46.13.52',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1450477193,'207.46.13.52',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1450477193,'207.46.13.52',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1450477193,'207.46.13.52',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1450477194,'207.46.13.52',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1450477194,'207.46.13.52',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1450477195,'207.46.13.52',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1450477195,'207.46.13.52',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1450477196,'207.46.13.52',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1450477196,'207.46.13.52',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1450477196,'207.46.13.52',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1450477197,'207.46.13.52',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1450477198,'207.46.13.52',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1450477198,'207.46.13.52',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1450477199,'207.46.13.52',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1450477199,'207.46.13.52',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1450477200,'207.46.13.52',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1450477200,'207.46.13.52',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1450477265,'40.77.167.60',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1450477265,'40.77.167.60',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1450477266,'40.77.167.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1450477266,'40.77.167.60',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1450477267,'40.77.167.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1450477267,'40.77.167.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1450477268,'40.77.167.60',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1450477268,'40.77.167.60',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1450477269,'40.77.167.60',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1450477269,'40.77.167.60',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1450477270,'40.77.167.60',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1450477270,'40.77.167.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1450477271,'40.77.167.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1450477271,'40.77.167.60',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1450477272,'40.77.167.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1450477272,'40.77.167.60',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1450477273,'40.77.167.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1450477421,'157.55.39.242',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1450477421,'157.55.39.242',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1450477422,'157.55.39.242',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1450477422,'157.55.39.242',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1450477423,'157.55.39.242',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1450477423,'157.55.39.242',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1450477424,'157.55.39.242',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1450477424,'157.55.39.242',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1450477425,'157.55.39.242',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1450477425,'157.55.39.242',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1450477426,'157.55.39.242',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1450477426,'157.55.39.242',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1450477427,'157.55.39.242',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1450477427,'157.55.39.242',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1450477428,'157.55.39.242',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1450477428,'157.55.39.242',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1450477429,'157.55.39.242',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1450477429,'157.55.39.242',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1450477429,'157.55.39.242',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1450477430,'157.55.39.242',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1450477431,'157.55.39.242',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1450477431,'157.55.39.242',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1450477432,'157.55.39.242',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1450477432,'157.55.39.242',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1450477534,'188.165.200.217',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1450477915,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1450479374,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1450479859,'157.55.39.243',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1450480355,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1450481508,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1450482385,'207.46.13.52',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1450482405,'207.46.13.52',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1450483226,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1450483278,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1450485699,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1450485701,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1450485704,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1450485708,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1450485967,'207.46.13.189',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1450486080,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1450486084,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1450486087,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1450486088,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1450486091,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1450486152,'66.249.69.209',1,'Safari 600.1.4','Unknown','','美国','','','','/brand.php'),(1450486314,'157.55.39.243',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1450486553,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1450487293,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1450487295,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1450487298,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1450487300,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1450487302,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1450487304,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1450487306,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1450487309,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1450487311,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1450487313,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1450487315,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1450487317,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1450487321,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1450487323,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1450487327,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1450487330,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1450487333,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1450487336,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1450487338,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1450487340,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1450487342,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1450487344,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1450487346,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1450487349,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1450487351,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1450487353,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1450487356,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1450487358,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1450487360,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1450487362,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1450487365,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1450487367,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1450487370,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1450487372,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1450487374,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1450487376,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1450487379,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1450487381,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1450487383,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1450487385,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1450487388,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1450487390,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1450487392,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1450487394,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1450487396,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1450487399,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1450487401,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1450487404,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1450487406,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1450487408,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1450487410,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1450487412,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1450487414,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1450487417,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1450487419,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1450487422,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1450487425,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1450487427,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1450487429,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1450487431,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1450487434,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1450487436,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1450487438,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1450487440,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1450487443,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1450487445,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1450487447,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1450487449,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1450487451,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1450487454,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1450487456,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1450487458,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1450487461,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1450487463,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1450487465,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1450487467,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1450487470,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1450487472,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1450487472,'157.55.39.243',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1450487474,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1450487477,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1450487479,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1450487481,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1450487483,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1450487485,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1450487488,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1450487490,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1450487611,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/category.php'),(1450488679,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1450490266,'39.9.3.91',1,'Safari 537.36','Linux','zh-TW,en-US','IANA','http://r.search.yahoo.com','/_ylt=Ak.CZ5OZoC861LPLKYO7e4WenIlQ;_ylu=X3oDMTlwNTViNTZrBDADW29iamVjdCBPYmplY3RdBGNhdGVnb3J5A2FsZ28EaXQDU3IEbG9nT3ducgNjb3Ntb3MEcG9zAzEEcG9zaXRpb24Dd2ViXzFfMARyc2NyAy0xOC40NDU5BHNjaWQDMTIzMjgEc2VjA3Ny','','/category.php'),(1450492185,'40.77.167.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1450492452,'66.249.69.214',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1450493031,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1450493301,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1450493435,'66.249.69.214',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1450493766,'66.249.69.214',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1450493832,'66.249.69.209',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1450493894,'66.249.69.214',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1450493913,'66.249.69.214',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1450493980,'66.249.69.214',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1450494399,'182.118.22.142',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=11','','/category.php'),(1450495306,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1450495422,'66.249.69.214',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1450495663,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1450495710,'66.249.69.219',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1450495777,'207.46.13.52',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1450496361,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1450496377,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1450496482,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1450496611,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1450496997,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1450498367,'66.249.69.209',1,'Safari 600.1.4','Unknown','','美国','','','','/group_buy.php'),(1450498522,'157.55.39.243',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1450498600,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1450498942,'207.46.13.52',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1450499746,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1450499750,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1450499752,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1450499754,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1450499757,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1450499760,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1450499762,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1450499764,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1450499767,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1450499769,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1450499771,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1450499774,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1450499776,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1450499778,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1450499780,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1450499783,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1450499785,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1450499787,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1450499789,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1450499798,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1450499801,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1450499804,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1450499806,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1450499809,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1450499811,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1450499813,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1450499816,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1450499819,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1450499821,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1450499823,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1450499825,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1450499828,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1450499830,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1450499832,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1450499835,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1450499838,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1450499840,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1450499842,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1450499845,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1450499847,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1450499850,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1450499852,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1450499854,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1450499857,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1450499859,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1450499862,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1450499864,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1450499866,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1450499868,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1450499871,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1450499873,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1450499875,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1450499879,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1450499882,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1450499884,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1450499886,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1450499891,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1450499893,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1450499898,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1450499900,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1450499903,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1450499905,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1450499907,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1450499909,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1450499912,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1450499914,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1450499916,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1450499919,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/search.php'),(1450499921,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/search.php'),(1450500146,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1450500666,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1450500872,'66.249.69.214',1,'Safari 600.1.4','Unknown','','美国','','','','/category.php'),(1450501458,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1450501720,'207.46.13.52',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1450502613,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1450503206,'110.28.5.119',1,'Safari 537.36','Linux','zh-TW,en-US','IANA','https://www.google.com.tw','/','','/category.php'),(1450503380,'66.249.69.214',1,'Safari 600.1.4','Unknown','','美国','','','','/goods.php'),(1450504885,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1450505082,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1450505554,'182.118.20.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=35','','/category.php'),(1450506225,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1450506303,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1450509063,'101.226.168.236',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=71&img=131','','/gallery.php'),(1450509175,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1450509191,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1450509209,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1450509228,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1450509248,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1450509264,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1450509285,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1450509301,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1450509317,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1450509332,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1450509347,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1450509361,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1450509376,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1450509390,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1450509404,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1450509445,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1450510151,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1450510424,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1450510896,'66.249.69.219',1,'Safari 600.1.4','Unknown','','美国','','','','/goods.php'),(1450511907,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1450512524,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1450512561,'66.249.69.209',1,'Safari 600.1.4','Unknown','','美国','','','','/gallery.php'),(1450512603,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/pick_out.php'),(1450513520,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1450513845,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1450514906,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1450515002,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1450515818,'40.77.167.60',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1450515963,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1450516059,'207.46.13.52',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1450516338,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1450516651,'141.8.142.15',1,'Unknow browser','Unknown','ru, uk','美国','','','','/index.php'),(1450517037,'207.46.13.52',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1450517545,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1450518799,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1450519449,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1450520341,'207.46.13.189',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1450520475,'207.46.13.189',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1450520712,'207.46.13.189',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1450521114,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1450521647,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1450521934,'66.249.69.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1450522330,'66.249.69.52',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1450522546,'101.226.33.201',1,'Safari 537.36','Linux','zh-cn, zh','IANA','','','','/index.php'),(1450523479,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1450523603,'40.77.167.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1450524277,'66.249.69.209',1,'Safari 600.1.4','Unknown','','美国','','','','/goods.php'),(1450525902,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1450526001,'207.46.13.52',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1450526217,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1450526676,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1450526823,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1450528002,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1450528189,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1450528958,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1450531758,'125.227.84.28',1,'Unknow browser','Windows NT','zh-TW','台湾省','http://www.google.com.tw','/url?sa=t&rct=j&q=&esrc=s&source=web&cd=4&ved=0ahUKEwisi9_ig-jJAhVL9WMKHZtRBwMQFghFMAM&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Fcategory.php%3Fid%3D1%26brand%3D3&usg=AFQjCNF1ISrtV1iy6SLZq8gtk-PiU6aGD','','/category.php'),(1450531947,'180.153.236.124',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=13','','/article.php'),(1450532150,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1450532245,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1450532354,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/snatch.php'),(1450533168,'101.13.51.167',1,'Safari 601.1','Unknown','zh-tw','IANA','https://www.google.com.tw','/','','/category.php'),(1450533450,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1450535492,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1450536893,'178.217.187.39',1,'Safari 537.36','Linux','','[未知IP0801]','http://hundejo.com','/','','/index.php'),(1450537296,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1450537987,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1450539232,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1450540774,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1450543977,'207.46.13.156',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1450544961,'66.249.79.204',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1450545066,'66.249.79.211',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1450545252,'66.249.79.197',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1450546553,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1450548603,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1450548968,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1450549041,'40.77.167.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1450550703,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1450551073,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1450551490,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1450551668,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1450551724,'66.249.74.9',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1450552058,'207.46.13.156',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1450552395,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1450552621,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1450552865,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1450554260,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1450554304,'193.111.140.106',1,'Unknow browser','Unknown','en','芬兰','','','','/article.php'),(1450554307,'193.111.140.106',1,'Unknow browser','Unknown','en','芬兰','','','','/brand.php'),(1450554309,'193.111.140.106',1,'Unknow browser','Unknown','en','芬兰','','','','/brand.php'),(1450554311,'193.111.140.106',1,'Unknow browser','Unknown','en','芬兰','','','','/brand.php'),(1450554313,'193.111.140.106',1,'Unknow browser','Unknown','en','芬兰','','','','/category.php'),(1450555420,'157.55.39.77',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1450555605,'101.226.168.203',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=76','','/goods.php'),(1450556821,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1450556917,'66.249.74.9',1,'Safari 600.1.4','Unknown','','美国','','','','/goods.php'),(1450557057,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1450557181,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1450558270,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1450559026,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1450559365,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1450561150,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1450561679,'66.249.74.15',1,'Safari 600.1.4','Unknown','','美国','','','','/goods.php'),(1450562652,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1450563445,'101.226.167.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/search.php?intro=new','','/search.php'),(1450564359,'207.46.13.156',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1450564551,'66.249.74.12',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1450564627,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/flow.php'),(1450564854,'66.249.74.12',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1450565073,'66.249.74.15',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1450565131,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1450565144,'66.249.74.15',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1450565287,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1450565403,'66.249.74.15',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1450565993,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1450566012,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1450566028,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1450566049,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1450566071,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1450566093,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1450566113,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1450566130,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1450566146,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1450566162,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1450566177,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1450566191,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1450566204,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1450566217,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1450566231,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1450566235,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1450566270,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1450567379,'66.249.79.211',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1450567731,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1450567821,'157.55.39.77',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1450568616,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1450568729,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1450569056,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1450569692,'207.46.13.52',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1450569953,'176.10.107.180',1,'Safari 537.36','Linux','','[未知IP0801]','http://hvd-store.com','/','','/index.php'),(1450570401,'182.118.25.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/flow.php','','/flow.php'),(1450571256,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1450571656,'207.46.13.52',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1450574723,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1450575304,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1450575550,'207.46.13.52',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1450576394,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1450577984,'207.46.13.156',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1450578264,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1450578917,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1450579607,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1450579633,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1450581395,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1450581825,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1450581889,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1450582690,'66.249.74.12',1,'Safari 600.1.4','Unknown','','美国','','','','/category.php'),(1450582988,'182.118.25.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=35','','/category.php'),(1450583000,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1450583073,'101.226.166.204',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=2','','/article_cat.php'),(1450583088,'101.226.167.237',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=14&id=29','','/brand.php'),(1450583137,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1450583146,'101.226.168.199',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=4','','/brand.php'),(1450583356,'101.226.169.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=1&id=6','','/category.php'),(1450583427,'101.226.166.204',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=24','','/brand.php'),(1450583491,'101.226.168.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=15&id=7','','/category.php'),(1450583521,'101.226.167.239',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=10','','/brand.php'),(1450583659,'182.118.20.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=15','','/brand.php'),(1450583724,'101.226.169.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=11&id=1','','/category.php'),(1450583747,'182.118.20.169',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=19','','/brand.php'),(1450583755,'101.226.168.233',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=10','','/category.php'),(1450584001,'101.226.168.249',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=23&id=1','','/category.php'),(1450584106,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1450584534,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1450584850,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1450584955,'182.118.20.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=7','','/category.php'),(1450585392,'182.118.20.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=34','','/category.php'),(1450585753,'157.55.39.77',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1450585763,'182.118.21.243',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=8','','/brand.php'),(1450585788,'101.226.167.251',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=19&id=1','','/category.php'),(1450585826,'182.118.21.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=9','','/category.php'),(1450585847,'66.249.74.12',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1450586138,'66.249.74.12',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1450586391,'66.249.74.12',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1450586494,'101.226.168.239',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=190&img=401','','/gallery.php'),(1450586594,'182.118.21.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=2','','/category.php'),(1450586671,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1450586906,'182.118.22.142',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=28','','/category.php'),(1450587011,'182.118.20.252',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=6&id=8','','/category.php'),(1450587216,'182.118.22.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/tag_cloud.php','','/tag_cloud.php'),(1450587239,'182.118.25.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=9','','/brand.php'),(1450589733,'157.55.39.77',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1450590444,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1450590890,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/flow.php'),(1450591117,'66.249.74.15',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1450592047,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1450592343,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1450593749,'66.249.74.9',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1450593903,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1450594229,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1450594553,'157.55.39.72',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1450595001,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1450595005,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1450595008,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1450595010,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1450595126,'66.249.74.9',1,'Safari 600.1.4','Unknown','','美国','','','','/category.php'),(1450595229,'66.249.79.204',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1450595346,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1450595360,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1450595380,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1450595571,'66.249.79.197',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1450596706,'66.249.74.12',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1450597362,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1450597854,'66.249.74.15',1,'Safari 600.1.4','Unknown','','美国','','','','/goods.php'),(1450599742,'66.249.74.15',1,'Safari 600.1.4','Unknown','','美国','','','','/user.php'),(1450599936,'114.136.48.19',1,'Safari 537.36','Linux','zh-TW,zh','IANA','https://www.google.com.tw','/','','/category.php'),(1450599948,'66.249.74.15',1,'Safari 600.1.4','Unknown','','美国','','','','/category.php'),(1450600306,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1450600577,'66.249.74.15',1,'Safari 600.1.4','Unknown','','美国','','','','/article.php'),(1450600999,'66.249.74.15',1,'Safari 600.1.4','Unknown','','美国','','','','/pick_out.php'),(1450601205,'66.249.74.12',1,'Safari 600.1.4','Unknown','','美国','','','','/goods.php'),(1450601383,'157.55.39.23',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1450601419,'66.249.74.15',1,'Safari 600.1.4','Unknown','','美国','','','','/category.php'),(1450601625,'66.249.74.12',1,'Safari 600.1.4','Unknown','','美国','','','','/category.php'),(1450601780,'51.254.130.61',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1450602048,'66.249.74.15',1,'Safari 600.1.4','Unknown','','美国','','','','/category.php'),(1450602102,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1450602254,'66.249.74.12',1,'Safari 600.1.4','Unknown','','美国','','','','/category.php'),(1450602474,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1450602622,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1450602677,'66.249.74.12',1,'Safari 600.1.4','Unknown','','美国','','','','/goods.php'),(1450604498,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1450606033,'66.249.74.9',1,'Safari 600.1.4','Unknown','','美国','','','','/index.php'),(1450606072,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1450607520,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1450608044,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1450608051,'46.4.116.197',1,'Unknow browser','Unknown','en','IANA','','','','/search.php'),(1450608057,'46.4.116.197',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1450608061,'46.4.116.197',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1450608139,'207.46.13.156',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1450608632,'66.249.74.9',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1450608857,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1450609136,'157.55.39.77',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1450609162,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1450609772,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1450610340,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/pick_out.php'),(1450610938,'157.55.39.77',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1450610988,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1450611151,'157.55.39.77',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1450611712,'157.55.39.23',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1450611715,'157.55.39.23',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1450613321,'182.118.22.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=6','','/brand.php'),(1450613415,'182.118.25.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=3','','/brand.php'),(1450613415,'182.118.25.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=21','','/brand.php'),(1450613486,'182.118.22.240',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=5','','/brand.php'),(1450613508,'157.55.39.77',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1450613585,'182.118.20.166',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=23','','/brand.php'),(1450613585,'182.118.20.168',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=3','','/brand.php'),(1450613696,'182.118.20.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=9','','/category.php'),(1450613754,'101.226.166.226',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=17','','/brand.php'),(1450613809,'101.226.169.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=24','','/brand.php'),(1450613837,'182.118.20.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=9','','/category.php'),(1450614008,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1450614026,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1450614055,'101.226.168.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=11','','/brand.php'),(1450614059,'101.226.166.244',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=18&id=11','','/category.php'),(1450614066,'182.118.21.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=7','','/category.php'),(1450614171,'182.118.22.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=13','','/brand.php'),(1450614257,'101.226.167.238',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=14','','/category.php'),(1450614285,'182.118.25.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=3','','/brand.php'),(1450614299,'101.226.166.243',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/catalog.php','','/catalog.php'),(1450614346,'101.226.168.246',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=21','','/brand.php'),(1450614367,'101.226.166.224',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=12&id=7','','/category.php'),(1450614417,'182.118.21.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=10','','/category.php'),(1450614459,'182.118.22.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=9','','/category.php'),(1450614540,'101.226.167.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=35','','/category.php'),(1450614613,'182.118.25.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=154','','/goods.php'),(1450614652,'182.118.21.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=7','','/category.php'),(1450614692,'182.118.20.166',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=29','','/category.php'),(1450614740,'101.226.166.226',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=35','','/category.php'),(1450614775,'157.55.39.77',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1450614798,'182.118.22.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=8','','/category.php'),(1450614882,'182.118.21.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=5','','/category.php'),(1450614883,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1450614897,'101.226.168.200',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=119&img=218','','/gallery.php'),(1450614936,'182.118.20.166',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=14','','/category.php'),(1450614948,'101.226.168.232',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=28&id=1','','/category.php'),(1450614957,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1450615016,'182.118.22.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=12','','/brand.php'),(1450615019,'182.118.20.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/search.php?intro=best','','/search.php'),(1450615025,'101.226.168.206',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=20','','/category.php'),(1450615025,'101.226.168.206',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=1','','/category.php'),(1450615025,'101.226.168.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=1','','/category.php'),(1450615048,'101.226.167.212',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=109&img=198','','/gallery.php'),(1450615254,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1450615312,'101.226.168.217',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=25','','/brand.php'),(1450615346,'101.226.169.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=15&id=37','','/category.php'),(1450615366,'101.226.166.252',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=20&id=6','','/category.php'),(1450615436,'182.118.21.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=9&id=1','','/category.php'),(1450615490,'101.226.167.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=29','','/brand.php'),(1450615532,'182.118.22.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1450615676,'182.118.21.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=160','','/goods.php'),(1450616116,'101.226.167.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=12&id=1','','/category.php'),(1450616193,'101.226.169.224',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=122&img=223','','/gallery.php'),(1450616318,'101.226.168.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=114&img=209','','/gallery.php'),(1450616726,'157.55.39.22',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1450616728,'157.55.39.22',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1450617691,'101.226.166.215',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=6','','/brand.php'),(1450617729,'101.226.168.242',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=23&id=37','','/category.php'),(1450617912,'157.55.39.77',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1450617915,'101.226.168.251',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=144','','/goods.php'),(1450618113,'101.226.169.206',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=25','','/category.php'),(1450618458,'101.226.167.202',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=7&id=1','','/category.php'),(1450619400,'157.55.39.23',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1450621358,'157.55.39.72',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1450621536,'157.55.39.77',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1450622287,'23.252.114.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1450622780,'163.172.10.39',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1450622792,'163.172.10.39',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1450622828,'163.172.10.39',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1450622846,'163.172.10.39',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1450622862,'163.172.10.39',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1450622894,'163.172.10.39',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1450622925,'163.172.10.39',1,'Unknow browser','Unknown','en','英国','','','','/article.php'),(1450622941,'163.172.10.39',1,'Unknow browser','Unknown','en','英国','','','','/index.php'),(1450622955,'163.172.10.39',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1450622968,'163.172.10.39',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1450623043,'180.214.191.141',1,'Safari 537.36','Windows NT','zh-TW,zh','[未知IP0801]','https://www.google.com.tw','/','','/category.php'),(1450623406,'163.172.10.39',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1450623411,'163.172.10.39',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1450623413,'163.172.10.39',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1450623422,'163.172.10.39',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1450623428,'163.172.10.39',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1450623438,'163.172.10.39',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1450623451,'163.172.10.39',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1450623466,'163.172.10.39',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1450623476,'163.172.10.39',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1450623492,'163.172.10.39',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1450623501,'163.172.10.39',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1450623528,'163.172.10.39',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1450623546,'163.172.10.39',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1450623558,'163.172.10.39',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1450623572,'163.172.10.39',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1450623587,'163.172.10.39',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1450623600,'163.172.10.39',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1450623614,'163.172.10.39',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1450623633,'163.172.10.39',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1450623653,'163.172.10.39',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1450623665,'163.172.10.39',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1450623688,'163.172.10.39',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1450623694,'157.55.39.72',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1450623703,'163.172.10.39',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1450623711,'163.172.10.39',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1450623723,'163.172.10.39',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1450623739,'163.172.10.39',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1450623755,'163.172.10.39',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1450623770,'163.172.10.39',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1450623790,'163.172.10.39',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1450623793,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1450623804,'163.172.10.39',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1450623815,'163.172.10.39',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1450623829,'163.172.10.39',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1450623835,'163.172.10.39',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1450623849,'163.172.10.39',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1450623877,'163.172.10.39',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1450623887,'163.172.10.39',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1450623900,'163.172.10.39',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1450623913,'163.172.10.39',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1450623927,'163.172.10.39',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1450623945,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1450623950,'163.172.10.39',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1450623963,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1450623971,'163.172.10.39',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1450623979,'163.172.10.39',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1450623982,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1450623991,'163.172.10.39',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1450624004,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1450624008,'163.172.10.39',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1450624016,'163.172.10.39',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1450624026,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1450624030,'163.172.10.39',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1450624045,'163.172.10.39',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1450624046,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1450624061,'163.172.10.39',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1450624063,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1450624075,'163.172.10.39',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1450624078,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1450624093,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1450624095,'163.172.10.39',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1450624106,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1450624106,'163.172.10.39',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1450624119,'163.172.10.39',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1450624120,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1450624126,'163.172.10.39',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1450624132,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1450624139,'163.172.10.39',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1450624146,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1450624157,'163.172.10.39',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1450624159,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1450624171,'163.172.10.39',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1450624188,'163.172.10.39',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1450624197,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1450624202,'163.172.10.39',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1450624211,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1450624213,'163.172.10.39',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1450624229,'163.172.10.39',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1450624244,'163.172.10.39',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1450624259,'163.172.10.39',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1450624278,'163.172.10.39',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1450624295,'163.172.10.39',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1450624308,'163.172.10.39',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1450624328,'163.172.10.39',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1450624339,'163.172.10.39',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1450624349,'163.172.10.39',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1450624365,'163.172.10.39',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1450624377,'163.172.10.39',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1450624385,'163.172.10.39',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1450624400,'163.172.10.39',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1450624420,'163.172.10.39',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1450624449,'163.172.10.39',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1450624462,'163.172.10.39',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1450624473,'163.172.10.39',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1450624492,'163.172.10.39',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1450624509,'163.172.10.39',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1450624519,'163.172.10.39',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1450624538,'163.172.10.39',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1450624557,'163.172.10.39',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1450624565,'163.172.10.39',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1450624591,'163.172.10.39',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1450624613,'163.172.10.39',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1450624628,'163.172.10.39',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1450624642,'163.172.10.39',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1450624657,'163.172.10.39',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1450624676,'163.172.10.39',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1450624688,'163.172.10.39',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1450624703,'163.172.10.39',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1450624717,'163.172.10.39',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1450624738,'163.172.10.39',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1450624749,'163.172.10.39',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1450624769,'163.172.10.39',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1450624793,'163.172.10.39',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1450624812,'163.172.10.39',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1450624823,'163.172.10.39',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1450624834,'163.172.10.39',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1450624850,'163.172.10.39',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1450624861,'163.172.10.39',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1450624893,'163.172.10.39',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1450624905,'163.172.10.39',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1450624918,'163.172.10.39',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1450624930,'163.172.10.39',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1450624943,'163.172.10.39',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1450624963,'163.172.10.39',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1450624976,'163.172.10.39',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1450624989,'163.172.10.39',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1450625001,'163.172.10.39',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1450625007,'101.226.168.243',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=22','','/brand.php'),(1450625014,'163.172.10.39',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1450625024,'163.172.10.39',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1450625044,'163.172.10.39',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1450625062,'163.172.10.39',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1450625078,'163.172.10.39',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1450625090,'163.172.10.39',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1450625106,'163.172.10.39',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1450625115,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1450625137,'163.172.10.39',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1450625159,'163.172.10.39',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1450625176,'163.172.10.39',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1450625192,'163.172.10.39',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1450625200,'163.172.10.39',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1450625214,'163.172.10.39',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1450625227,'163.172.10.39',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1450625239,'163.172.10.39',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1450625250,'163.172.10.39',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1450625261,'163.172.10.39',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1450625271,'163.172.10.39',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1450625286,'163.172.10.39',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1450625298,'163.172.10.39',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1450625309,'163.172.10.39',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1450625320,'163.172.10.39',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1450625334,'163.172.10.39',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1450625350,'163.172.10.39',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1450625367,'163.172.10.39',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1450625378,'163.172.10.39',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1450625384,'163.172.10.39',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1450625399,'163.172.10.39',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1450625422,'163.172.10.39',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1450625433,'163.172.10.39',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1450625466,'163.172.10.39',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1450625486,'163.172.10.39',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1450627430,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1450627462,'66.249.74.9',1,'Safari 600.1.4','Unknown','','美国','','','','/article.php'),(1450629251,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1450630164,'66.249.74.15',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1450630618,'66.249.74.15',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1450631323,'207.46.13.52',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1450632295,'66.249.74.12',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1450632687,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/article.php'),(1450632692,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1450632698,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1450632701,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1450632703,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1450634134,'66.249.74.9',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1450634907,'207.46.13.181',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1450635467,'157.55.39.130',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1450635742,'66.249.74.15',1,'Safari 600.1.4','Unknown','','美国','','','','/goods.php'),(1450637189,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1450637238,'185.75.190.38',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1450637241,'185.75.190.38',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1450640128,'207.46.13.39',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1450640129,'207.46.13.39',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1450640129,'207.46.13.39',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1450640129,'207.46.13.39',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1450640130,'207.46.13.39',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1450640130,'207.46.13.39',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1450640131,'207.46.13.39',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1450640131,'207.46.13.39',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1450640132,'110.28.72.237',1,'Safari 600.1.4','Unknown','zh-tw','IANA','http://r.search.yahoo.com','/_ylt=A8tUwYgKA3dWFjkA445xOSY5;_ylu=X3oDMTByYzhha3F2BGNvbG8DdHcxBHBvcwMxBHZ0aWQDBHNlYwNzcg--/RV=2/RE=1450668938/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d8/RK=0/RS=c5znJJLd_.3','','/category.php'),(1450640132,'207.46.13.39',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1450640132,'207.46.13.39',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1450640133,'207.46.13.39',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1450640134,'207.46.13.39',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1450640134,'207.46.13.39',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1450640135,'207.46.13.39',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1450640135,'207.46.13.39',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1450640136,'207.46.13.39',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1450640136,'207.46.13.39',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1450640137,'207.46.13.39',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1450640137,'207.46.13.39',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1450640138,'207.46.13.39',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1450640138,'207.46.13.39',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1450640139,'207.46.13.39',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1450640139,'207.46.13.39',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1450640140,'207.46.13.39',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1450640140,'207.46.13.39',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1450640141,'207.46.13.39',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1450640141,'207.46.13.39',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1450640142,'207.46.13.39',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1450640142,'207.46.13.39',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1450640143,'207.46.13.39',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1450640379,'207.46.13.39',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1450640380,'207.46.13.39',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1450640380,'207.46.13.39',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1450640545,'207.46.13.39',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1450640643,'157.55.39.77',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1450640811,'207.46.13.39',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1450640811,'207.46.13.39',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1450640812,'207.46.13.39',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1450640812,'207.46.13.39',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1450640813,'207.46.13.39',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1450640813,'207.46.13.39',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1450642242,'66.249.79.204',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1450642545,'157.55.39.72',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1450643456,'66.249.74.12',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1450644064,'66.249.74.15',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1450646073,'104.238.194.164',1,'Internet Explorer 8.0','Windows NT','','IANA','','','','/index.php'),(1450646718,'207.46.13.102',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1450646721,'207.46.13.102',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1450646722,'207.46.13.102',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1450646722,'207.46.13.102',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1450646723,'207.46.13.102',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1450646723,'207.46.13.102',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1450646724,'207.46.13.102',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1450646724,'207.46.13.102',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1450646725,'207.46.13.102',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1450646726,'207.46.13.102',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1450646726,'207.46.13.102',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1450646727,'207.46.13.102',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1450646727,'207.46.13.102',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1450646728,'207.46.13.102',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1450646729,'207.46.13.102',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1450646729,'207.46.13.102',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1450646730,'207.46.13.102',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1450646730,'207.46.13.102',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1450646731,'207.46.13.102',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1450646731,'207.46.13.102',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1450646732,'207.46.13.102',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1450646732,'207.46.13.102',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1450646733,'207.46.13.102',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1450646733,'207.46.13.102',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1450646734,'207.46.13.102',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1450646734,'207.46.13.102',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1450646735,'207.46.13.102',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1450646736,'207.46.13.102',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1450646736,'207.46.13.102',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1450646737,'207.46.13.102',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1450647881,'207.46.13.102',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1450647882,'207.46.13.102',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1450647882,'207.46.13.102',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1450647883,'207.46.13.102',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1450647883,'207.46.13.102',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1450647884,'207.46.13.102',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1450650102,'157.55.39.22',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1450650518,'66.249.74.15',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1450651691,'207.46.13.39',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1450651737,'207.46.13.39',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1450652612,'207.46.13.181',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1450652988,'207.46.13.181',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1450653915,'207.46.13.181',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1450653974,'51.254.121.187',1,'Unknow browser','Unknown','en','英国','','','','/article.php'),(1450655116,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1450655120,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1450655127,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1450655136,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1450655142,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1450655151,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1450655159,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1450655168,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1450655174,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1450655181,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1450655188,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1450655195,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1450655208,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1450655211,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1450655218,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1450655223,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1450655226,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1450655235,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1450655238,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/index.php'),(1450655252,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1450655259,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/index.php'),(1450655263,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1450655270,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1450655278,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1450655284,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1450655295,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1450655301,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1450655310,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1450655318,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1450655326,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1450655333,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1450655338,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1450655343,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1450655348,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1450655354,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1450655361,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1450655368,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1450655372,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1450655378,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1450655384,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1450655388,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1450655394,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1450655399,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1450655408,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1450655417,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1450655423,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1450655426,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1450655431,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1450655438,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1450655445,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1450655451,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1450655458,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1450655466,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1450655472,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1450655478,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1450655481,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1450655485,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1450655490,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1450655496,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1450655505,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1450655512,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1450655516,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1450655523,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1450655527,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1450655533,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1450655538,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1450655542,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1450655547,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1450655554,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1450655560,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1450655565,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1450655571,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1450655578,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1450655582,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1450655590,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1450655599,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1450655606,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1450655613,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1450655620,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1450655624,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1450655631,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1450655635,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1450655640,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1450655648,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1450655654,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1450655662,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1450655667,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1450655673,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1450655677,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1450655680,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1450655685,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1450655692,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1450655697,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1450655702,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1450655706,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1450655712,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1450655717,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1450655722,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1450655727,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1450655732,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1450655736,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1450655742,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1450655745,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1450655748,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1450655752,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1450655757,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1450655761,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1450655766,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1450655771,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1450655771,'207.46.13.181',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1450655775,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1450655779,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1450655786,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1450655789,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1450655794,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1450655799,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1450655804,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1450655810,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1450655816,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1450655836,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1450655841,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1450655847,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1450655854,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1450655862,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1450655866,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1450655867,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1450655871,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1450655878,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1450655883,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1450655889,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1450655895,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1450655901,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1450655908,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1450655913,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1450655918,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1450655922,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1450655929,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1450655934,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1450655942,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1450655949,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1450655955,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1450655962,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1450655965,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1450655970,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1450655976,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1450655985,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1450655995,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1450656001,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1450656009,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1450656015,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1450656019,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1450656022,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1450656031,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1450656036,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1450656042,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1450656052,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1450656061,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1450656064,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1450656070,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1450656076,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1450656081,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1450656085,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1450656089,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1450656094,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1450656098,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1450656105,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1450656110,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1450656113,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1450656118,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1450656122,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1450656127,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1450656136,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1450656140,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1450656145,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1450656151,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1450656159,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1450656166,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1450656171,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1450656176,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1450656181,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1450656186,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1450656190,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1450656194,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1450656198,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1450656202,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1450656205,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1450656209,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1450656214,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1450656219,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1450656223,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1450656228,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1450656231,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1450656237,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1450656242,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1450656249,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1450656255,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1450656263,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1450656269,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1450656275,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1450656284,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1450656291,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1450656294,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1450656297,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1450656301,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1450656304,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1450656308,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1450656315,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1450656318,'207.46.13.160',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1450656319,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1450656323,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1450656326,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1450656331,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1450656334,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1450656338,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1450656344,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1450656351,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1450656355,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1450656360,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1450656363,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1450656368,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1450656373,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1450656377,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1450656381,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1450656386,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1450656390,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1450656394,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1450656397,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1450656404,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1450656409,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1450656413,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1450656416,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1450656420,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1450656425,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1450656432,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1450656436,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1450656440,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1450656446,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1450656451,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1450656457,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1450656463,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1450656472,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1450656475,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1450656479,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1450656485,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1450656491,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1450656495,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1450656503,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1450656508,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1450656515,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1450656521,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1450656528,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1450656537,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1450656541,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1450656546,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1450656552,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1450656557,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1450656566,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1450656571,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1450656576,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1450656582,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1450656586,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1450656591,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1450656600,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1450656608,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1450656617,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1450656631,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1450656639,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1450656647,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1450656653,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1450656662,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1450656669,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1450656673,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1450656678,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1450656685,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1450656689,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1450656693,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1450656697,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1450656705,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1450656712,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1450656716,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1450656721,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1450656728,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1450656736,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1450656740,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1450656746,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1450656751,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1450656755,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1450656762,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1450656767,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1450656773,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1450656780,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1450656785,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1450656792,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1450656797,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1450656805,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1450656810,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1450656815,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1450656820,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1450656826,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1450656830,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1450657434,'207.46.13.160',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1450659653,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1450660578,'101.226.167.241',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=16','','/category.php'),(1450660675,'144.76.100.150',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1450660675,'144.76.100.150',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1450660676,'144.76.100.150',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1450660676,'144.76.100.150',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1450660677,'144.76.100.150',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1450661589,'157.55.39.23',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1450661828,'207.46.13.181',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1450661828,'207.46.13.181',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1450661829,'207.46.13.181',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1450661829,'207.46.13.181',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1450661829,'207.46.13.181',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1450661830,'207.46.13.181',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1450661831,'207.46.13.181',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1450661832,'207.46.13.181',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1450661832,'207.46.13.181',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1450661832,'207.46.13.181',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1450661833,'207.46.13.181',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1450661833,'207.46.13.181',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1450661834,'207.46.13.181',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1450661835,'207.46.13.181',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1450661835,'207.46.13.181',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1450661836,'207.46.13.181',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1450661836,'207.46.13.181',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1450661836,'207.46.13.181',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1450661837,'207.46.13.181',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1450661837,'207.46.13.181',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1450661838,'207.46.13.181',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1450661838,'207.46.13.181',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1450661839,'207.46.13.181',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1450661840,'207.46.13.181',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1450661840,'207.46.13.181',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1450661841,'207.46.13.181',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1450661841,'207.46.13.181',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1450661842,'207.46.13.181',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1450661842,'207.46.13.181',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1450661843,'207.46.13.181',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1450661865,'207.46.13.181',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1450661866,'207.46.13.181',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1450661866,'207.46.13.181',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1450662532,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1450664337,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1450665944,'157.55.39.152',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1450665945,'157.55.39.152',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1450665967,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/snatch.php'),(1450666761,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1450667695,'157.55.39.77',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1450670444,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1450671287,'101.226.168.205',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=25','','/brand.php'),(1450673740,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1450676200,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1450676908,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1450676911,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1450676913,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1450676915,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1450676917,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1450676919,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1450676921,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1450676923,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1450676925,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1450676927,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1450676929,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1450676931,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1450676933,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1450676935,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1450676937,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1450676939,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1450676941,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1450676943,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1450676945,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1450676947,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1450676950,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1450676952,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1450676954,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1450677051,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1450677053,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1450677055,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1450677058,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1450677060,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1450677062,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1450677064,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1450677066,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1450677068,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1450677070,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1450677072,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1450677074,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1450677076,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1450677078,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1450677080,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1450677082,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1450677084,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1450677085,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1450677088,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1450677090,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/search.php'),(1450677092,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/search.php'),(1450677095,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1450677098,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1450677109,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1450677111,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1450677113,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1450677115,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1450677117,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1450677119,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1450677121,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1450677123,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1450677125,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1450677127,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1450677129,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1450677131,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1450677133,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1450677135,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1450677137,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1450677150,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1450677152,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1450677154,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1450677156,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1450677158,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1450677160,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1450677162,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1450677165,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1450677167,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1450677169,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1450677227,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1450677662,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1450677984,'66.249.79.204',1,'Safari 600.1.4','Unknown','','美国','','','','/goods.php'),(1450680354,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1450680722,'40.77.167.50',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1450680884,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1450681242,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1450681262,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1450681280,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1450681300,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1450681324,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1450681344,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1450681365,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1450681380,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1450681395,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1450681410,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1450681425,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1450681438,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1450681451,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1450681465,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1450681509,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1450681521,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/flow.php'),(1450681614,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1450682963,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1450683095,'40.77.167.98',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1450683767,'151.80.31.152',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1450684190,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1450684784,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1450685385,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1450685662,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1450686146,'151.80.31.153',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1450690568,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1450690578,'180.153.236.103',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=129','','/goods.php'),(1450690774,'151.80.31.154',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1450691078,'207.46.13.181',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1450691444,'40.77.167.98',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1450692110,'157.55.39.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1450692685,'66.249.74.15',1,'Safari 600.1.4','Unknown','','美国','','','','/goods.php'),(1450693628,'40.77.167.98',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1450693664,'66.249.74.15',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1450693727,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1450693817,'40.77.167.50',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1450694239,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1450695102,'151.80.31.151',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1450695280,'180.153.201.64',1,'Safari 537.36','Linux','zh-cn, zh','[未知IP0801]','','','','/index.php'),(1450695395,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1450696836,'42.156.139.46',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/article.php'),(1450697104,'151.80.31.151',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1450699469,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1450699705,'182.118.25.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=13&id=30','','/brand.php'),(1450700557,'182.118.22.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=33&id=19','','/brand.php'),(1450700560,'182.118.22.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=1','','/brand.php'),(1450700641,'182.118.21.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=12','','/brand.php'),(1450700694,'101.226.168.247',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=1','','/brand.php'),(1450701194,'182.118.22.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=2','','/article.php'),(1450701585,'40.77.167.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1450701832,'182.118.25.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=5','','/brand.php'),(1450701979,'182.118.21.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=22','','/brand.php'),(1450702341,'101.226.169.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=16&id=30','','/brand.php'),(1450702524,'101.226.167.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=22','','/brand.php'),(1450703014,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1450703081,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1450704748,'27.245.205.244',1,'Safari 601.1','Unknown','zh-tw','IANA','http://r.search.yahoo.com','/_ylt=A8tUwYcg_3dWnikAoflxOSY5;_ylu=X3oDMTByMGptYjEwBGNvbG8DdHcxBHBvcwM0BHZ0aWQDBHNlYwNzcg--/RV=2/RE=1450733473/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fgoods.php%3fid%3d77/RK=0/RS=ZEjoXMf40_1nV','','/goods.php'),(1450707677,'37.59.60.67',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1450707680,'37.59.60.67',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1450707683,'37.59.60.67',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1450707685,'37.59.60.67',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1450707999,'157.55.39.152',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1450709176,'207.46.13.171',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1450710248,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1450710468,'167.114.241.57',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1450710470,'167.114.241.57',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1450710473,'167.114.241.57',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1450710475,'167.114.241.57',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1450713209,'91.121.211.59',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1450713228,'91.121.211.59',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1450713230,'91.121.211.59',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1450713233,'91.121.211.59',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1450713848,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1450713873,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1450713896,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1450716338,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1450716340,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1450716417,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1450716419,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1450716423,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1450716791,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1450716795,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1450716797,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1450716799,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1450716801,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1450716940,'207.46.13.1',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1450717783,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1450718301,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1450718377,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1450718482,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1450722893,'40.77.167.98',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1450723706,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1450723798,'157.55.39.193',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1450725613,'207.46.13.1',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1450727491,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1450728397,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1450728418,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1450728439,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1450728460,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1450728483,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1450728508,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1450728530,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1450728552,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1450728575,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1450728596,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1450728619,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1450728640,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1450728664,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1450728687,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1450728721,'157.55.39.145',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1450728758,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1450728780,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1450729413,'207.46.13.171',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1450729800,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1450732321,'157.55.39.145',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1450732826,'182.118.21.242',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=27&id=37','','/category.php'),(1450733028,'157.55.39.145',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1450736896,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1450737035,'66.249.71.64',1,'Safari 600.1.4','Unknown','','美国','','','','/index.php'),(1450737857,'182.118.20.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=11','','/category.php'),(1450738043,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1450739425,'182.118.20.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=30&id=16','','/category.php'),(1450740070,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1450740785,'207.46.13.171',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1450743792,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1450744882,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1450745315,'62.210.148.233',1,'Unknow browser','Unknown','en','法国','','','','/index.php'),(1450745573,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1450745843,'207.46.13.1',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1450746678,'24.220.5.234',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1450746680,'24.220.5.234',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1450746683,'24.220.5.234',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1450746687,'24.220.5.234',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1450747646,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1450748380,'122.190.88.160',1,'FireFox 43.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1450749394,'207.46.13.171',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1450750049,'157.55.39.214',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1450751422,'157.55.39.145',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1450752583,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1450752683,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1450752852,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1450753551,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1450753734,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1450754284,'66.249.71.212',1,'Safari 600.1.4','Unknown','','美国','','','','/article.php'),(1450754532,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1450755207,'40.77.167.50',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1450756801,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/article.php'),(1450756804,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1450756806,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1450756809,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1450757087,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1450757433,'207.46.13.6',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1450757532,'93.115.95.204',1,'Safari 537.36','Linux','','IANA','http://pizza-imperia.com','/','','/index.php'),(1450757791,'182.118.25.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=10&id=5','','/brand.php'),(1450758079,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1450758303,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1450758339,'198.27.65.39',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1450758576,'182.118.25.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=19&id=33','','/category.php'),(1450758581,'101.226.169.214',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=3','','/brand.php'),(1450758672,'101.226.166.226',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=27','','/brand.php'),(1450758672,'101.226.166.226',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=9','','/brand.php'),(1450759015,'182.118.25.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=30','','/category.php'),(1450759090,'101.226.167.214',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=18','','/brand.php'),(1450759228,'101.226.168.246',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=12','','/category.php'),(1450759228,'101.226.168.246',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=2','','/brand.php'),(1450759424,'101.226.169.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=17&id=1','','/category.php'),(1450759440,'101.226.168.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=26&id=9','','/category.php'),(1450759452,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1450759511,'101.226.167.214',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=11','','/category.php'),(1450759917,'182.118.20.168',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=3','','/brand.php'),(1450759968,'101.226.167.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1450760026,'1.175.10.95',1,'Unknow browser','Windows NT','zh-TW','IANA','http://r.search.yahoo.com','/_ylt=AwrsBolX13hWRwgAKRlr1gt.;_ylu=X3oDMTBya2hyZXZkBGNvbG8DdHcxBHBvcwMzBHZ0aWQDBHNlYwNzcg--/RV=2/RE=1450788823/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fgoods.php%3fid%3d69/RK=0/RS=E7iBC31lAzN6j','','/goods.php'),(1450760274,'182.118.21.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=37','','/category.php'),(1450760906,'182.118.20.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=22','','/category.php'),(1450760960,'163.21.164.253',1,'Internet Explorer 7.0','Windows NT','zh-TW','台湾省','','','','/goods.php'),(1450761432,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1450762009,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1450762160,'101.226.168.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=6&id=1','','/category.php'),(1450762397,'101.226.166.250',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=134','','/goods.php'),(1450762397,'101.226.166.247',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=35','','/category.php'),(1450762641,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1450762760,'101.226.166.251',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=4&id=6','','/category.php'),(1450762964,'27.19.158.225',1,'Unknow browser','Windows NT','','IANA','','','','/index.php'),(1450763293,'182.118.22.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=27','','/category.php'),(1450763567,'157.55.39.157',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1450763761,'182.118.20.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=130&img=231','','/gallery.php'),(1450764395,'66.249.71.194',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1450765667,'207.46.13.169',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1450765844,'62.210.148.233',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1450765846,'62.210.148.233',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1450765848,'62.210.148.233',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1450766175,'157.55.39.157',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1450766459,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1450769212,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1450769395,'157.55.39.157',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1450771097,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/search.php'),(1450771105,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1450771112,'78.46.174.197',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1450771596,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1450773801,'207.46.13.169',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1450780354,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1450780941,'66.249.71.194',1,'Safari 600.1.4','Unknown','','美国','','','','/goods.php'),(1450782836,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1450784007,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/article.php'),(1450784010,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/index.php'),(1450784013,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/article.php'),(1450784016,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/index.php'),(1450784018,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1450784020,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1450784022,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1450784024,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1450784026,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1450784028,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1450784031,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1450784033,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1450784035,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1450784037,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1450784040,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1450784042,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1450784044,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1450784047,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1450784050,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1450784052,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1450784056,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/article.php'),(1450784058,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/index.php'),(1450784061,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1450784237,'202.46.50.151',1,'FireFox 6.0.2','Windows XP','en-US','广东省深圳市','','','','/article.php'),(1450784361,'157.55.39.157',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1450785164,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1450785437,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1450785778,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1450785811,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1450785841,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1450785873,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1450785902,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1450785934,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1450785966,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1450785998,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1450786060,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1450786123,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1450786150,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1450786177,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1450786202,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1450786226,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1450786292,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1450786316,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1450786679,'163.172.10.39',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1450786702,'163.172.10.39',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1450786718,'163.172.10.39',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1450786735,'163.172.10.39',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1450786746,'163.172.10.39',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1450786758,'163.172.10.39',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1450786778,'163.172.10.39',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1450786790,'163.172.10.39',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1450786797,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1450786801,'163.172.10.39',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1450786835,'163.172.10.39',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1450786870,'163.172.10.39',1,'Unknow browser','Unknown','en','英国','','','','/flow.php'),(1450786883,'163.172.10.39',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1450786895,'163.172.10.39',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1450786904,'163.172.10.39',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1450786925,'163.172.10.39',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1450786944,'163.172.10.39',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1450786962,'163.172.10.39',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1450786977,'163.172.10.39',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1450786990,'163.172.10.39',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1450787009,'163.172.10.39',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1450787018,'163.172.10.39',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1450787193,'163.172.10.39',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1450787199,'163.172.10.39',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1450787207,'163.172.10.39',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1450787219,'163.172.10.39',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1450787237,'163.172.10.39',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1450787245,'163.172.10.39',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1450787250,'163.172.10.39',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1450787266,'163.172.10.39',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1450787279,'163.172.10.39',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1450787289,'163.172.10.39',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1450787309,'163.172.10.39',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1450787320,'163.172.10.39',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1450787336,'163.172.10.39',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1450787360,'163.172.10.39',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1450787376,'163.172.10.39',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1450787385,'163.172.10.39',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1450787395,'163.172.10.39',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1450787410,'163.172.10.39',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1450787417,'163.172.10.39',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1450787434,'163.172.10.39',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1450787445,'163.172.10.39',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1450787457,'163.172.10.39',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1450787466,'163.172.10.39',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1450787470,'163.172.10.39',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1450787484,'163.172.10.39',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1450787495,'163.172.10.39',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1450787505,'163.172.10.39',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1450787515,'163.172.10.39',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1450787524,'163.172.10.39',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1450787537,'163.172.10.39',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1450787547,'163.172.10.39',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1450787562,'163.172.10.39',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1450787571,'163.172.10.39',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1450787586,'163.172.10.39',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1450787597,'163.172.10.39',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1450787607,'163.172.10.39',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1450787621,'163.172.10.39',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1450787632,'163.172.10.39',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1450787639,'40.77.167.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1450787643,'163.172.10.39',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1450787659,'163.172.10.39',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1450787669,'163.172.10.39',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1450787680,'163.172.10.39',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1450787691,'163.172.10.39',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1450787704,'163.172.10.39',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1450787712,'163.172.10.39',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1450787722,'163.172.10.39',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1450787731,'163.172.10.39',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1450787744,'163.172.10.39',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1450787770,'163.172.10.39',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1450787784,'163.172.10.39',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1450787796,'163.172.10.39',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1450787804,'163.172.10.39',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1450787813,'163.172.10.39',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1450787831,'163.172.10.39',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1450787844,'163.172.10.39',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1450787851,'163.172.10.39',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1450787860,'163.172.10.39',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1450787872,'163.172.10.39',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1450787880,'163.172.10.39',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1450787897,'163.172.10.39',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1450787909,'163.172.10.39',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1450787921,'163.172.10.39',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1450787931,'163.172.10.39',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1450787940,'163.172.10.39',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1450787951,'163.172.10.39',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1450787962,'163.172.10.39',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1450787972,'163.172.10.39',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1450787997,'163.172.10.39',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1450788008,'163.172.10.39',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1450788022,'163.172.10.39',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1450788044,'163.172.10.39',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1450788053,'163.172.10.39',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1450788059,'163.172.10.39',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1450788071,'163.172.10.39',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1450788088,'163.172.10.39',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1450788098,'163.172.10.39',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1450788107,'163.172.10.39',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1450788116,'163.172.10.39',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1450788128,'163.172.10.39',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1450788137,'163.172.10.39',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1450788148,'163.172.10.39',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1450788154,'163.172.10.39',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1450788165,'163.172.10.39',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1450788180,'163.172.10.39',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1450788192,'163.172.10.39',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1450788198,'163.172.10.39',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1450788215,'163.172.10.39',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1450788227,'163.172.10.39',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1450788233,'163.172.10.39',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1450788244,'163.172.10.39',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1450788250,'163.172.10.39',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1450788265,'163.172.10.39',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1450788275,'163.172.10.39',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1450788281,'163.172.10.39',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1450788338,'163.172.10.39',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1450788348,'163.172.10.39',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1450788358,'163.172.10.39',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1450788366,'163.172.10.39',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1450788378,'163.172.10.39',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1450788382,'163.172.10.39',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1450788388,'163.172.10.39',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1450788395,'163.172.10.39',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1450788404,'163.172.10.39',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1450788413,'163.172.10.39',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1450788427,'163.172.10.39',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1450788442,'163.172.10.39',1,'Unknow browser','Unknown','en','英国','','','','/group_buy.php'),(1450788449,'163.172.10.39',1,'Unknow browser','Unknown','en','英国','','','','/index.php'),(1450788459,'163.172.10.39',1,'Unknow browser','Unknown','en','英国','','','','/pick_out.php'),(1450788470,'163.172.10.39',1,'Unknow browser','Unknown','en','英国','','','','/search.php'),(1450788476,'163.172.10.39',1,'Unknow browser','Unknown','en','英国','','','','/search.php'),(1450788493,'163.172.10.39',1,'Unknow browser','Unknown','en','英国','','','','/snatch.php'),(1450788506,'163.172.10.39',1,'Unknow browser','Unknown','en','英国','','','','/tag_cloud.php'),(1450788517,'163.172.10.39',1,'Unknow browser','Unknown','en','英国','','','','/user.php'),(1450788527,'163.172.10.39',1,'Unknow browser','Unknown','en','英国','','','','/user.php'),(1450788551,'163.172.10.39',1,'Unknow browser','Unknown','en','英国','','','','/user.php'),(1450788766,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1450790271,'101.15.241.18',1,'Safari 537.36','Linux','zh-TW,zh','IANA','http://r.search.yahoo.com','/_ylt=A8tUwYZXTXlWjW0AqCZxOSY5;_ylu=X3oDMTByZmF1c2owBGNvbG8DdHcxBHBvcwM4BHZ0aWQDBHNlYwNzcg--/RV=2/RE=1450819032/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fgoods.php%3fid%3d186/RK=0/RS=E9uLzK1IryB6','','/goods.php'),(1450791067,'40.77.167.47',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1450791810,'207.46.13.169',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1450794073,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1450794075,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1450794079,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1450794081,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1450794083,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1450794085,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1450794088,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1450794090,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1450794092,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1450794094,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1450794097,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1450794101,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1450794103,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1450794105,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1450794108,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1450794110,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1450794114,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1450794116,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1450794125,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1450794127,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1450794130,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1450794132,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1450794134,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1450794136,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1450794139,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1450794141,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1450794143,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1450794146,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1450794148,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1450794150,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1450794152,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1450794156,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1450794158,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1450794161,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1450794164,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1450794166,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1450794168,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1450794170,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1450794173,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1450794175,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1450794177,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1450794179,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1450794182,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1450794184,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1450794186,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1450794189,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1450794191,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1450794193,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1450794196,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1450794198,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1450794200,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1450794202,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1450794205,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1450794207,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1450794209,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1450794211,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1450794213,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1450794216,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1450794218,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1450794221,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1450794229,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1450794231,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1450794233,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1450794235,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1450794238,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1450794240,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1450794242,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1450794244,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1450794247,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1450794249,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1450794251,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1450794253,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1450794256,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1450794258,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1450794260,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1450794262,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1450794265,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1450794267,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1450794269,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1450794271,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1450794274,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1450794276,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1450794278,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1450794280,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1450794283,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1450797674,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1450799170,'40.77.167.47',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1450800451,'1.172.62.243',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','https://tw.search.yahoo.com','/','','/goods.php'),(1450802426,'157.55.39.142',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1450806470,'40.77.167.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1450808612,'207.46.13.169',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1450809606,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1450809716,'91.121.211.59',1,'Unknow browser','Unknown','en','欧洲','','','','/search.php'),(1450809719,'91.121.211.59',1,'Unknow browser','Unknown','en','欧洲','','','','/search.php'),(1450810779,'157.55.39.157',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1450811010,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1450814039,'40.77.167.47',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1450814449,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1450814753,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1450815818,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1450823219,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1450823223,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1450823225,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1450823228,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1450823231,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1450823234,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1450823236,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1450823240,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1450823242,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1450823246,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1450823249,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1450823252,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1450823254,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1450823257,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1450823259,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1450823263,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1450823266,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1450823269,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1450823271,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/article_cat.php'),(1450823274,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1450823277,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1450823280,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1450823284,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1450823287,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1450823291,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1450823295,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1450823298,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1450823301,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1450823304,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1450823307,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1450823310,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1450823313,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1450823315,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1450823319,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1450823321,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1450823324,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1450823327,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1450823331,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1450823333,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1450823337,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1450823340,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1450823343,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1450823346,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1450823348,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/catalog.php'),(1450823352,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1450823355,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1450823358,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1450823361,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1450823364,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1450823368,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1450823371,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1450823373,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1450823375,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1450823378,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1450823381,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1450823383,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1450823387,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1450823389,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1450823392,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1450823394,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1450823397,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1450823400,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1450823402,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1450823405,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1450823409,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1450823411,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1450823414,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1450823416,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1450823419,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1450823422,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1450823425,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1450823427,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1450823430,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1450823433,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1450823436,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1450823438,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1450823441,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1450823444,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1450823447,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1450823450,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1450823453,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1450823455,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1450823457,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1450823460,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1450823462,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1450823465,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1450823468,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1450823470,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1450823472,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1450823475,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1450823478,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1450823480,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/flow.php'),(1450823483,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1450823485,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1450823488,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1450823490,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1450823493,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1450823496,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1450823500,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1450823502,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1450823504,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1450823507,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1450823509,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1450823511,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1450823514,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1450823517,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1450823520,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1450823522,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1450823524,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1450823527,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1450823530,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1450823532,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1450823535,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1450823537,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1450823539,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1450823542,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1450823544,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1450823548,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1450823550,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1450823553,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1450823555,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1450823557,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1450823559,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1450823562,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1450823564,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1450823566,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1450823569,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1450823571,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1450823573,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1450823575,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1450823577,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1450823580,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1450823582,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1450823584,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1450823587,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1450823589,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1450823591,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1450823595,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1450823597,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1450823600,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/group_buy.php'),(1450823603,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/index.php'),(1450823605,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/pick_out.php'),(1450823608,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/search.php'),(1450823610,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/search.php'),(1450823613,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/snatch.php'),(1450823615,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/tag_cloud.php'),(1450823618,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/user.php'),(1450823620,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/user.php'),(1450823622,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/user.php'),(1450823626,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1450823629,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1450823631,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1450823634,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1450823636,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1450823638,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1450823640,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1450823643,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1450823645,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1450823647,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1450823650,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1450823652,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1450823655,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1450823657,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1450823660,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1450823662,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1450823665,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1450823667,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1450823669,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1450823671,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/article_cat.php'),(1450823673,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1450823675,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1450823678,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1450823680,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1450823682,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1450823684,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1450823687,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1450823689,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1450823691,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1450823693,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1450823696,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1450823698,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1450823700,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1450823702,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1450823705,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1450823707,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1450823709,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1450823711,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1450823713,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1450823716,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1450823718,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1450823720,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1450823723,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1450823725,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1450823727,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1450823730,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1450823732,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1450823734,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1450823736,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1450823738,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1450823741,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1450823743,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1450823745,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1450823747,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1450823750,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1450823752,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1450823754,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1450823756,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1450823758,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1450823761,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1450823763,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1450823765,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1450823767,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1450823770,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1450823772,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1450823774,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1450823776,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1450823779,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1450823781,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1450823784,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1450823787,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1450823789,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1450823791,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1450823793,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1450823796,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1450823798,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1450823801,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1450823803,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1450823805,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1450823808,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1450823810,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1450823812,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1450823815,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1450823817,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1450823819,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1450823822,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1450823824,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1450823827,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1450823829,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1450823831,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1450823834,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1450823836,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1450823839,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1450823841,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1450823843,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1450823846,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1450823848,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1450823850,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1450823852,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1450823854,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1450823856,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1450823859,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1450823861,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/catalog.php'),(1450823863,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1450823865,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1450823868,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1450823870,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1450823872,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1450823874,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1450823876,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1450823879,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1450823881,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1450823883,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1450823885,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1450823887,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1450823890,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1450823892,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1450823894,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1450823896,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1450823898,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1450823901,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1450823903,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1450823906,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1450823908,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1450823910,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1450823912,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1450823914,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1450823917,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1450823919,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1450823921,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1450823923,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1450823925,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1450823928,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1450823930,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1450823932,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1450823934,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1450823937,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1450823939,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1450823941,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1450823943,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1450823945,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1450823947,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1450823950,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1450823952,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1450823954,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1450823957,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1450823959,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1450823961,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1450823963,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1450823965,'91.121.208.146',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1450824880,'178.202.132.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1450824882,'178.202.132.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1450824885,'178.202.132.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1450824887,'178.202.132.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1450824891,'178.202.132.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1450824893,'178.202.132.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1450824896,'178.202.132.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1450824899,'178.202.132.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1450824901,'178.202.132.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1450824903,'178.202.132.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1450824905,'178.202.132.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1450824908,'178.202.132.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1450824910,'178.202.132.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1450824912,'178.202.132.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1450824915,'178.202.132.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1450824917,'178.202.132.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1450824919,'178.202.132.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1450824922,'178.202.132.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1450824925,'178.202.132.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1450824927,'178.202.132.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1450824929,'178.202.132.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1450824932,'178.202.132.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1450824934,'178.202.132.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1450824936,'178.202.132.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1450824939,'178.202.132.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1450824941,'178.202.132.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1450825859,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1450826581,'66.249.71.203',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1450826584,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1450827864,'27.19.158.225',1,'Unknow browser','Unknown','','IANA','','','','/article_cat.php'),(1450827864,'27.19.158.225',1,'Unknow browser','Unknown','','IANA','','','','/flow.php'),(1450827865,'27.19.158.225',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1450829976,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1450830522,'180.153.236.132',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=32','','/article.php'),(1450836010,'157.55.39.157',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1450839220,'188.165.200.217',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1450842817,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1450842835,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1450842853,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1450842872,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1450842893,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1450842912,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1450842930,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1450842949,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1450842968,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1450842984,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1450843001,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1450843017,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1450843034,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1450843052,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1450843072,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1450843089,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1450844490,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1450844918,'157.55.39.207',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1450845225,'180.153.236.47',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=1','','/category.php'),(1450846000,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1450846258,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/tag_cloud.php'),(1450848694,'157.55.39.157',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1450848694,'157.55.39.157',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1450848695,'157.55.39.157',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1450848695,'157.55.39.157',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1450848696,'157.55.39.157',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1450848696,'157.55.39.157',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1450848696,'157.55.39.157',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1450848697,'157.55.39.157',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1450848697,'157.55.39.157',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1450848698,'157.55.39.157',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1450848698,'157.55.39.157',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1450848699,'157.55.39.157',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1450848699,'157.55.39.157',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1450848699,'157.55.39.157',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1450848700,'157.55.39.157',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1450848701,'157.55.39.157',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1450848701,'157.55.39.157',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1450848702,'157.55.39.157',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1450848702,'157.55.39.157',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1450848703,'157.55.39.157',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1450848703,'157.55.39.157',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1450848704,'157.55.39.157',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1450848752,'157.55.39.207',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1450848752,'157.55.39.207',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1450848753,'157.55.39.207',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1450848754,'157.55.39.207',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1450848754,'157.55.39.207',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1450848754,'157.55.39.207',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1450848755,'157.55.39.207',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1450848755,'157.55.39.207',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1450848756,'157.55.39.207',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1450848756,'157.55.39.207',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1450848757,'157.55.39.207',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1450848757,'157.55.39.207',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1450848757,'157.55.39.207',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1450848758,'157.55.39.207',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1450848758,'157.55.39.207',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1450848759,'157.55.39.207',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1450848760,'157.55.39.207',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1450848760,'157.55.39.207',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1450848761,'157.55.39.207',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1450848761,'157.55.39.207',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1450848762,'157.55.39.207',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1450848762,'157.55.39.207',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1450849441,'207.46.13.53',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1450849442,'207.46.13.53',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1450849443,'207.46.13.53',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1450849443,'207.46.13.53',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1450849443,'207.46.13.53',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1450849444,'207.46.13.53',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1450849444,'207.46.13.53',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1450849445,'207.46.13.53',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1450849445,'207.46.13.53',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1450849446,'207.46.13.53',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1450849446,'207.46.13.53',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1450849447,'207.46.13.53',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1450849447,'207.46.13.53',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1450849448,'207.46.13.53',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1450849448,'207.46.13.53',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1450849449,'207.46.13.53',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1450849450,'207.46.13.53',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1450849450,'207.46.13.53',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1450849451,'207.46.13.53',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1450849452,'207.46.13.53',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1450849452,'207.46.13.53',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1450851127,'198.27.82.152',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1450854428,'157.55.39.157',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1450855106,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1450855144,'182.118.25.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=11','','/category.php'),(1450855649,'207.46.13.97',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1450855657,'101.226.168.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/catalog.php','','/catalog.php'),(1450856291,'101.226.167.234',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=23&id=1','','/category.php'),(1450856471,'101.226.168.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=2','','/category.php'),(1450856598,'182.118.21.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=10','','/brand.php'),(1450856663,'101.226.168.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=86&img=397','','/gallery.php'),(1450856787,'182.118.20.173',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=17','','/brand.php'),(1450857486,'101.226.169.226',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=18&id=1','','/category.php'),(1450858281,'101.226.167.218',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=7','','/category.php'),(1450859115,'101.226.166.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=1','','/article_cat.php'),(1450859456,'182.118.25.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=23','','/brand.php'),(1450859495,'182.118.21.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=28&id=29','','/brand.php'),(1450860265,'101.226.166.235',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=22','','/brand.php'),(1450860378,'101.226.168.241',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=24','','/brand.php'),(1450860487,'157.55.39.207',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1450862932,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1450863055,'66.249.71.60',1,'Safari 600.1.4','Unknown','','美国','','','','/index.php'),(1450863483,'101.226.166.242',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=11&id=1','','/category.php'),(1450863483,'101.226.166.237',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=15&id=35','','/category.php'),(1450863677,'182.118.22.142',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=7','','/category.php'),(1450863685,'182.118.25.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=28&id=1','','/category.php'),(1450863883,'182.118.22.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=13','','/brand.php'),(1450864474,'101.226.169.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=6&id=8','','/category.php'),(1450864474,'101.226.169.223',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=9&id=9','','/category.php'),(1450864572,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1450865727,'157.55.39.157',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1450867842,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1450868314,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1450868422,'112.64.235.247',1,'Safari 537.36','Linux','zh-cn, zh','IANA','','','','/index.php'),(1450868790,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1450868914,'101.226.167.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=18&id=37','','/category.php'),(1450869050,'27.245.200.105',1,'Safari 537.36','Linux','zh-TW,en-US','IANA','https://www.google.com.tw','/','','/category.php'),(1450869369,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1450869623,'180.217.222.234',1,'Safari 601.1','Unknown','zh-tw','[未知IP0801]','http://r.search.yahoo.com','/_ylt=A8tUwYd2g3pWPkMA4qpxOSY5;_ylu=X3oDMTByMGptYjEwBGNvbG8DdHcxBHBvcwM0BHZ0aWQDBHNlYwNzcg--/RV=2/RE=1450898422/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d11/RK=0/RS=HLmxbIkUvr','','/category.php'),(1450870252,'180.153.236.139',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=32','','/article.php'),(1450870301,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1450870556,'157.55.39.157',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1450871002,'157.55.39.207',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1450871521,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1450872041,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1450874100,'39.13.13.182',1,'Safari 537.36','Linux','zh-TW,zh','IANA','https://tw.search.yahoo.com','/','','/category.php'),(1450876128,'207.46.13.97',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1450878087,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1450878883,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1450878888,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1450879170,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1450879751,'157.55.39.142',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1450879778,'182.118.25.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=12','','/brand.php'),(1450880147,'101.226.168.231',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=22','','/brand.php'),(1450880274,'182.118.22.141',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=7','','/category.php'),(1450880756,'101.226.168.247',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=10&id=3','','/brand.php'),(1450880789,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1450880939,'101.226.168.234',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=11','','/category.php'),(1450881007,'101.226.166.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=3','','/brand.php'),(1450881008,'101.226.166.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=1','','/brand.php'),(1450881046,'182.118.20.168',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=2&id=8','','/category.php'),(1450881127,'182.118.21.251',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=23&id=37','','/category.php'),(1450881135,'101.226.167.231',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=10&id=1','','/category.php'),(1450881178,'101.226.168.202',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=9','','/category.php'),(1450881207,'101.226.169.230',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=14','','/category.php'),(1450881207,'101.226.169.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=7&id=1','','/category.php'),(1450881284,'182.118.25.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=74&img=137','','/gallery.php'),(1450881362,'182.118.25.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=20&img=40','','/gallery.php'),(1450881475,'101.226.166.224',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=35','','/category.php'),(1450881475,'101.226.166.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=25','','/category.php'),(1450881521,'182.118.22.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=26','','/brand.php'),(1450881648,'182.118.20.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=1','','/brand.php'),(1450881657,'101.226.166.233',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=37','','/category.php'),(1450881657,'101.226.166.231',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=9','','/category.php'),(1450881692,'101.226.168.224',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=17','','/category.php'),(1450881729,'101.226.168.203',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=5','','/category.php'),(1450881753,'182.118.21.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=12','','/brand.php'),(1450881794,'182.118.20.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=145&img=247','','/gallery.php'),(1450881876,'101.226.167.244',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=46','','/category.php'),(1450881897,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1450882037,'101.226.169.203',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=2','','/article.php'),(1450882038,'182.118.22.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=3','','/brand.php'),(1450882106,'101.226.167.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=139','','/goods.php'),(1450882246,'157.55.39.157',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1450882341,'182.118.21.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=33','','/category.php'),(1450882415,'101.226.168.236',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=12&id=30','','/brand.php'),(1450882416,'101.226.168.235',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=5','','/brand.php'),(1450882428,'182.118.22.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=9','','/category.php'),(1450882637,'182.118.21.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=17&img=35','','/gallery.php'),(1450882637,'182.118.21.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=9&id=1','','/category.php'),(1450883235,'101.226.166.241',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=7','','/brand.php'),(1450883566,'101.226.166.213',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=176&img=326','','/gallery.php'),(1450883710,'157.55.39.207',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1450883724,'182.118.20.254',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=25','','/brand.php'),(1450883764,'182.118.20.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=11','','/category.php'),(1450884012,'182.118.20.168',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=19','','/brand.php'),(1450884424,'101.226.169.205',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=1&id=6','','/category.php'),(1450884430,'101.226.167.249',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=3','','/brand.php'),(1450884449,'101.226.168.242',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=24','','/brand.php'),(1450884471,'182.118.25.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=27','','/category.php'),(1450885945,'207.46.13.97',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1450887226,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1450887371,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/catalog.php'),(1450887616,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1450888139,'207.46.13.97',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1450888244,'207.46.13.97',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1450890993,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1450891203,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1450894281,'207.46.13.97',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1450894471,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1450894616,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1450895254,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1450895760,'157.55.39.157',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1450897146,'136.243.101.230',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1450898659,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1450898835,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/search.php'),(1450899202,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1450899217,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1450899232,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1450899247,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1450899262,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1450899279,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1450899296,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1450899311,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1450899327,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1450899341,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1450899353,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1450899367,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1450899379,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1450899391,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1450899428,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1450899441,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1450900084,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1450900836,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/article.php'),(1450900942,'207.46.13.97',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1450900943,'207.46.13.97',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1450903084,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1450903168,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1450904834,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1450906170,'207.46.13.97',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1450906456,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1450907001,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1450908119,'157.55.39.207',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1450908736,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1450909126,'157.55.39.157',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1450911441,'157.55.39.157',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1450911581,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1450912133,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1450912988,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1450912990,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1450912992,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1450912996,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1450913209,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1450913211,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1450913213,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1450913215,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1450913329,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1450915557,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1450917178,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1450918777,'27.19.158.225',1,'Internet Explorer 6.0','Windows XP','','IANA','','','','/index.php'),(1450919403,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1450921105,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1450921388,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1450921589,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1450921660,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1450922100,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1450922508,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1450922511,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1450922513,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1450922517,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1450925131,'61.135.249.104',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1450925797,'157.55.39.157',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1450926041,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1450926207,'157.55.39.9',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1450926212,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1450926215,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1450926221,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1450926225,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1450926229,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1450926231,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1450926233,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1450926239,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1450926249,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1450926253,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1450926256,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1450926260,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1450926267,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1450926270,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1450926281,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1450926312,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1450926316,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1450926320,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1450926324,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1450926330,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1450926333,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1450926337,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1450926344,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1450926349,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1450926357,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1450926359,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1450926364,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1450926370,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1450926373,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1450926382,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1450926388,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1450926392,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1450926401,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1450926406,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1450926412,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1450926415,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1450926418,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1450926421,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1450926430,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1450926433,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1450926435,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1450926438,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1450926442,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1450926445,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1450926451,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1450926454,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1450926456,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1450926460,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1450926463,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/flow.php'),(1450926466,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1450926470,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1450926475,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1450926478,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1450926483,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1450926485,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1450926490,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1450926493,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1450926502,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1450926509,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1450926519,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1450926525,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1450926531,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1450926534,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1450926536,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1450926539,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1450926541,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1450926545,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1450926554,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1450926565,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1450926575,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1450926591,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1450926599,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1450926604,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1450926607,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1450926610,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1450926613,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1450926617,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1450926620,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1450926623,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1450926626,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1450926637,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1450926644,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1450926650,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1450926660,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1450926670,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1450926672,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1450926674,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1450926677,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1450926681,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1450926686,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1450926691,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1450926696,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1450926701,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1450926714,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1450926719,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1450926724,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1450926727,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1450926727,'158.69.200.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1450926729,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1450926730,'158.69.200.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1450926731,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1450926733,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1450926733,'158.69.200.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1450926735,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1450926735,'158.69.200.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1450926737,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1450926739,'158.69.200.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1450926742,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1450926744,'158.69.200.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1450926747,'158.69.200.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1450926749,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1450926750,'158.69.200.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1450926753,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1450926753,'158.69.200.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1450926755,'158.69.200.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1450926759,'158.69.200.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1450926761,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1450926763,'158.69.200.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1450926763,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1450926768,'158.69.200.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1450926770,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1450926772,'158.69.200.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1450926772,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1450926778,'158.69.200.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1450926779,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1450926783,'158.69.200.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1450926787,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1450926788,'158.69.200.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1450926790,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1450926792,'158.69.200.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1450926793,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1450926795,'158.69.200.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1450926799,'158.69.200.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1450926799,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1450926803,'158.69.200.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1450926804,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1450926806,'158.69.200.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1450926810,'158.69.200.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1450926810,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1450926813,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1450926814,'158.69.200.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1450926816,'158.69.200.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1450926821,'158.69.200.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1450926825,'158.69.200.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1450926825,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1450926828,'158.69.200.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1450926830,'158.69.200.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1450926833,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1450926835,'158.69.200.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1450926836,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1450926839,'158.69.200.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1450926842,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1450926842,'158.69.200.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1450926846,'158.69.200.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1450926849,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1450926851,'158.69.200.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1450926853,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1450926855,'158.69.200.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1450926857,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1450926859,'158.69.200.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1450926859,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1450926862,'158.69.200.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1450926864,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1450926866,'158.69.200.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1450926868,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1450926870,'158.69.200.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1450926872,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1450926874,'158.69.200.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1450926876,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1450926877,'158.69.200.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1450926880,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1450926880,'158.69.200.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1450926882,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1450926882,'158.69.200.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1450926885,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1450926886,'158.69.200.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1450926888,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1450926890,'158.69.200.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1450926893,'158.69.200.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1450926894,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1450926896,'158.69.200.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1450926899,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1450926900,'158.69.200.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1450926903,'158.69.200.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1450926905,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1450926906,'158.69.200.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1450926909,'158.69.200.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1450926911,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1450926913,'158.69.200.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1450926917,'158.69.200.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1450926918,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1450926923,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1450926925,'158.69.200.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1450926928,'158.69.200.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1450926928,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1450926930,'158.69.200.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1450926935,'158.69.200.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1450926939,'158.69.200.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1450926940,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1450926942,'158.69.200.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1450926943,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1450926946,'158.69.200.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1450926950,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1450926951,'158.69.200.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1450926954,'158.69.200.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1450926959,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1450926963,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1450926966,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1450926975,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1450926988,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1450927000,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/user.php'),(1450928518,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1450930427,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1450930802,'40.77.167.8',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1450931014,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1450931017,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/snatch.php'),(1450931021,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1450931023,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1450931312,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1450931737,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1450931751,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1450932290,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/index.php'),(1450932313,'157.55.39.9',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1450932472,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1450934080,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1450936627,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1450936630,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1450936633,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1450936635,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1450936638,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1450936641,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1450936644,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1450936646,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1450936649,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1450936652,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1450936654,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1450936657,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1450936660,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1450936663,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1450936665,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1450936668,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1450936671,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1450936673,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1450936676,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1450936679,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1450936682,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1450936685,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1450936688,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1450936691,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1450936693,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1450936696,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1450936699,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1450936702,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1450936704,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1450936707,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1450936710,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1450936713,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1450936715,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1450936718,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1450936721,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1450936724,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1450936726,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1450936729,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1450936732,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1450936735,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1450936737,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1450936740,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1450936743,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1450936745,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1450936748,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1450936748,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1450936751,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1450936751,'50.117.89.108',1,'Internet Explorer 8.0','Windows NT','','IANA','','','','/index.php'),(1450936753,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1450936756,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1450936759,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1450936762,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1450936764,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1450936767,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1450936770,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1450936773,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1450936775,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1450936778,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1450936781,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1450936784,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1450936787,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1450936790,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1450936793,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1450936795,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1450936798,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1450936801,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1450936804,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1450936806,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1450936809,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1450936812,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1450936815,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1450936818,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1450936820,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1450936824,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1450936826,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1450936829,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1450936832,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1450936834,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1450936837,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1450936840,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1450936843,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1450936847,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1450936852,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1450936856,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1450936859,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1450936862,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1450936865,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1450936868,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1450936870,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1450936873,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1450936876,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1450936879,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1450936881,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1450936884,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1450936887,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1450936890,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1450936893,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1450936895,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1450936898,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1450936902,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1450936905,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1450936907,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1450936910,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1450936913,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1450936916,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1450936918,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1450936921,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1450936924,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1450936927,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1450936930,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1450936933,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1450936936,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1450936939,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1450936942,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1450936945,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1450936948,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1450936950,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1450936953,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1450936956,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1450936959,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1450936961,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1450936964,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1450936967,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1450936970,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1450936973,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1450936975,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1450936978,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1450936982,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1450936985,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1450936988,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1450936990,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1450936993,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1450936996,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1450936998,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1450937001,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1450937004,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1450937008,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1450937011,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1450937014,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1450937017,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1450937019,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1450937022,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1450937025,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1450937028,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1450937031,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1450937034,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1450937036,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1450937039,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1450937042,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1450937045,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1450937048,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1450937051,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1450937054,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1450937057,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1450937059,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1450937062,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1450937065,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1450937068,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1450937072,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1450937076,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1450937078,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1450937081,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1450937084,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1450937086,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1450937089,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1450937092,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1450937095,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1450937098,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1450937100,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1450937103,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1450937106,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1450937109,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1450937357,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1450938564,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1450939488,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1450940188,'157.55.39.157',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1450941143,'207.46.13.97',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1450941699,'157.55.39.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1450943373,'14.169.63.62',1,'Internet Explorer 6.0','Windows XP','','美国','http://www.chanshanger.com.tw','/','','/index.php'),(1450944015,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1450944444,'157.55.39.157',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1450945102,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/catalog.php'),(1450947127,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1450948228,'207.46.13.97',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1450948228,'207.46.13.97',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1450949156,'62.210.85.77',1,'Unknow browser','Unknown','en','法国','','','','/index.php'),(1450949353,'157.55.39.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1450949907,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1450952846,'207.46.13.97',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1450952932,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1450953447,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/search.php'),(1450954065,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1450954068,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1450955031,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1450955043,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1450955056,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1450955068,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1450955082,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1450955101,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1450955116,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1450955130,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1450955142,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1450955154,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1450955165,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1450955176,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1450955187,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1450955198,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1450955208,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1450955219,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1450955785,'62.210.148.233',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1450957746,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1450957759,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1450957984,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1450959884,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1450959963,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1450960354,'157.55.39.178',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1450960654,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1450961331,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1450961669,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1450962512,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1450962647,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1450963902,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1450964096,'157.55.39.158',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1450965336,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/user.php'),(1450965659,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1450966061,'157.55.39.178',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1450967024,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1450967132,'49.218.50.200',1,'Safari 537.36','Linux','zh-TW,zh','IANA','https://www.google.com.tw','/','','/category.php'),(1450967459,'157.55.39.216',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1450967785,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/search.php'),(1450967789,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1450967792,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1450967844,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/group_buy.php'),(1450968545,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/article.php'),(1450968549,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1450968553,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1450968556,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1450968560,'62.163.78.143',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1450968881,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1450968943,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1450970495,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1450970787,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1450971016,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1450971634,'157.55.39.158',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1450971768,'157.55.39.179',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1450972618,'66.249.74.15',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1450974221,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1450974252,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1450974256,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1450974258,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1450974261,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1450974379,'157.55.39.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1450974380,'157.55.39.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1450976279,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1450977170,'101.226.167.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=4','','/brand.php'),(1450977173,'101.226.169.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=12&id=29','','/brand.php'),(1450977286,'101.226.167.216',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=13','','/brand.php'),(1450977338,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1450977373,'101.226.166.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=18','','/brand.php'),(1450977472,'101.226.167.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=22','','/brand.php'),(1450977472,'101.226.167.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=11','','/brand.php'),(1450977596,'101.226.166.230',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=27','','/brand.php'),(1450977671,'101.226.169.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=13&id=6','','/category.php'),(1450977681,'157.55.39.30',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1450977793,'101.226.167.238',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=16&id=29','','/brand.php'),(1450977894,'101.226.167.241',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=12','','/category.php'),(1450977953,'101.226.167.202',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=3','','/brand.php'),(1450978215,'182.118.20.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=8&id=9','','/category.php'),(1450978215,'182.118.20.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=4&id=37','','/category.php'),(1450978258,'182.118.22.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=18','','/brand.php'),(1450978291,'101.226.166.251',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1450978314,'182.118.20.165',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=24','','/brand.php'),(1450978361,'101.226.168.232',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=11','','/category.php'),(1450978405,'101.226.169.215',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=22','','/category.php'),(1450978424,'101.226.169.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=10','','/category.php'),(1450978462,'182.118.20.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=26&id=1','','/category.php'),(1450978503,'101.226.168.206',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/pick_out.php','','/pick_out.php'),(1450978556,'101.226.166.247',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=6','','/category.php'),(1450978598,'182.118.22.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=26&id=9','','/category.php'),(1450978598,'182.118.22.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=21','','/brand.php'),(1450978923,'101.226.168.200',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=12','','/category.php'),(1450979153,'182.118.22.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=2','','/brand.php'),(1450979270,'101.226.166.211',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=3','','/brand.php'),(1450979271,'101.226.168.199',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=137','','/goods.php'),(1450979296,'182.118.20.167',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=27','','/category.php'),(1450979911,'101.226.168.216',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=35','','/category.php'),(1450980422,'157.55.39.157',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1450981081,'157.55.39.178',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1450981708,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1450981785,'157.55.39.179',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1450981998,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1450982268,'157.55.39.216',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1450982303,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1450982589,'182.118.25.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=9','','/brand.php'),(1450983016,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1450983488,'101.226.168.231',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=24&id=6','','/category.php'),(1450985593,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1450985635,'207.46.13.96',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1450985729,'182.118.20.167',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=1','','/category.php'),(1450985948,'101.226.166.253',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=34','','/goods.php'),(1450985948,'101.226.166.254',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=127&img=228','','/gallery.php'),(1450987006,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1450987018,'157.55.39.178',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1450991315,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1450991760,'207.46.13.58',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1450992343,'157.55.39.216',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1450992949,'207.46.13.96',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1450995860,'207.46.13.96',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1450996112,'207.46.13.96',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1450996164,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/index.php'),(1450996515,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1450996948,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1450998103,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1450998637,'157.55.39.216',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1450999638,'157.55.39.216',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1450999693,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1451000048,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1451000050,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1451000052,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1451000056,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/article.php'),(1451000058,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/index.php'),(1451000062,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1451000064,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1451000066,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1451000068,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1451000071,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1451000072,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1451000073,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1451000075,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1451000078,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1451000080,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1451000082,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1451000084,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1451000085,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1451000086,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1451000089,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1451000091,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1451000093,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1451000096,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1451000098,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1451000099,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1451000100,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1451000102,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1451000105,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1451000107,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1451000109,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1451000112,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1451000112,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1451000114,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1451000117,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1451000119,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1451000122,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1451000124,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1451000126,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1451000127,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1451000128,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1451000131,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1451000133,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1451000135,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1451000137,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1451000139,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1451000140,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1451000142,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1451000144,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1451000146,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1451000149,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1451000151,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1451000153,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1451000154,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1451000156,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1451000159,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1451000161,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1451000163,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1451000166,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1451000168,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1451000169,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1451000170,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1451000172,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1451000175,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1451000177,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1451000179,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1451000182,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1451000184,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1451000184,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1451000186,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1451000188,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1451000190,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1451000192,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1451000195,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1451000197,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1451000198,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1451000199,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1451000201,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1451000204,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1451000206,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1451000208,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1451000210,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1451000211,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1451000213,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1451000215,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1451000217,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1451000219,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1451000222,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1451000224,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1451000227,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1451000227,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1451000229,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1451000231,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1451000233,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1451000235,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1451000238,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1451000241,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1451000255,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1451000296,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1451000310,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/group_buy.php'),(1451000698,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/search.php'),(1451000866,'157.55.39.216',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1451001207,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/user.php'),(1451004561,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1451004785,'157.55.39.216',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1451005123,'178.255.215.94',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1451005806,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1451006195,'51.254.32.63',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1451006199,'51.254.32.63',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1451006204,'51.254.32.63',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1451006208,'51.254.32.63',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1451006212,'51.254.32.63',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1451006215,'51.254.32.63',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1451006218,'51.254.32.63',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1451006222,'51.254.32.63',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1451006598,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1451008615,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/article_cat.php'),(1451009637,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1451009662,'157.55.39.142',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1451009953,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1451009985,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1451010242,'101.12.135.110',1,'Safari 537.36','Linux','zh-TW,zh','IANA','','','','/category.php'),(1451011734,'207.46.13.58',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1451011761,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1451014386,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1451015020,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1451015639,'157.55.39.158',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1451015683,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/index.php'),(1451015710,'207.46.13.58',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1451015711,'207.46.13.58',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1451016869,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1451017174,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1451018628,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1451018826,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1451019297,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1451019300,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1451019303,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1451019320,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1451019323,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1451019325,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1451019327,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1451019331,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1451019333,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1451019335,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1451019337,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1451019340,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1451019343,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1451019345,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1451019347,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1451019350,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1451019352,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1451019355,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1451019357,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1451019359,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1451019361,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1451019363,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1451019365,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1451019368,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1451019370,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1451019373,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1451019375,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1451019377,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1451019380,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1451019383,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1451019385,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1451019387,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1451019390,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1451019392,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1451019395,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1451019397,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1451019402,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1451019405,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1451019407,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1451019409,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1451019411,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1451019414,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1451020150,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1451020444,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1451022319,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1451027045,'157.55.39.158',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451028028,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1451028084,'94.23.46.192',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1451028585,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1451030301,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1451032000,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1451032961,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1451032994,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1451034862,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1451035225,'157.55.39.212',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1451036732,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1451037346,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1451037671,'207.46.13.58',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1451038460,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1451038600,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1451039385,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1451039797,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1451041075,'157.55.39.211',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1451041201,'180.153.201.217',1,'Safari 537.36','Linux','zh-cn, zh','[未知IP0801]','','','','/index.php'),(1451041929,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1451042700,'157.55.39.211',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1451042762,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1451043233,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1451043304,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1451043403,'61.135.249.100',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1451043985,'157.55.39.212',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1451044267,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1451044494,'207.46.13.96',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1451044734,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1451045294,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/search.php'),(1451045680,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1451046540,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1451047263,'218.210.43.63',1,'Safari 537.36','Linux','zh-TW,zh','台湾省','https://www.google.com.tw','/','','/category.php'),(1451047397,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1451047624,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1451048584,'207.46.13.96',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1451048611,'207.46.13.96',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451048612,'207.46.13.96',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451048612,'207.46.13.96',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451048613,'207.46.13.96',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451048613,'207.46.13.96',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451048614,'207.46.13.96',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451048615,'207.46.13.96',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451048615,'207.46.13.96',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1451048615,'207.46.13.96',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1451048616,'207.46.13.96',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1451048616,'207.46.13.96',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451048617,'207.46.13.96',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1451048617,'207.46.13.96',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1451048618,'207.46.13.96',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1451048618,'207.46.13.96',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1451048619,'207.46.13.96',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451048619,'207.46.13.96',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1451048620,'207.46.13.96',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451048620,'207.46.13.96',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451048621,'207.46.13.96',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1451048621,'207.46.13.96',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1451048622,'207.46.13.96',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1451048622,'207.46.13.96',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451048623,'207.46.13.96',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1451048624,'207.46.13.96',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1451048624,'207.46.13.96',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1451048624,'207.46.13.96',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1451048625,'207.46.13.96',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1451048625,'207.46.13.96',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451048626,'207.46.13.96',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451048642,'207.46.13.96',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451048643,'207.46.13.96',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451048643,'207.46.13.96',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451048644,'207.46.13.96',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451048644,'207.46.13.96',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451048777,'207.46.13.58',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451048777,'207.46.13.58',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451048778,'207.46.13.58',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451048778,'207.46.13.58',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451048778,'207.46.13.58',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451048779,'207.46.13.58',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451048779,'207.46.13.58',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451048780,'207.46.13.58',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451048780,'207.46.13.58',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1451048780,'207.46.13.58',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1451048781,'207.46.13.58',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1451048781,'207.46.13.58',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1451048782,'207.46.13.58',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1451048782,'207.46.13.58',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1451048782,'207.46.13.58',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1451048783,'207.46.13.58',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1451048783,'207.46.13.58',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451048784,'207.46.13.58',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451048784,'207.46.13.58',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1451048785,'207.46.13.58',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1451048785,'207.46.13.58',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1451048786,'207.46.13.58',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451048786,'207.46.13.58',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451048787,'207.46.13.58',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1451048787,'207.46.13.58',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451048788,'207.46.13.58',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1451048789,'207.46.13.58',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1451048789,'207.46.13.58',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451048790,'207.46.13.58',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1451048790,'207.46.13.58',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451048808,'207.46.13.58',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451048809,'207.46.13.58',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451048809,'207.46.13.58',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451048810,'207.46.13.58',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451048810,'207.46.13.58',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451048811,'207.46.13.58',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451048811,'207.46.13.58',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451048812,'207.46.13.58',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451048812,'207.46.13.58',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451048813,'207.46.13.58',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451048813,'207.46.13.58',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451048814,'207.46.13.58',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451048815,'207.46.13.58',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451048815,'207.46.13.58',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451049065,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1451049486,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1451049622,'157.55.39.212',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451049622,'157.55.39.212',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451049623,'157.55.39.212',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451049623,'157.55.39.212',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451049624,'157.55.39.212',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451049624,'157.55.39.212',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451049625,'157.55.39.212',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1451049625,'157.55.39.212',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1451049625,'157.55.39.212',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1451049626,'157.55.39.212',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1451049626,'157.55.39.212',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451049627,'157.55.39.212',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451049628,'157.55.39.212',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451049628,'157.55.39.212',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1451049629,'157.55.39.212',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1451049629,'157.55.39.212',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1451049630,'157.55.39.212',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451049630,'157.55.39.212',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451049631,'157.55.39.212',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1451049632,'157.55.39.212',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451049632,'157.55.39.212',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1451049633,'157.55.39.212',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1451049633,'157.55.39.212',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1451049634,'157.55.39.212',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451049634,'157.55.39.212',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451049635,'157.55.39.212',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451049635,'157.55.39.212',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451049636,'157.55.39.212',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451049637,'157.55.39.212',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451049637,'157.55.39.212',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451049651,'157.55.39.211',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451049652,'157.55.39.211',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451049652,'157.55.39.211',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451049653,'157.55.39.211',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451049653,'157.55.39.211',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451049981,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1451050501,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1451050518,'66.249.71.51',1,'Safari 600.1.4','Unknown','','美国','','','','/index.php'),(1451051433,'207.46.13.58',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451052827,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1451052936,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1451053234,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1451055038,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1451056585,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1451057579,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1451058380,'207.46.13.58',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1451059386,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1451059433,'157.55.39.211',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1451060177,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1451060446,'40.77.167.76',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1451060617,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/compare.php'),(1451060716,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1451060987,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1451061494,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1451061724,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/index.php'),(1451062343,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1451062586,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1451063792,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/search.php'),(1451064817,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1451067844,'207.46.13.96',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451067898,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1451068437,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1451069065,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1451069648,'207.46.13.58',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1451069649,'207.46.13.58',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1451070047,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1451070067,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1451070087,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1451070111,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1451070135,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1451070156,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1451070172,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1451070188,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1451070203,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1451070217,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1451070230,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1451070243,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1451070256,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1451070269,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1451070281,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1451070292,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1451070622,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1451071950,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1451072905,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1451073042,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1451073294,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1451076398,'40.77.167.76',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451076505,'207.46.13.173',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451076922,'207.46.13.58',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1451078013,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1451078241,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1451079446,'157.55.39.212',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1451080458,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1451082379,'40.77.167.76',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1451082555,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1451082776,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1451084254,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1451084766,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1451085567,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1451085781,'66.249.71.212',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1451086085,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1451086368,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1451086641,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1451087720,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1451087883,'157.55.39.211',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1451088394,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/group_buy.php'),(1451088947,'182.118.20.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=10&id=27','','/brand.php'),(1451088958,'101.226.166.244',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=12','','/brand.php'),(1451089079,'101.226.166.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=22','','/brand.php'),(1451089120,'101.226.166.206',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=13','','/brand.php'),(1451089292,'101.226.167.240',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=25','','/brand.php'),(1451089380,'101.226.168.252',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=7','','/brand.php'),(1451089560,'101.226.167.205',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=12','','/brand.php'),(1451089671,'101.226.167.245',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=4','','/brand.php'),(1451089696,'101.226.166.252',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=1&id=7','','/category.php'),(1451089700,'101.226.168.206',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=18&id=11','','/category.php'),(1451089712,'101.226.168.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=20&id=1','','/category.php'),(1451089791,'101.226.168.202',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=12&id=35','','/category.php'),(1451089821,'182.118.22.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=6','','/brand.php'),(1451089867,'182.118.21.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=2','','/article.php'),(1451090037,'101.226.168.201',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=22&id=9','','/category.php'),(1451090072,'101.226.168.253',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/catalog.php','','/catalog.php'),(1451090400,'182.118.20.166',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=21','','/brand.php'),(1451090645,'101.226.168.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=13','','/category.php'),(1451090663,'101.226.166.240',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=27&id=29','','/brand.php'),(1451090808,'101.226.168.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=9','','/category.php'),(1451090862,'101.226.169.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=13','','/category.php'),(1451090885,'182.118.25.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=22','','/brand.php'),(1451091047,'182.118.21.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=15&id=37','','/category.php'),(1451091064,'182.118.22.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=5','','/brand.php'),(1451091164,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1451091194,'101.226.169.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=16','','/category.php'),(1451091226,'207.46.13.58',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451091330,'101.226.168.224',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=31','','/category.php'),(1451091436,'101.226.168.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=10&img=20','','/gallery.php'),(1451091459,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1451092179,'101.226.169.213',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=28&id=1','','/category.php'),(1451092190,'101.226.166.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=7','','/category.php'),(1451092216,'101.226.168.247',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=43','','/category.php'),(1451092291,'101.226.166.211',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=18&id=37','','/category.php'),(1451092515,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1451092592,'101.226.169.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=6','','/category.php'),(1451092598,'101.226.166.224',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1451092751,'182.118.20.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=4&id=1','','/category.php'),(1451092812,'40.77.167.76',1,'Safari 9537.53','Unknown','','美国','','','','/snatch.php'),(1451092953,'182.118.20.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=10&id=1','','/category.php'),(1451092998,'182.118.25.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=23&id=37','','/category.php'),(1451093015,'207.46.13.183',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1451093127,'182.118.22.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/flow.php','','/flow.php'),(1451093378,'157.55.39.213',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1451093606,'101.226.167.249',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=28','','/category.php'),(1451093703,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1451093812,'157.55.39.211',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1451094107,'101.226.166.218',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=17','','/category.php'),(1451094207,'182.118.25.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=10','','/category.php'),(1451094292,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1451095068,'182.118.21.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=28&img=55','','/gallery.php'),(1451095094,'207.46.13.173',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1451095617,'207.46.13.183',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1451096205,'101.226.169.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=6&id=8','','/category.php'),(1451096729,'40.77.167.76',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1451097243,'180.153.236.105',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=32','','/article.php'),(1451097606,'157.55.39.212',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1451097643,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/search.php'),(1451098624,'183.60.70.29',1,'Safari 537.36','Linux','zh-cn, zh','[未知IP0801]','','','','/index.php'),(1451099192,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1451099371,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1451099386,'198.27.82.153',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1451099455,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1451100679,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1451101194,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1451102431,'175.183.73.73',1,'Safari 537.36','Windows NT','zh-TW,zh','[未知IP0801]','https://www.google.com.tw','/','','/category.php'),(1451102457,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1451103126,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1451103168,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1451104247,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1451104350,'180.153.236.124',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=3','','/brand.php'),(1451104753,'188.163.73.101',1,'FireFox 24.0','Unknown','en-US,en','[未知IP0801]','','','','/index.php'),(1451104919,'207.46.13.58',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451107428,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1451107524,'36.99.30.40',1,'Safari 534.30','Linux','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=3','','/brand.php'),(1451108694,'62.210.148.233',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1451108696,'62.210.148.233',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1451109311,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1451109591,'207.46.13.183',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1451109753,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1451109849,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1451111715,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1451115438,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1451115883,'40.77.167.76',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1451116351,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1451116653,'40.77.167.76',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1451117024,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1451117572,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1451119317,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1451119932,'51.254.131.243',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1451119936,'51.254.131.243',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1451119942,'51.254.131.243',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1451119946,'51.254.131.243',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1451121907,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1451122505,'207.46.13.183',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1451123324,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451123329,'119.147.146.189',1,'Safari 537.36','Windows 95','zh,zh-CN','APNIC','','','','/index.php'),(1451124077,'207.46.13.58',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451125304,'40.77.167.76',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451125977,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1451126534,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1451126536,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1451126539,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1451126541,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1451126938,'66.249.74.12',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1451127148,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1451128046,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1451128150,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1451128909,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1451129343,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1451130469,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1451131198,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1451131230,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1451131259,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1451131291,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1451131307,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1451131321,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1451131350,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1451131380,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1451131394,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1451131397,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1451131410,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1451131441,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1451131471,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1451131502,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1451131532,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1451131562,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1451131591,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1451131615,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1451131619,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1451131698,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1451133249,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1451133549,'66.249.71.212',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1451134099,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1451134716,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1451135177,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1451135179,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1451135181,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1451135183,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1451135698,'207.46.13.186',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1451135909,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1451136796,'114.38.2.105',1,'Safari 537.36','Windows NT','zh-TW','IANA','https://www.bing.com','/','','/brand.php'),(1451137527,'114.38.2.105',2,'Safari 537.36','Windows NT','zh-TW','IANA','','','','/goods.php'),(1451138986,'136.243.103.157',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1451139352,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1451140796,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1451141083,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1451142296,'207.46.13.183',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1451142486,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1451142956,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/index.php'),(1451143034,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1451143047,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1451143055,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/search.php'),(1451143492,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1451143885,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1451144132,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1451144607,'101.226.167.213',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=20&id=6','','/category.php'),(1451144834,'101.226.166.231',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=24&id=6','','/category.php'),(1451144846,'101.226.167.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=1','','/category.php'),(1451144893,'101.226.167.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=10','','/category.php'),(1451144953,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/article.php'),(1451145036,'101.226.169.211',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=4&id=7','','/category.php'),(1451145149,'101.226.166.233',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=7','','/category.php'),(1451145149,'101.226.166.234',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=8&id=9','','/category.php'),(1451145275,'101.226.166.206',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=15','','/category.php'),(1451145424,'101.226.168.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=106&img=193','','/gallery.php'),(1451145457,'101.226.166.254',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=34','','/category.php'),(1451145457,'101.226.167.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=28','','/category.php'),(1451145500,'101.226.168.224',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=2','','/category.php'),(1451145554,'182.118.20.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=8','','/category.php'),(1451145868,'66.249.71.194',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1451145955,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451146415,'101.226.167.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=26&id=9','','/category.php'),(1451146415,'101.226.167.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=27','','/category.php'),(1451146891,'101.226.168.214',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=15','','/category.php'),(1451146957,'182.118.21.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=35','','/category.php'),(1451146968,'182.118.25.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=16','','/category.php'),(1451147115,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1451147395,'182.118.20.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=10','','/category.php'),(1451147827,'182.118.20.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=22','','/category.php'),(1451148354,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1451148938,'207.46.13.183',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451149926,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1451150917,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451151201,'157.55.39.155',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1451151591,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1451151683,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1451152322,'182.118.20.254',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=27&id=37','','/category.php'),(1451152322,'182.118.21.244',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=2&id=1','','/category.php'),(1451152442,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1451154820,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1451156791,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1451156794,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1451156796,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1451156798,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1451158115,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1451158454,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1451159191,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451159622,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1451159730,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/article.php'),(1451159834,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/search.php'),(1451160593,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/article.php'),(1451160874,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1451161571,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1451161650,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1451161809,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1451161846,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1451161967,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1451162107,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1451162544,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1451162982,'207.46.13.183',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451162985,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1451163298,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/search.php'),(1451163306,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1451163309,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1451164834,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/article.php'),(1451164837,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1451164839,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1451164841,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1451164844,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1451166048,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1451166861,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1451166920,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1451167107,'207.46.13.183',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451168174,'207.46.13.119',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1451169002,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1451169014,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1451169385,'207.46.13.183',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1451169497,'157.55.39.155',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1451169695,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1451170057,'207.46.13.183',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1451171903,'157.55.39.132',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1451172944,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1451173095,'207.46.13.183',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1451174103,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1451175601,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1451177329,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1451177547,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1451177591,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1451178504,'101.226.167.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=1','','/article_cat.php'),(1451178504,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1451178580,'101.226.166.247',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=1&page=1','','/article_cat.php'),(1451178697,'101.226.168.231',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=15','','/brand.php'),(1451179189,'182.118.25.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=11','','/brand.php'),(1451179244,'101.226.168.234',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=22','','/brand.php'),(1451179347,'101.226.166.223',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=9','','/brand.php'),(1451179362,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1451179415,'101.226.167.212',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=13','','/brand.php'),(1451179475,'101.226.166.231',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=16&id=30','','/brand.php'),(1451179475,'101.226.166.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=5','','/brand.php'),(1451179475,'101.226.166.230',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=14&id=29','','/brand.php'),(1451179480,'101.226.168.224',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=24','','/brand.php'),(1451179693,'101.226.166.247',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=5','','/brand.php'),(1451179736,'101.226.167.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=1&id=6','','/category.php'),(1451179984,'101.226.169.224',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=12&id=29','','/brand.php'),(1451180303,'101.226.166.253',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=25','','/brand.php'),(1451180306,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1451180403,'101.226.166.234',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=10','','/brand.php'),(1451180431,'182.118.21.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=26','','/brand.php'),(1451180518,'101.226.169.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=18','','/brand.php'),(1451180979,'182.118.21.248',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=10&id=8','','/category.php'),(1451181280,'182.118.25.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=21','','/brand.php'),(1451181580,'182.118.22.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=11&id=8','','/category.php'),(1451181590,'207.46.13.174',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1451181595,'182.118.25.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=33&id=19','','/brand.php'),(1451181758,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1451181797,'40.77.167.49',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1451182893,'182.118.20.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=10&id=3','','/brand.php'),(1451182987,'182.118.25.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=3','','/brand.php'),(1451183810,'5.9.17.118',1,'Safari 534.57.2','Unknown','de,en-US','IANA','','','','/index.php'),(1451183815,'101.226.167.206',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=22','','/brand.php'),(1451183815,'5.9.17.118',1,'Safari 534.24','Linux','de,en-US','IANA','','','','/pick_out.php'),(1451183815,'5.9.17.118',1,'FireFox 12.0','Windows NT','de,en-US','IANA','','','','/flow.php'),(1451183817,'5.9.17.118',1,'FireFox 21.0','Windows NT','de,en-US','IANA','','','','/group_buy.php'),(1451183817,'5.9.17.118',1,'FireFox 11.0','Windows XP','de,en-US','IANA','','','','/snatch.php'),(1451183817,'5.9.17.118',1,'Safari 537.36','Unknown','de,en-US','IANA','','','','/catalog.php'),(1451183818,'5.9.17.118',1,'Safari 537.31','Unknown','de,en-US','IANA','','','','/tag_cloud.php'),(1451183819,'5.9.17.118',1,'Safari 537.31','Unknown','de,en-US','IANA','','','','/user.php'),(1451183819,'5.9.17.118',1,'Safari 537.22','Windows NT','de,en-US','IANA','','','','/index.php'),(1451183820,'5.9.17.118',1,'Safari 534.58.2','Unknown','de,en-US','IANA','','','','/category.php'),(1451183821,'5.9.17.118',1,'FireFox 21.0','Linux','de,en-US','IANA','','','','/category.php'),(1451183822,'5.9.17.118',1,'Safari 537.22','Windows NT','de,en-US','IANA','','','','/category.php'),(1451183822,'5.9.17.118',1,'Safari 537.22','Windows NT','de,en-US','IANA','','','','/category.php'),(1451183823,'5.9.17.118',1,'FireFox 14.0.1','Linux','de,en-US','IANA','','','','/article.php'),(1451183824,'5.9.17.118',1,'FireFox 14.0.1','Linux','de,en-US','IANA','','','','/article.php'),(1451183825,'5.9.17.118',1,'Safari 533.18.5','Windows NT','de,en-US','IANA','','','','/article.php'),(1451183825,'5.9.17.118',1,'FireFox 21.0','Windows XP','de,en-US','IANA','','','','/article.php'),(1451183826,'5.9.17.118',1,'FireFox 21.0','Windows NT','de,en-US','IANA','','','','/article.php'),(1451183826,'5.9.17.118',1,'Safari 537.22','Windows NT','de,en-US','IANA','','','','/article.php'),(1451183827,'5.9.17.118',1,'FireFox 19.0','Windows NT','de,en-US','IANA','','','','/article.php'),(1451183951,'101.226.167.227',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=12','','/brand.php'),(1451185179,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1451187257,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1451187384,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1451188720,'207.46.13.174',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1451189367,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1451191761,'27.246.7.204',1,'Safari 537.36','Linux','zh-TW,zh','IANA','https://www.google.com.tw','/','','/category.php'),(1451192151,'66.249.74.15',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451192205,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1451192981,'180.204.193.172',1,'Safari 9537.53','Unknown','zh-TW,zh,en-US,en','[未知IP0801]','https://www.google.com.tw','/','','/index.php'),(1451193334,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1451193779,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1451194050,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1451194059,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1451194448,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1451194554,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/search.php'),(1451194640,'93.180.64.135',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1451194642,'93.180.64.135',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1451197276,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1451197341,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1451197382,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1451198098,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1451198154,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1451198286,'188.165.200.217',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1451198663,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/flow.php'),(1451200598,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1451201157,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1451201617,'180.153.236.49',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=18','','/goods.php'),(1451201825,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1451201863,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1451203124,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1451204203,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1451204574,'157.55.39.157',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1451206244,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1451206298,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1451206725,'157.55.39.36',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451206725,'157.55.39.36',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451206726,'157.55.39.36',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1451206726,'157.55.39.36',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451206727,'157.55.39.36',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451206727,'157.55.39.36',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1451206728,'157.55.39.36',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451206728,'157.55.39.36',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451206729,'157.55.39.36',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1451206730,'157.55.39.36',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1451206730,'157.55.39.36',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1451206731,'157.55.39.36',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451206731,'157.55.39.36',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451207022,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1451207024,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1451207027,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/article_cat.php'),(1451207029,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1451207031,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1451207032,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1451207034,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1451207677,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1451209050,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1451209837,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1451209840,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1451209842,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1451209844,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1451210569,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1451211500,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1451211508,'207.46.13.144',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1451211511,'207.46.13.144',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1451211529,'207.46.13.144',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1451211530,'207.46.13.144',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1451211530,'207.46.13.144',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451211531,'207.46.13.144',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451211531,'207.46.13.144',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1451211918,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1451212070,'40.77.167.49',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1451213529,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1451213533,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1451214029,'180.153.206.36',1,'Safari 537.36','Linux','zh-cn, zh','[未知IP0801]','','','','/index.php'),(1451214246,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/index.php'),(1451218518,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1451219628,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1451221351,'151.80.31.152',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1451222189,'36.237.46.238',1,'Safari 534.30','Linux','zh-TW, en-US','IANA','','','','/category.php'),(1451223227,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1451224309,'136.243.103.165',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1451224312,'136.243.103.165',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1451224316,'136.243.103.165',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1451224318,'136.243.103.165',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1451224321,'136.243.103.165',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1451224629,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/article.php'),(1451224980,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1451225011,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1451225276,'207.46.13.179',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1451225449,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1451226316,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1451226458,'101.12.183.210',1,'Safari 600.1.4','Unknown','zh-tw','IANA','http://r.search.yahoo.com','/_ylt=AwrsBoi19H9WpXAAMJNxOSY5;_ylu=X3oDMTByMGptYjEwBGNvbG8DdHcxBHBvcwM0BHZ0aWQDBHNlYwNzcg--/RV=2/RE=1451255094/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d33/RK=0/RS=0OtfD7wAfN','','/category.php'),(1451227554,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1451228225,'151.80.31.152',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1451230570,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1451230620,'157.55.39.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451230916,'110.28.160.93',1,'Safari 534.24','Linux','zh-TW,en-US','IANA','http://r.search.yahoo.com','/_ylt=A8tUwYTDBoBWkFcAweRr1gt.;_ylu=X3oDMTEzYnJjaXNtBGNvbG8DdHcxBHBvcwMxBHZ0aWQDVFdDMDgxXzEEc2VjA3Ny/RV=2/RE=1451259716/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d8/RK=0/RS=SYl','','/category.php'),(1451231375,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1451232137,'151.80.31.152',1,'Unknow browser','Unknown','','欧洲','','','','/article.php'),(1451233282,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451233392,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1451234030,'151.80.31.152',1,'Unknow browser','Unknown','','欧洲','','','','/article_cat.php'),(1451234083,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1451234335,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1451236027,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1451236727,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1451237287,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1451238110,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1451238128,'180.153.236.119',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=32','','/article.php'),(1451238372,'66.249.71.51',1,'Safari 600.1.4','Unknown','','美国','','','','/index.php'),(1451239827,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1451240320,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/snatch.php'),(1451242327,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1451243719,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1451244084,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1451244093,'157.55.39.62',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451244112,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1451244363,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1451244425,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1451245371,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1451246901,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1451246905,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1451246934,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1451246968,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1451247003,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1451247032,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1451247063,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1451247094,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1451247128,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1451247163,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1451247198,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1451247234,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1451247268,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1451247298,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1451247325,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1451247408,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1451247434,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1451248058,'207.46.13.179',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1451248480,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1451248781,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1451249822,'66.249.71.194',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1451250031,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1451250295,'157.55.39.180',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1451250780,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1451250975,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1451251954,'207.46.13.144',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1451252250,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1451253479,'157.55.39.120',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1451253498,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1451255201,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1451255214,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1451255222,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1451255249,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1451255252,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1451255259,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1451255265,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1451255272,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1451255282,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1451255291,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1451255298,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1451255304,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1451255313,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1451255323,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1451255326,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1451257762,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1451259453,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1451260718,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1451262500,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451263558,'180.76.15.158',1,'FireFox 6.0.2','Windows XP','zh-cn,zh-tw','[未知IP0801]','','','','/index.php'),(1451263702,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1451265560,'202.46.52.119',1,'FireFox 6.0.2','Windows XP','en-US','广东省深圳市','','','','/index.php'),(1451265752,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1451265996,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1451270472,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1451270644,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1451271961,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1451272375,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1451272774,'104.238.194.164',1,'Internet Explorer 8.0','Windows NT','','IANA','','','','/index.php'),(1451273935,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1451274353,'101.226.166.199',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1451274589,'182.118.25.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=9','','/brand.php'),(1451274746,'182.118.25.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=24','','/brand.php'),(1451274860,'101.226.166.199',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=16&id=29','','/brand.php'),(1451274974,'101.226.166.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=21','','/brand.php'),(1451275079,'101.226.167.213',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=3','','/brand.php'),(1451275084,'101.226.167.235',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=2','','/brand.php'),(1451275684,'101.226.166.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=11','','/brand.php'),(1451275691,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/pick_out.php'),(1451275697,'101.226.167.237',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=27','','/brand.php'),(1451275700,'182.118.25.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=9','','/category.php'),(1451275890,'101.226.167.234',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=12&id=11','','/category.php'),(1451275951,'182.118.22.141',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=9','','/category.php'),(1451276024,'182.118.25.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=101&img=184','','/gallery.php'),(1451276083,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1451276088,'182.118.20.169',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=18','','/brand.php'),(1451276130,'101.226.167.231',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=19&id=33','','/category.php'),(1451276138,'101.226.168.245',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=23&id=1','','/category.php'),(1451276200,'182.118.21.249',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=5','','/brand.php'),(1451276348,'101.226.169.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=23&id=11','','/category.php'),(1451276348,'101.226.169.214',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=6','','/category.php'),(1451276409,'182.118.21.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=13&id=6','','/category.php'),(1451276420,'182.118.20.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=2&page=1','','/article_cat.php'),(1451276422,'101.226.166.201',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=14','','/category.php'),(1451276427,'101.226.167.232',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=4&id=9','','/category.php'),(1451276620,'101.226.168.243',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=20','','/goods.php'),(1451276646,'101.226.166.246',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=35','','/category.php'),(1451276646,'101.226.166.249',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=6&id=1','','/category.php'),(1451276698,'101.226.168.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=146','','/goods.php'),(1451276955,'101.226.168.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=23','','/brand.php'),(1451277032,'101.226.167.218',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=1','','/brand.php'),(1451277065,'101.226.169.223',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=20','','/brand.php'),(1451277068,'101.226.169.226',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=20','','/brand.php'),(1451277645,'182.118.22.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=8','','/brand.php'),(1451277704,'182.118.20.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=30','','/category.php'),(1451277771,'182.118.21.251',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=23','','/category.php'),(1451277921,'182.118.20.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=173','','/goods.php'),(1451277937,'101.226.166.231',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=9','','/brand.php'),(1451277995,'101.226.167.244',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=8','','/brand.php'),(1451277995,'101.226.167.245',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=3','','/brand.php'),(1451278412,'182.118.25.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=18','','/category.php'),(1451278415,'101.226.167.240',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=9&id=8','','/category.php'),(1451278726,'182.118.25.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=116&img=212','','/gallery.php'),(1451279240,'182.118.22.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=114','','/goods.php'),(1451280285,'182.118.20.249',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=1','','/category.php'),(1451280383,'101.226.167.206',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=1&id=1','','/category.php'),(1451281144,'182.118.21.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=1','','/category.php'),(1451282985,'182.118.25.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=13&id=30','','/brand.php'),(1451282988,'182.118.21.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=15','','/brand.php'),(1451284093,'157.55.39.36',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1451284237,'207.46.13.75',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451284527,'123.243.176.3',1,'Safari 600.1.4','Unknown','zh-tw','澳大利亚','https://www.google.com.tw','/','','/category.php'),(1451285314,'207.46.13.75',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1451286524,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1451287593,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/goods.php'),(1451287599,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/goods.php'),(1451287601,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/goods.php'),(1451287604,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/goods.php'),(1451287608,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/brand.php'),(1451287611,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/brand.php'),(1451287613,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/brand.php'),(1451287615,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/brand.php'),(1451287618,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/brand.php'),(1451287620,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/brand.php'),(1451287622,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/brand.php'),(1451287624,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/brand.php'),(1451287627,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/brand.php'),(1451287629,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/brand.php'),(1451287631,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/brand.php'),(1451287633,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/brand.php'),(1451287636,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/brand.php'),(1451287638,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/brand.php'),(1451287640,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/brand.php'),(1451287642,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/brand.php'),(1451287645,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/brand.php'),(1451287647,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/goods.php'),(1451287649,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/goods.php'),(1451287651,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/goods.php'),(1451287654,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/goods.php'),(1451287656,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/goods.php'),(1451287658,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/goods.php'),(1451287660,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/goods.php'),(1451287663,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/goods.php'),(1451287665,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/goods.php'),(1451287667,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/goods.php'),(1451287669,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/goods.php'),(1451287672,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/goods.php'),(1451287674,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/goods.php'),(1451287676,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/goods.php'),(1451287678,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/goods.php'),(1451287681,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/goods.php'),(1451287683,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/goods.php'),(1451287686,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/goods.php'),(1451287688,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/goods.php'),(1451287690,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/goods.php'),(1451287693,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/goods.php'),(1451287695,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/goods.php'),(1451287697,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/goods.php'),(1451287700,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/goods.php'),(1451287702,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/goods.php'),(1451287704,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/goods.php'),(1451287706,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/goods.php'),(1451287709,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/goods.php'),(1451287711,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/goods.php'),(1451287713,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/goods.php'),(1451287715,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/goods.php'),(1451287718,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/goods.php'),(1451287720,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/goods.php'),(1451287722,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/goods.php'),(1451287724,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/goods.php'),(1451287727,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/goods.php'),(1451287729,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/goods.php'),(1451287731,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/goods.php'),(1451287734,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/goods.php'),(1451287736,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/goods.php'),(1451287738,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/goods.php'),(1451287741,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/goods.php'),(1451287743,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/goods.php'),(1451287745,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/goods.php'),(1451287747,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/goods.php'),(1451287750,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/goods.php'),(1451287752,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/goods.php'),(1451287754,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/goods.php'),(1451287756,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/search.php'),(1451287759,'62.16.252.183',1,'Unknow browser','Unknown','en','挪威','','','','/search.php'),(1451287797,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1451288718,'157.55.39.39',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1451290819,'157.55.39.39',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1451292853,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1451293301,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1451293629,'182.118.20.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=159','','/goods.php'),(1451295025,'157.55.39.155',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1451295562,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1451296552,'69.30.214.42',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1451296554,'69.30.214.42',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1451296556,'69.30.214.42',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1451296558,'69.30.214.42',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1451296560,'69.30.214.42',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1451296563,'69.30.214.42',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1451296566,'69.30.214.42',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1451296568,'69.30.214.42',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1451296570,'69.30.214.42',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1451296572,'69.30.214.42',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1451296574,'69.30.214.42',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1451296576,'69.30.214.42',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1451296578,'69.30.214.42',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1451296580,'69.30.214.42',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1451296583,'69.30.214.42',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1451296584,'69.30.214.42',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1451296587,'69.30.214.42',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1451296589,'69.30.214.42',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1451296591,'69.30.214.42',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1451296593,'69.30.214.42',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1451296596,'69.30.214.42',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1451296598,'69.30.214.42',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1451296600,'69.30.214.42',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1451296603,'69.30.214.42',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1451296605,'69.30.214.42',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1451296607,'69.30.214.42',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1451296609,'69.30.214.42',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1451296611,'69.30.214.42',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1451296614,'69.30.214.42',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1451296616,'69.30.214.42',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1451296618,'69.30.214.42',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1451296620,'69.30.214.42',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1451296623,'69.30.214.42',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1451296625,'69.30.214.42',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1451296627,'69.30.214.42',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1451296629,'69.30.214.42',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1451296632,'69.30.214.42',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1451296634,'69.30.214.42',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1451296637,'69.30.214.42',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1451296639,'69.30.214.42',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1451296641,'69.30.214.42',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1451296643,'69.30.214.42',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1451296645,'69.30.214.42',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1451296647,'69.30.214.42',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1451296650,'69.30.214.42',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1451296652,'69.30.214.42',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1451296654,'69.30.214.42',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1451296656,'69.30.214.42',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1451296659,'69.30.214.42',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1451296661,'69.30.214.42',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1451296663,'69.30.214.42',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1451296665,'69.30.214.42',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1451296667,'69.30.214.42',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1451296669,'69.30.214.42',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1451296672,'69.30.214.42',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1451296673,'69.30.214.42',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1451296675,'69.30.214.42',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1451296678,'69.30.214.42',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1451296681,'69.30.214.42',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1451296683,'69.30.214.42',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1451296686,'69.30.214.42',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1451296688,'69.30.214.42',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1451296690,'69.30.214.42',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1451296693,'69.30.214.42',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1451296695,'69.30.214.42',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1451296698,'69.30.214.42',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1451296700,'69.30.214.42',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1451296703,'69.30.214.42',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1451296705,'69.30.214.42',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1451296708,'69.30.214.42',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1451296710,'69.30.214.42',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1451296712,'69.30.214.42',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1451296714,'69.30.214.42',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1451296716,'69.30.214.42',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1451296718,'69.30.214.42',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1451296721,'69.30.214.42',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1451296723,'69.30.214.42',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1451296725,'69.30.214.42',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1451296727,'69.30.214.42',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1451296730,'69.30.214.42',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1451296732,'69.30.214.42',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1451296734,'69.30.214.42',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1451296736,'69.30.214.42',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1451296738,'69.30.214.42',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1451296741,'69.30.214.42',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1451296743,'69.30.214.42',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1451296746,'69.30.214.42',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1451296748,'69.30.214.42',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1451296750,'69.30.214.42',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1451296752,'69.30.214.42',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1451296755,'69.30.214.42',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1451296756,'69.30.214.42',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1451296759,'69.30.214.42',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1451296761,'69.30.214.42',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1451296763,'69.30.214.42',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1451296765,'69.30.214.42',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1451296768,'69.30.214.42',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1451296769,'207.46.13.75',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1451296770,'69.30.214.42',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1451296772,'69.30.214.42',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1451296774,'69.30.214.42',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1451296777,'69.30.214.42',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1451296779,'69.30.214.42',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1451296781,'69.30.214.42',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1451296783,'69.30.214.42',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1451296786,'69.30.214.42',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1451296788,'69.30.214.42',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1451296790,'69.30.214.42',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1451296792,'69.30.214.42',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1451296795,'69.30.214.42',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1451296797,'69.30.214.42',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1451296799,'69.30.214.42',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1451296802,'69.30.214.42',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1451296804,'69.30.214.42',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1451296806,'69.30.214.42',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1451296809,'69.30.214.42',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1451296811,'69.30.214.42',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1451296814,'69.30.214.42',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1451296818,'69.30.214.42',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1451296820,'69.30.214.42',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1451296822,'69.30.214.42',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1451296825,'69.30.214.42',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1451296827,'69.30.214.42',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1451296829,'69.30.214.42',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1451296831,'69.30.214.42',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1451296833,'69.30.214.42',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1451296836,'69.30.214.42',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1451296838,'69.30.214.42',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1451296841,'69.30.214.42',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1451296843,'69.30.214.42',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1451296845,'69.30.214.42',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1451296848,'69.30.214.42',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1451296850,'69.30.214.42',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1451296852,'69.30.214.42',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1451296854,'69.30.214.42',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1451296856,'69.30.214.42',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1451296859,'69.30.214.42',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1451296861,'69.30.214.42',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1451296863,'69.30.214.42',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1451296865,'69.30.214.42',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1451296868,'69.30.214.42',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1451296870,'69.30.214.42',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1451296872,'69.30.214.42',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1451296874,'69.30.214.42',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1451296877,'69.30.214.42',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1451296879,'69.30.214.42',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1451296881,'69.30.214.42',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1451296883,'69.30.214.42',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1451296885,'69.30.214.42',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1451296887,'69.30.214.42',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1451296890,'69.30.214.42',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1451296892,'69.30.214.42',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1451297392,'101.226.167.216',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=76','','/goods.php'),(1451298041,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1451298505,'109.149.178.99',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1451298508,'109.149.178.99',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1451298510,'109.149.178.99',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1451298512,'109.149.178.99',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1451298514,'109.149.178.99',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1451298516,'109.149.178.99',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1451298518,'109.149.178.99',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1451298520,'109.149.178.99',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1451298522,'109.149.178.99',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1451298525,'109.149.178.99',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1451298526,'109.149.178.99',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1451298529,'109.149.178.99',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1451298531,'109.149.178.99',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1451298533,'109.149.178.99',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1451298535,'109.149.178.99',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1451298537,'109.149.178.99',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1451298539,'109.149.178.99',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1451298544,'109.149.178.99',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1451298546,'109.149.178.99',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1451298549,'109.149.178.99',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1451298551,'109.149.178.99',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1451298553,'109.149.178.99',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1451298555,'109.149.178.99',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1451298558,'109.149.178.99',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1451298560,'109.149.178.99',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1451298562,'109.149.178.99',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1451298564,'109.149.178.99',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1451298566,'109.149.178.99',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1451298568,'109.149.178.99',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1451298571,'109.149.178.99',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1451298573,'109.149.178.99',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1451298575,'109.149.178.99',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1451298577,'109.149.178.99',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1451298579,'109.149.178.99',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1451298581,'109.149.178.99',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1451298583,'109.149.178.99',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1451298586,'109.149.178.99',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1451298588,'109.149.178.99',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1451298590,'109.149.178.99',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1451298592,'109.149.178.99',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1451298594,'109.149.178.99',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1451298596,'109.149.178.99',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1451298598,'109.149.178.99',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1451298601,'109.149.178.99',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1451298603,'109.149.178.99',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1451298605,'109.149.178.99',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1451298607,'109.149.178.99',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1451298609,'109.149.178.99',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1451298611,'109.149.178.99',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1451298613,'109.149.178.99',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1451298615,'109.149.178.99',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1451298618,'109.149.178.99',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1451298619,'109.149.178.99',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1451298622,'109.149.178.99',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1451298624,'109.149.178.99',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1451298626,'109.149.178.99',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1451298628,'109.149.178.99',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1451298630,'109.149.178.99',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1451298632,'109.149.178.99',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1451298634,'109.149.178.99',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1451298637,'109.149.178.99',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1451298639,'109.149.178.99',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1451298641,'109.149.178.99',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1451298643,'109.149.178.99',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1451298645,'109.149.178.99',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1451298647,'109.149.178.99',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1451298650,'109.149.178.99',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1451298652,'109.149.178.99',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1451298654,'109.149.178.99',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1451298656,'109.149.178.99',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1451298658,'109.149.178.99',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1451298660,'109.149.178.99',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1451298663,'109.149.178.99',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1451298665,'109.149.178.99',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1451298667,'109.149.178.99',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1451298669,'109.149.178.99',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1451298671,'109.149.178.99',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1451298673,'109.149.178.99',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1451298676,'109.149.178.99',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1451298678,'109.149.178.99',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1451298680,'109.149.178.99',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1451298682,'109.149.178.99',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1451298684,'109.149.178.99',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1451298686,'109.149.178.99',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1451298688,'109.149.178.99',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1451298691,'109.149.178.99',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1451298693,'109.149.178.99',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1451298695,'109.149.178.99',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1451298697,'109.149.178.99',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1451298699,'109.149.178.99',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1451298701,'109.149.178.99',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1451298703,'109.149.178.99',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1451298705,'109.149.178.99',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1451298707,'109.149.178.99',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1451298710,'109.149.178.99',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1451298712,'109.149.178.99',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1451298714,'109.149.178.99',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1451298716,'109.149.178.99',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1451298718,'109.149.178.99',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1451298720,'109.149.178.99',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1451298722,'109.149.178.99',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1451298724,'109.149.178.99',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1451298726,'109.149.178.99',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1451298728,'109.149.178.99',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1451298730,'109.149.178.99',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1451298733,'109.149.178.99',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1451298735,'109.149.178.99',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1451298737,'109.149.178.99',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1451298739,'109.149.178.99',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1451298741,'109.149.178.99',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1451298743,'109.149.178.99',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1451298746,'109.149.178.99',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1451298748,'109.149.178.99',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1451298750,'109.149.178.99',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1451298752,'109.149.178.99',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1451298754,'109.149.178.99',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1451298756,'109.149.178.99',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1451298758,'109.149.178.99',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1451298760,'109.149.178.99',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1451298763,'109.149.178.99',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1451298765,'109.149.178.99',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1451298767,'109.149.178.99',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1451298769,'109.149.178.99',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1451298771,'109.149.178.99',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1451298773,'109.149.178.99',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1451298775,'109.149.178.99',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1451298778,'109.149.178.99',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1451298780,'109.149.178.99',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1451298782,'109.149.178.99',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1451298784,'109.149.178.99',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1451298786,'109.149.178.99',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1451298788,'109.149.178.99',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1451298788,'101.226.169.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=174','','/goods.php'),(1451298790,'109.149.178.99',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1451298792,'109.149.178.99',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1451298794,'109.149.178.99',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1451298797,'109.149.178.99',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1451298799,'109.149.178.99',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1451298801,'109.149.178.99',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1451298803,'109.149.178.99',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1451298805,'109.149.178.99',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1451298807,'109.149.178.99',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1451298809,'109.149.178.99',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1451298811,'109.149.178.99',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1451298813,'109.149.178.99',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1451300018,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1451300064,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1451300083,'157.55.39.39',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451303293,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1451305261,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1451306094,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1451306622,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1451308032,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1451308244,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1451308327,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1451308357,'157.55.39.155',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1451309954,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/snatch.php'),(1451313808,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1451314022,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1451314250,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1451314747,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1451314944,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1451315029,'49.214.182.178',1,'Safari 601.1','Unknown','zh-tw','IANA','http://r.search.yahoo.com','/_ylt=A8tUwY9YT4FWkU8AdHNxOSY5;_ylu=X3oDMTByYzhha3F2BGNvbG8DdHcxBHBvcwMxBHZ0aWQDBHNlYwNzcg--/RV=2/RE=1451343832/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d1%26brand%3d3/RK=0/RS','','/category.php'),(1451315350,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1451315910,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/flow.php'),(1451316426,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1451317112,'101.226.167.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=140','','/goods.php'),(1451317245,'101.226.168.234',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=110','','/goods.php'),(1451317296,'101.226.166.201',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=54','','/goods.php'),(1451317296,'101.226.166.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=77','','/goods.php'),(1451317347,'182.118.21.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=184','','/goods.php'),(1451317347,'182.118.21.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=49','','/goods.php'),(1451317511,'182.118.21.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=120','','/goods.php'),(1451317511,'182.118.21.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=117','','/goods.php'),(1451317589,'182.118.20.166',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/search.php?intro=new','','/search.php'),(1451317595,'101.226.166.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=40','','/goods.php'),(1451317822,'101.226.167.242',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/search.php?act=advanced_search','','/search.php'),(1451318042,'182.118.25.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=68','','/goods.php'),(1451318132,'101.226.167.213',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=81','','/goods.php'),(1451318974,'49.214.182.178',2,'Safari 601.1','Unknown','zh-tw','IANA','http://r.search.yahoo.com','/_ylt=A8tUwYJ5XoFWo0sAOCNxOSY5;_ylu=X3oDMTByYzhha3F2BGNvbG8DdHcxBHBvcwMxBHZ0aWQDBHNlYwNzcg--/RV=2/RE=1451347705/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d1%26brand%3d3/RK=0/RS','','/category.php'),(1451318979,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1451318989,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1451319001,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1451319009,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1451319236,'157.55.39.40',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1451319280,'157.55.39.39',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1451320553,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1451320671,'101.226.166.242',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/search.php?intro=hot','','/search.php'),(1451320932,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1451321575,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1451321885,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1451322002,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1451323112,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1451323563,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1451323861,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1451323865,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1451323868,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1451323872,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1451324002,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1451324120,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1451324335,'157.55.39.40',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1451325139,'207.46.13.75',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1451325218,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1451325830,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1451326033,'182.118.25.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1451326505,'157.55.39.39',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1451327460,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451328433,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1451328438,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1451328447,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1451328454,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1451328456,'180.153.236.104',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=32','','/article.php'),(1451328457,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1451329987,'157.55.39.155',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1451330768,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1451332053,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1451332056,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1451332059,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1451332062,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1451332389,'40.77.167.15',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451333158,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1451334852,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1451334859,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1451334862,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1451334866,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1451334871,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1451334875,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1451334879,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1451335172,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1451335676,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1451335954,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1451336047,'207.46.13.75',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1451337638,'207.46.13.75',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1451338134,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1451338220,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1451339100,'69.30.215.122',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1451339102,'69.30.215.122',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1451339106,'69.30.215.122',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1451339108,'69.30.215.122',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1451339122,'69.30.215.122',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1451339125,'69.30.215.122',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1451339127,'69.30.215.122',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1451339129,'69.30.215.122',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1451339132,'69.30.215.122',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1451339134,'69.30.215.122',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1451339137,'69.30.215.122',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1451339140,'69.30.215.122',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1451339143,'69.30.215.122',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1451339145,'69.30.215.122',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1451339148,'69.30.215.122',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1451339151,'69.30.215.122',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1451339153,'69.30.215.122',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1451339155,'69.30.215.122',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1451339158,'69.30.215.122',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1451339160,'69.30.215.122',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1451339163,'69.30.215.122',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1451339165,'69.30.215.122',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1451339168,'69.30.215.122',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1451339171,'69.30.215.122',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1451339173,'69.30.215.122',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1451339176,'69.30.215.122',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1451339178,'69.30.215.122',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1451339181,'69.30.215.122',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1451339183,'69.30.215.122',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1451339186,'69.30.215.122',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1451339188,'69.30.215.122',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1451339191,'69.30.215.122',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1451339193,'69.30.215.122',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1451339196,'69.30.215.122',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1451339198,'69.30.215.122',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1451339201,'69.30.215.122',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1451339203,'69.30.215.122',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1451339206,'69.30.215.122',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1451339208,'69.30.215.122',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1451339211,'69.30.215.122',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1451339213,'69.30.215.122',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1451339216,'69.30.215.122',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1451339219,'69.30.215.122',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1451339221,'69.30.215.122',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1451339224,'69.30.215.122',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1451339227,'69.30.215.122',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1451339229,'69.30.215.122',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1451339232,'69.30.215.122',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1451339235,'69.30.215.122',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1451339239,'69.30.215.122',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1451339241,'69.30.215.122',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1451339244,'69.30.215.122',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1451339247,'69.30.215.122',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1451339249,'69.30.215.122',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1451339252,'69.30.215.122',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1451339254,'69.30.215.122',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1451339257,'69.30.215.122',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1451339260,'69.30.215.122',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1451339262,'69.30.215.122',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1451339264,'69.30.215.122',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1451339267,'69.30.215.122',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1451339270,'69.30.215.122',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1451339274,'69.30.215.122',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1451339276,'69.30.215.122',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1451339283,'69.30.215.122',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1451339286,'69.30.215.122',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1451339290,'69.30.215.122',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1451339292,'69.30.215.122',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1451339295,'69.30.215.122',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1451339297,'69.30.215.122',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1451339300,'69.30.215.122',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1451339303,'69.30.215.122',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1451339305,'69.30.215.122',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1451339308,'69.30.215.122',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1451339313,'69.30.215.122',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1451339316,'69.30.215.122',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1451339319,'69.30.215.122',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1451339321,'69.30.215.122',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1451339323,'69.30.215.122',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1451339326,'69.30.215.122',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1451339328,'69.30.215.122',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1451339331,'69.30.215.122',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1451339334,'69.30.215.122',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1451339337,'69.30.215.122',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1451339348,'69.30.215.122',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1451339350,'69.30.215.122',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1451339353,'69.30.215.122',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1451339356,'69.30.215.122',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1451339359,'69.30.215.122',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1451339361,'69.30.215.122',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1451339365,'69.30.215.122',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1451339368,'69.30.215.122',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1451339370,'69.30.215.122',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1451339373,'69.30.215.122',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1451339377,'69.30.215.122',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1451339380,'69.30.215.122',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1451339382,'69.30.215.122',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1451339385,'69.30.215.122',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1451339387,'69.30.215.122',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1451339390,'69.30.215.122',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1451339392,'69.30.215.122',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1451339394,'69.30.215.122',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1451339397,'69.30.215.122',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1451339399,'69.30.215.122',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1451339402,'69.30.215.122',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1451339405,'69.30.215.122',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1451339410,'69.30.215.122',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1451339413,'69.30.215.122',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1451339415,'69.30.215.122',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1451339420,'69.30.215.122',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1451339423,'69.30.215.122',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1451339426,'69.30.215.122',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1451339429,'69.30.215.122',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1451339431,'69.30.215.122',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1451339433,'69.30.215.122',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1451339436,'69.30.215.122',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1451339440,'69.30.215.122',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1451339443,'69.30.215.122',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1451339445,'69.30.215.122',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1451339448,'69.30.215.122',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1451339450,'69.30.215.122',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1451339453,'69.30.215.122',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1451339456,'69.30.215.122',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1451339459,'69.30.215.122',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1451339462,'69.30.215.122',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1451339464,'69.30.215.122',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1451339469,'69.30.215.122',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1451339471,'69.30.215.122',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1451339474,'69.30.215.122',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1451339476,'69.30.215.122',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1451339479,'69.30.215.122',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1451339481,'69.30.215.122',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1451339484,'69.30.215.122',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1451339486,'69.30.215.122',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1451339490,'69.30.215.122',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1451340044,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1451340561,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1451341987,'157.55.39.40',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1451344158,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1451344387,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1451344983,'66.249.71.203',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1451345348,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1451345966,'40.77.167.15',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1451347465,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1451347485,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1451347504,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1451347526,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1451347547,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1451347568,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1451347588,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1451347608,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1451347630,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1451347651,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1451347674,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1451347697,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1451347715,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1451347736,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1451347757,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1451347824,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1451347977,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1451348070,'157.55.39.155',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1451348699,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1451349541,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451349570,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451350363,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1451350440,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1451351586,'182.118.25.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=20&id=35','','/category.php'),(1451351634,'101.226.168.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=3','','/brand.php'),(1451351652,'101.226.167.215',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=12','','/brand.php'),(1451351692,'101.226.168.246',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=2','','/article.php'),(1451351697,'182.118.21.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=19','','/brand.php'),(1451351774,'182.118.20.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=8','','/category.php'),(1451351836,'101.226.166.204',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=13&id=29','','/brand.php'),(1451351965,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1451351981,'101.226.166.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=5','','/brand.php'),(1451351981,'101.226.166.200',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=4','','/brand.php'),(1451352014,'101.226.168.233',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=15','','/category.php'),(1451352042,'101.226.168.253',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=12&id=35','','/category.php'),(1451352167,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1451352213,'182.118.21.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=30','','/brand.php'),(1451352243,'101.226.168.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=10&id=1','','/category.php'),(1451352331,'182.118.22.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=24&id=6','','/category.php'),(1451352373,'101.226.166.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=13&id=1','','/category.php'),(1451352404,'182.118.21.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=31','','/category.php'),(1451352404,'182.118.21.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=11','','/category.php'),(1451352410,'151.80.31.142',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1451352539,'182.118.20.165',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=2','','/category.php'),(1451352557,'101.226.167.242',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=27&id=37','','/category.php'),(1451352637,'182.118.21.237',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=7','','/category.php'),(1451352727,'101.226.167.234',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=28','','/category.php'),(1451352767,'40.77.167.15',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1451352782,'101.226.168.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=28','','/category.php'),(1451352882,'101.226.166.204',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=179&img=333','','/gallery.php'),(1451352882,'101.226.166.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=1','','/category.php'),(1451353047,'182.118.20.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=152&img=254','','/gallery.php'),(1451353095,'182.118.21.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=9&id=1','','/category.php'),(1451353116,'182.118.25.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=30&id=12','','/category.php'),(1451353127,'101.226.169.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=139&img=240','','/gallery.php'),(1451353129,'101.226.169.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=126&img=227','','/gallery.php'),(1451353145,'182.118.20.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=4&id=1','','/category.php'),(1451353159,'207.46.13.75',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1451353302,'182.118.22.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=162&img=422','','/gallery.php'),(1451353628,'182.118.25.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=34&img=63','','/gallery.php'),(1451353904,'157.55.39.3',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1451354150,'182.118.25.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=9','','/category.php'),(1451354545,'157.55.39.3',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1451354799,'182.118.22.240',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=18','','/brand.php'),(1451355320,'182.118.22.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=7&id=8','','/category.php'),(1451355466,'182.118.25.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=41','','/category.php'),(1451355664,'40.77.167.15',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1451355664,'182.118.25.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=41','','/category.php'),(1451355731,'101.226.166.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=6','','/brand.php'),(1451355733,'182.118.25.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=132&img=233','','/gallery.php'),(1451356035,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1451356428,'101.226.167.203',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/flow.php?step=checkout','','/flow.php'),(1451356431,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1451357843,'101.226.168.218',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=1','','/brand.php'),(1451358150,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1451358154,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/index.php'),(1451360633,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1451361333,'157.55.39.3',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1451361762,'157.55.39.155',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1451361786,'157.55.39.155',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1451362022,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451362111,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1451363065,'178.255.215.94',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1451363417,'157.55.39.3',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1451364121,'40.77.167.15',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1451365640,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1451366150,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1451366285,'40.77.167.15',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1451367270,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1451367622,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1451368970,'157.55.39.40',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1451369431,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/search.php'),(1451369444,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1451369456,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1451370136,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1451370138,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1451370141,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1451370143,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1451370145,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1451370147,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1451370149,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1451370152,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1451370154,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1451370156,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1451370158,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1451370160,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1451370163,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1451370165,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1451370167,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1451370169,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1451370171,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1451370174,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1451370176,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1451370178,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1451370180,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1451370182,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1451370184,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1451370187,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1451370189,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1451370191,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1451370193,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1451370196,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1451370198,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1451370200,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1451370202,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1451370204,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1451370207,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1451370209,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1451370211,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1451370213,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1451370215,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1451370218,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1451370220,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1451370222,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1451370224,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1451370226,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1451370228,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1451370231,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1451370233,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1451370235,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1451370237,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1451370239,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1451370241,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1451370243,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1451370246,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1451370248,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1451370250,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1451370252,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1451370254,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1451370256,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1451370259,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1451370261,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1451370263,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1451370265,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1451370267,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1451370269,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1451370273,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1451370275,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1451370277,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1451370279,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1451370281,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1451370283,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1451370286,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1451370288,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1451370290,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1451370292,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1451370294,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1451370297,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1451370299,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1451370301,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1451370303,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1451370305,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1451370307,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1451370310,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1451370312,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1451370314,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1451370316,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1451370318,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1451370320,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1451370322,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1451370324,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1451370326,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1451370328,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1451370331,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1451370333,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1451370335,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1451370337,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1451370339,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1451370341,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1451370344,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1451370346,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1451370348,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1451370350,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1451370352,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1451370355,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1451370359,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1451370363,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1451370367,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1451371635,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1451371656,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/article.php'),(1451371659,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1451371661,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1451371663,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1451372310,'157.55.39.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451373424,'157.55.39.8',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1451373877,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1451378357,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1451378606,'40.77.167.15',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1451378729,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1451383499,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1451384800,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1451384938,'157.55.39.73',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1451385673,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1451385991,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1451386926,'101.226.66.180',1,'Safari 537.36','Linux','zh-cn, zh','IANA','','','','/index.php'),(1451386942,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451387078,'49.217.19.67',1,'Safari 537.36','Linux','zh-TW,zh','IANA','https://www.google.com.tw','/','','/category.php'),(1451388358,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1451388770,'40.77.167.15',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1451389008,'157.55.39.3',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1451389872,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/snatch.php'),(1451393173,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1451393180,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1451393187,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1451393193,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1451393198,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1451393202,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1451393206,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1451393216,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1451393220,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1451393227,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1451393234,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1451393238,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1451393242,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1451393254,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1451393258,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1451393265,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1451393269,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1451393276,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1451393283,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1451393288,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1451393296,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1451393302,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1451393306,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1451393311,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1451393314,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1451393319,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1451393323,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1451393330,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1451393335,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1451393342,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1451393349,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1451393353,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1451393358,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1451393363,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1451393714,'180.76.15.142',1,'FireFox 6.0.2','Windows XP','zh-cn,zh-tw','[未知IP0801]','','','','/index.php'),(1451395055,'207.46.13.34',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1451395726,'40.77.167.15',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1451395807,'202.46.53.125',1,'FireFox 6.0.2','Windows XP','en-US','广东省深圳市','','','','/index.php'),(1451396363,'219.69.115.167',1,'Safari 9537.53','Unknown','zh-tw','台湾省','http://tw.search.yahoo.com','/search;_ylt=A8tUwZLDjIJWhgYAoRRxOSY5;_ylc=X0kDTzBSM1RUSXdNaTQ5dTRFZFVwT3JrUkZnTWpFNUxnQUFBQUNJWnVKaARfUwM5NTg4MDYzODUEX3IDMgRhY3RuA2NsawRjc3JjcHZpZANPMFIzVFRJd01pNDl1NEVkVXBPcmtSRmdNakU1TGdBQUFBQ0lad','巴黎香水時間','/goods.php'),(1451396683,'157.55.39.39',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1451397123,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1451397363,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1451397842,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1451398573,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1451398651,'66.249.74.15',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451400339,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1451401826,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1451401830,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/index.php'),(1451402300,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1451402461,'39.12.65.138',1,'Safari 537.36','Linux','zh-TW,zh','IANA','','','','/category.php'),(1451404823,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1451404842,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1451404861,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1451404881,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1451404900,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1451404920,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1451404941,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1451404963,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1451404984,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1451405003,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1451405022,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1451405040,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1451405056,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1451405072,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1451405086,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1451405129,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1451405145,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1451405727,'207.46.13.169',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1451406464,'157.55.39.3',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1451407619,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1451408563,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1451408940,'40.77.167.15',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1451409325,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1451410253,'207.46.13.169',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1451411238,'157.55.39.39',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1451414193,'66.249.74.9',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451414824,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1451415588,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1451417217,'40.77.167.15',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1451417360,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1451418365,'51.254.130.60',1,'Unknow browser','Unknown','en','英国','','','','/article.php'),(1451418369,'51.254.130.60',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1451418372,'51.254.130.60',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1451418375,'51.254.130.60',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1451418378,'51.254.130.60',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1451418496,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1451419499,'66.249.74.9',1,'Safari 600.1.4','Unknown','','美国','','','','/index.php'),(1451420456,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1451421216,'157.55.39.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451424768,'157.55.39.28',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1451424771,'66.249.74.9',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1451424860,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1451425007,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1451425351,'66.249.71.64',1,'Safari 600.1.4','Unknown','','美国','','','','/category.php'),(1451425380,'66.249.71.60',1,'Safari 600.1.4','Unknown','','美国','','','','/category.php'),(1451425396,'66.249.71.51',1,'Safari 600.1.4','Unknown','','美国','','','','/snatch.php'),(1451425492,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1451426390,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451426995,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1451427454,'178.24.113.152',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1451427458,'178.24.113.152',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1451428755,'157.55.39.3',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451428756,'157.55.39.3',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1451428756,'157.55.39.3',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451428757,'157.55.39.3',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451428757,'157.55.39.3',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451428758,'157.55.39.3',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451428758,'157.55.39.3',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451428758,'157.55.39.3',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1451428759,'157.55.39.3',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451428759,'157.55.39.3',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451428760,'157.55.39.3',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1451428761,'157.55.39.3',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1451428761,'157.55.39.3',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1451428762,'157.55.39.3',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451428762,'157.55.39.3',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1451428763,'157.55.39.3',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1451428764,'157.55.39.3',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1451428764,'157.55.39.3',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451428765,'157.55.39.3',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451428765,'157.55.39.3',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1451428766,'157.55.39.3',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451428766,'157.55.39.3',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451428767,'157.55.39.3',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451428768,'157.55.39.3',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451428768,'157.55.39.3',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451428769,'157.55.39.3',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451428770,'157.55.39.3',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451428770,'157.55.39.3',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1451428771,'157.55.39.3',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451428771,'157.55.39.3',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1451428786,'157.55.39.7',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1451428786,'157.55.39.7',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451428787,'157.55.39.7',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451428788,'157.55.39.7',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1451428789,'157.55.39.7',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451428790,'157.55.39.7',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451428790,'157.55.39.7',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451428887,'157.55.39.29',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451428888,'157.55.39.29',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451428888,'157.55.39.29',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451428888,'157.55.39.29',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451428889,'157.55.39.29',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451428889,'157.55.39.29',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451428890,'157.55.39.29',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1451428890,'157.55.39.29',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1451428890,'157.55.39.29',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1451428891,'157.55.39.29',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1451428891,'157.55.39.29',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1451428892,'157.55.39.29',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1451428892,'157.55.39.29',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1451428893,'157.55.39.29',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451428893,'157.55.39.29',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1451428894,'157.55.39.29',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451428894,'157.55.39.29',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451428895,'157.55.39.29',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1451428895,'157.55.39.29',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451428896,'157.55.39.29',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451428896,'157.55.39.29',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451428897,'157.55.39.29',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1451428898,'157.55.39.29',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451428898,'157.55.39.29',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451428899,'157.55.39.29',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1451428899,'157.55.39.29',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451428900,'157.55.39.29',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451428901,'157.55.39.29',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451428901,'157.55.39.29',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1451428902,'157.55.39.29',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451428917,'157.55.39.28',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1451428918,'157.55.39.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451428918,'157.55.39.28',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1451428997,'207.46.13.2',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451428998,'207.46.13.2',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451428998,'207.46.13.2',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451428998,'207.46.13.2',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1451428999,'207.46.13.2',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451428999,'207.46.13.2',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451429000,'207.46.13.2',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451429001,'207.46.13.2',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451429001,'207.46.13.2',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1451429002,'207.46.13.2',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1451429002,'207.46.13.2',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1451429003,'207.46.13.2',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451429003,'207.46.13.2',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451429004,'207.46.13.2',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1451429004,'207.46.13.2',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1451429005,'207.46.13.2',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1451429005,'207.46.13.2',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451429006,'207.46.13.2',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1451429006,'207.46.13.2',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451429007,'207.46.13.2',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1451429008,'207.46.13.2',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451429008,'207.46.13.2',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451429009,'207.46.13.2',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1451429009,'207.46.13.2',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451429010,'207.46.13.2',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451429011,'207.46.13.2',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451429012,'207.46.13.2',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1451429013,'207.46.13.2',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451429013,'207.46.13.2',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1451429014,'207.46.13.2',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1451429026,'207.46.13.2',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451429027,'207.46.13.2',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451429028,'207.46.13.2',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451429029,'207.46.13.2',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1451429029,'207.46.13.2',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1451429030,'207.46.13.2',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451429030,'207.46.13.2',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1451429773,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1451430439,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451431108,'207.46.13.18',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1451431792,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1451431794,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1451431804,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1451431807,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1451431811,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1451431813,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1451431849,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1451431854,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1451431856,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1451431871,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1451431874,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1451431876,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1451431879,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1451431882,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1451431884,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1451431886,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1451431888,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1451431891,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1451431893,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1451431896,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1451431898,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1451431900,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1451431903,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1451431906,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1451431909,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1451431911,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1451431913,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1451431915,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1451431929,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1451431931,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1451431933,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1451431936,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1451431939,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1451431941,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1451431945,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1451431947,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1451431950,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1451431954,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1451431956,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1451431958,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1451431961,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1451431963,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1451431965,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1451431977,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1451431980,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1451431998,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1451432001,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1451432003,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1451432005,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1451432010,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1451432017,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1451432020,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1451432027,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1451432030,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1451432034,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1451432060,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1451432063,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1451432066,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1451432086,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1451432088,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1451432100,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1451432102,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1451432105,'158.69.214.254',1,'Safari 537.36','Linux','','[未知IP0801]','http://burger-imperia.com','/','','/index.php'),(1451432109,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1451432111,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1451432117,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1451432119,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1451432123,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1451432130,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1451432132,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1451432137,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1451432140,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1451432144,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1451432147,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1451432149,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1451432152,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1451432154,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1451432157,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1451432159,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1451432162,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1451432165,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1451432170,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1451432173,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1451432177,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1451432179,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1451432184,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1451432187,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1451432191,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1451432193,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1451432201,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1451432204,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1451432209,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1451432224,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1451432226,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1451432229,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1451432231,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1451432234,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1451432236,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1451432239,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1451432242,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1451432245,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1451432249,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1451432255,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1451432258,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1451432264,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1451432266,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1451432272,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1451432293,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1451432296,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1451432303,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1451432315,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1451432318,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1451432320,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1451432323,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1451432326,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1451432329,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1451432332,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1451432334,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1451432339,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1451432341,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1451432344,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1451432347,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1451432352,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1451432354,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1451432357,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1451432360,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1451432362,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1451432365,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1451432370,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1451432373,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1451432377,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1451432379,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1451432384,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1451432387,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1451432389,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1451432392,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1451432393,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1451432395,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1451432397,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1451432399,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1451432404,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1451432407,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1451432409,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1451432412,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1451432418,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1451432420,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1451432424,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1451432433,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1451432436,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1451432439,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1451432441,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1451432446,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1451432451,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1451432453,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1451432458,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1451432460,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1451432463,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1451432465,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1451432469,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1451432471,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1451432476,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1451432478,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1451432480,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1451432485,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1451432502,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1451432523,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1451432527,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1451432530,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1451432537,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1451432539,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1451432542,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1451432544,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1451432546,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1451432549,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1451432551,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1451432554,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1451432556,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1451432559,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1451432561,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1451432563,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1451432566,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1451432568,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1451432571,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1451432575,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1451432578,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1451432580,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1451432585,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1451432587,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1451432589,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1451432593,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1451432596,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1451432598,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1451432607,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1451432609,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1451432611,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1451432619,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1451432621,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1451432626,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1451432628,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1451432633,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1451432635,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1451432637,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1451432639,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1451432644,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1451432647,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1451432651,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1451432656,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1451432658,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1451432660,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1451432668,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1451432670,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1451432673,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1451432675,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1451432681,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1451432684,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1451432686,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1451432690,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1451432693,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1451432696,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1451432700,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1451432702,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1451432704,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1451432719,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1451432721,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1451432723,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1451432726,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1451432728,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1451432733,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1451432735,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1451432744,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1451432746,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1451432750,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1451432752,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1451432756,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1451432759,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1451432762,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1451432801,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1451432805,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1451432809,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1451432812,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1451432815,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1451432819,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1451432821,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1451432824,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1451432825,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1451432829,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1451432832,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1451432834,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1451432841,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1451432859,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1451432864,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1451432868,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1451432875,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1451432878,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1451432881,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1451432884,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1451432889,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1451432892,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1451432894,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1451432899,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1451432902,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1451432920,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1451432922,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1451432928,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1451432933,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1451432939,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1451432954,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1451432959,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1451432962,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1451432996,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1451432999,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1451433002,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1451433004,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1451433008,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1451433010,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1451433019,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1451433021,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1451433024,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1451433030,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1451433038,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1451433040,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1451433043,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1451433045,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1451433064,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1451433079,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1451433084,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1451433089,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1451433092,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1451433098,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1451433100,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1451433104,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1451433112,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1451433114,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1451433118,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1451433120,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1451433123,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1451433126,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1451433129,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1451433893,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1451433935,'157.55.39.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1451434197,'66.249.71.203',1,'Safari 600.1.4','Unknown','','美国','','','','/article.php'),(1451435792,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1451436465,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1451436896,'66.249.71.64',1,'Safari 600.1.4','Unknown','','美国','','','','/category.php'),(1451437020,'40.77.167.15',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1451438487,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1451439114,'101.226.168.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=16&id=30','','/brand.php'),(1451439182,'182.118.25.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=3','','/brand.php'),(1451439429,'101.226.168.244',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=5','','/brand.php'),(1451439494,'101.226.167.214',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=8','','/brand.php'),(1451439557,'182.118.25.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=15','','/brand.php'),(1451439836,'101.226.169.214',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=17','','/brand.php'),(1451440112,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1451440196,'101.226.167.233',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=17&id=1','','/category.php'),(1451440363,'66.249.71.51',1,'Safari 600.1.4','Unknown','','美国','','','','/user.php'),(1451440403,'101.226.168.243',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=29','','/brand.php'),(1451440413,'182.118.21.247',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=3','','/brand.php'),(1451440571,'101.226.166.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=5','','/brand.php'),(1451440579,'182.118.22.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=1','','/article_cat.php'),(1451440579,'182.118.22.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=3','','/brand.php'),(1451440596,'101.226.169.214',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=24&id=1','','/category.php'),(1451440596,'101.226.169.214',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=35','','/category.php'),(1451440660,'182.118.25.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=7&id=1','','/category.php'),(1451440683,'101.226.167.245',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=12','','/brand.php'),(1451440691,'182.118.20.166',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=3','','/brand.php'),(1451440741,'182.118.25.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=22','','/brand.php'),(1451441176,'182.118.21.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=1','','/category.php'),(1451441383,'101.226.166.206',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=33&id=5','','/brand.php'),(1451441462,'182.118.20.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=4&id=7','','/category.php'),(1451441473,'182.118.20.167',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=20&id=1','','/category.php'),(1451441486,'182.118.20.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=30&id=13','','/category.php'),(1451441588,'182.118.22.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=24&id=35','','/category.php'),(1451441590,'182.118.21.236',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=2&id=1','','/category.php'),(1451441608,'101.226.167.242',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=26','','/brand.php'),(1451441611,'101.226.168.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=119&img=219','','/gallery.php'),(1451441645,'101.226.168.252',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=20','','/brand.php'),(1451441683,'101.226.167.237',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=179&img=332','','/gallery.php'),(1451441699,'182.118.22.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=16','','/category.php'),(1451441706,'182.118.20.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=8&id=1','','/category.php'),(1451441723,'101.226.166.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=7','','/brand.php'),(1451441847,'101.226.166.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/flow.php','','/flow.php'),(1451441859,'101.226.168.226',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=113&img=207','','/gallery.php'),(1451441903,'182.118.21.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=5','','/category.php'),(1451441936,'182.118.20.165',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=19','','/category.php'),(1451441953,'101.226.167.215',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=6&id=8','','/category.php'),(1451441976,'101.226.168.235',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=27&id=29','','/brand.php'),(1451441983,'101.226.166.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=9&id=9','','/category.php'),(1451442013,'101.226.168.206',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/tag_cloud.php','','/tag_cloud.php'),(1451442025,'182.118.25.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=35','','/category.php'),(1451442546,'182.118.22.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=50','','/goods.php'),(1451442626,'182.118.25.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=25','','/brand.php'),(1451442679,'101.226.169.203',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=18','','/brand.php'),(1451442680,'182.118.20.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=10','','/brand.php'),(1451442938,'182.118.20.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=11&id=8','','/category.php'),(1451443017,'182.118.25.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=8','','/category.php'),(1451443065,'101.226.168.235',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=6','','/brand.php'),(1451443065,'101.226.168.242',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=2','','/brand.php'),(1451443734,'101.226.167.252',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=12','','/category.php'),(1451445298,'157.55.39.8',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1451446348,'66.249.74.15',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1451446645,'111.251.214.72',1,'Safari 537.36','Linux','zh-TW,zh','IANA','http://r.search.yahoo.com','/_ylt=A8tUwY1xUYNWYycAXiZxOSY5;_ylu=X3oDMTByYzhha3F2BGNvbG8DdHcxBHBvcwMxBHZ0aWQDBHNlYwNzcg--/RV=2/RE=1451475441/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d1%26brand%3d3/RK=0/RS','','/category.php'),(1451448365,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1451448406,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1451448976,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1451449516,'66.249.71.203',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1451449988,'151.80.31.154',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1451450056,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1451450582,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1451451562,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1451452164,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451452170,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1451452196,'157.55.39.156',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1451452493,'66.249.71.51',1,'Safari 600.1.4','Unknown','','美国','','','','/article.php'),(1451452661,'157.55.39.3',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1451452815,'157.55.39.3',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1451453184,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1451454697,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1451454915,'66.249.71.212',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1451455922,'151.80.31.151',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1451458916,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1451459341,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1451459795,'66.249.71.60',1,'Safari 600.1.4','Unknown','','美国','','','','/category.php'),(1451459885,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1451459898,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1451459914,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1451459933,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1451459950,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1451459964,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1451459976,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1451459990,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1451460002,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1451460017,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1451460030,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1451460042,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1451460053,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1451460065,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1451460099,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1451460111,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1451460280,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1451460992,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1451461547,'40.77.167.15',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451461670,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1451462767,'182.118.22.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=12','','/brand.php'),(1451464949,'66.249.71.51',1,'Safari 600.1.4','Unknown','','美国','','','','/brand.php'),(1451465839,'151.80.31.153',1,'Unknow browser','Unknown','','欧洲','','','','/user.php'),(1451465963,'66.249.71.60',1,'Safari 600.1.4','Unknown','','美国','','','','/category.php'),(1451466786,'151.80.31.153',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1451470024,'101.226.166.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=12&id=29','','/brand.php'),(1451470065,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1451472186,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1451473546,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1451476937,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1451477089,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1451477448,'157.55.39.15',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1451478525,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1451480515,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1451480876,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1451480971,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1451481585,'223.142.128.39',1,'Safari 537.36','Linux','zh-TW,zh','IANA','','','','/category.php'),(1451482710,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1451483375,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451483720,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1451483723,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1451483725,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1451483729,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1451483734,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1451484095,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1451485937,'27.246.203.221',1,'Safari 601.1','Unknown','zh-tw','IANA','https://www.google.com.tw','/','','/category.php'),(1451486170,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1451486598,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1451486743,'52.33.85.9',1,'Internet Explorer 6.0','Windows XP','zh-CN,zh','美国','','','','/category.php'),(1451487640,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/pick_out.php'),(1451487959,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451488085,'66.249.74.15',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1451488102,'66.249.71.203',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1451488308,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451488793,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1451492324,'157.55.39.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1451493094,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1451493097,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1451493099,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1451493102,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1451493104,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1451493108,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/article.php'),(1451493111,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/article.php'),(1451493113,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/article.php'),(1451493115,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/article.php'),(1451493117,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/article.php'),(1451493120,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/article.php'),(1451493122,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/article.php'),(1451493124,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/article.php'),(1451493126,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/article.php'),(1451493128,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/article.php'),(1451493131,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/article.php'),(1451493133,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/article.php'),(1451493135,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/article.php'),(1451493137,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/article.php'),(1451493140,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1451493142,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1451493144,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1451493146,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1451493148,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1451493151,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1451493153,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1451493155,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1451493157,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1451493160,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1451493162,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1451493164,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1451493166,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1451493168,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/catalog.php'),(1451493171,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1451493173,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1451493175,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1451493177,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1451493179,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1451493181,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1451493184,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1451493186,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1451493188,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1451493190,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1451493193,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1451493195,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1451493197,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1451493199,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1451493202,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1451493204,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1451493206,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1451493209,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1451493211,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1451493213,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1451493215,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1451493217,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1451493219,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1451493221,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1451493224,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1451493226,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1451493228,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1451493230,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1451493232,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1451493234,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1451493236,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1451493239,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1451493241,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1451493243,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1451493245,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1451493247,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1451493249,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1451493252,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1451493254,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1451493256,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1451493258,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1451493260,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1451493262,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1451493264,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1451493267,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1451493269,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1451493271,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1451493274,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1451493276,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1451493278,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1451493280,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1451493283,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1451493285,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1451493287,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1451493289,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1451493291,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1451493293,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1451493295,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1451493297,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1451493300,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1451493302,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1451493304,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1451493306,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1451493308,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1451493311,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/group_buy.php'),(1451493313,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/index.php'),(1451493315,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/pick_out.php'),(1451493317,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/search.php'),(1451493319,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/search.php'),(1451493321,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/tag_cloud.php'),(1451493323,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/user.php'),(1451493325,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/user.php'),(1451493437,'111.241.44.144',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','https://www.google.com.tw','/','','/category.php'),(1451498853,'182.118.21.247',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=2','','/article_cat.php'),(1451498993,'182.118.22.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=12&id=30','','/brand.php'),(1451498998,'182.118.25.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=17','','/brand.php'),(1451499042,'182.118.25.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=22','','/brand.php'),(1451499061,'182.118.22.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=5','','/brand.php'),(1451499072,'182.118.22.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=10&id=5','','/brand.php'),(1451499204,'182.118.20.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=25','','/brand.php'),(1451499230,'101.226.168.200',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=23','','/brand.php'),(1451499238,'182.118.20.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=3&page=1','','/article_cat.php'),(1451499258,'182.118.21.247',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=14&id=29','','/brand.php'),(1451499267,'182.118.22.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=22','','/brand.php'),(1451499297,'101.226.169.213',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=15','','/brand.php'),(1451499329,'101.226.168.252',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=12','','/brand.php'),(1451499350,'182.118.20.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=28','','/brand.php'),(1451499447,'101.226.169.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=4','','/brand.php'),(1451499460,'101.226.168.204',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=11&id=1','','/category.php'),(1451499520,'101.226.169.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=1','','/brand.php'),(1451499534,'101.226.169.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=28&id=11','','/category.php'),(1451499583,'101.226.169.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=28&id=1','','/category.php'),(1451499603,'182.118.20.171',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=6','','/category.php'),(1451499682,'182.118.22.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=30&id=16','','/category.php'),(1451499769,'182.118.21.246',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=30&id=2','','/category.php'),(1451499782,'182.118.22.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=7','','/category.php'),(1451499842,'182.118.25.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=27','','/brand.php'),(1451499851,'101.226.168.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=37','','/category.php'),(1451499883,'101.226.169.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=35','','/category.php'),(1451499916,'182.118.25.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=45','','/category.php'),(1451499933,'101.226.166.254',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=138','','/goods.php'),(1451499956,'182.118.20.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=25','','/category.php'),(1451499956,'101.226.166.204',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=10&img=21','','/gallery.php'),(1451500085,'182.118.22.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=11','','/category.php'),(1451500098,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1451500164,'101.226.167.235',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=108&img=197','','/gallery.php'),(1451500171,'182.118.25.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=112&img=204','','/gallery.php'),(1451500172,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1451500220,'101.226.169.227',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=104&img=281','','/gallery.php'),(1451500263,'182.118.21.237',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=110&img=201','','/gallery.php'),(1451500267,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1451500290,'182.118.20.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/group_buy.php','','/group_buy.php'),(1451500335,'101.226.168.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=95','','/goods.php'),(1451500419,'101.226.167.214',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/pick_out.php','','/pick_out.php'),(1451500449,'182.118.21.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=35','','/category.php'),(1451500469,'101.226.168.201',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1451500487,'182.118.22.246',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=15','','/goods.php'),(1451500648,'182.118.22.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=33','','/goods.php'),(1451500664,'182.118.21.247',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=6','','/category.php'),(1451500686,'182.118.25.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=96','','/goods.php'),(1451500866,'157.55.39.155',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1451501004,'101.226.166.240',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=26&id=1','','/category.php'),(1451501014,'182.118.20.170',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=164','','/goods.php'),(1451501836,'182.118.20.169',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/snatch.php','','/snatch.php'),(1451502083,'157.55.39.15',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451503802,'180.153.236.123',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=32','','/article.php'),(1451504924,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1451505503,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1451506740,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1451506742,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1451506747,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1451507205,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1451509255,'188.165.15.200',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1451509688,'188.165.15.200',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1451509695,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1451509796,'66.249.71.60',1,'Safari 600.1.4','Unknown','','美国','','','','/index.php'),(1451510056,'101.226.166.237',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/user.php?act=get_password','','/user.php'),(1451511905,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1451512086,'207.46.13.158',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1451513224,'101.226.168.232',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=4','','/category.php'),(1451513470,'157.55.39.29',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451513597,'188.165.15.200',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1451515099,'188.165.15.200',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1451515739,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1451515742,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1451515745,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1451515749,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1451515804,'188.165.15.200',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1451516300,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1451516340,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1451516353,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1451516365,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1451516378,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1451516393,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1451516409,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1451516426,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1451516438,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1451516450,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1451516461,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1451516473,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1451516485,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1451516499,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1451516510,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1451516540,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1451516550,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1451517252,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1451517256,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1451517258,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1451517261,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1451517263,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1451517344,'157.55.39.3',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1451517466,'188.165.15.200',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1451517517,'157.55.39.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1451517559,'157.55.39.3',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1451517878,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1451518251,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1451518255,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1451518261,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1451518265,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1451518268,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1451518273,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1451518275,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1451518278,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1451518281,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1451518284,'188.165.15.200',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1451518288,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1451518292,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1451518299,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1451518305,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1451518308,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1451518312,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1451518315,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1451518318,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1451518322,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1451518328,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1451518333,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1451518335,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1451518338,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1451518341,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1451518344,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1451518348,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1451518351,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1451518366,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1451518371,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1451518375,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1451518379,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1451518381,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1451518386,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1451518390,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1451518395,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1451518398,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1451518402,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1451518405,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1451518408,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1451518411,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1451518419,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1451518423,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1451518428,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1451518432,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1451518436,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1451518440,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1451518444,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1451518448,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1451518452,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1451518455,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/flow.php'),(1451518460,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1451518463,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1451518467,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1451518471,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1451518475,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1451518480,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1451518483,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1451518487,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1451518492,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1451518496,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1451518499,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1451518502,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1451518511,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1451518513,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1451518516,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1451518521,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1451518524,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1451518526,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1451518531,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1451518540,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1451518542,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1451518546,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1451518549,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1451518553,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1451518558,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1451518562,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1451518565,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1451518571,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1451518575,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1451518579,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1451518584,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1451518591,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1451518595,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1451518597,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1451518603,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1451518608,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1451518612,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1451518618,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1451518623,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1451518627,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1451518631,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1451518633,'74.91.26.114',1,'FireFox 34.0','Windows NT','en-us','加拿大','','','','/index.php'),(1451518634,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1451518637,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1451518643,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1451518647,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1451518650,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1451518653,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1451518658,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1451518663,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1451518665,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1451518669,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1451518674,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1451518678,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1451518682,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1451518686,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1451518689,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1451518692,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1451518695,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1451518699,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1451518704,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1451518707,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1451518711,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1451518714,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1451518719,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1451518726,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1451518731,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1451518737,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1451518741,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1451518745,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1451518747,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1451518757,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1451518762,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1451518765,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1451518771,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1451518775,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1451518780,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1451518783,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1451518787,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1451518793,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1451518799,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1451518805,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1451518810,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1451518814,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1451518817,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1451518821,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1451518825,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1451518829,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1451518834,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1451518837,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1451518840,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1451518844,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1451518852,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1451518856,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1451518862,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1451518865,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1451518868,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1451518872,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1451518876,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1451518879,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1451518882,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/user.php'),(1451519296,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1451519499,'188.165.15.200',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1451520216,'188.165.15.200',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1451523138,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1451523170,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1451523549,'188.165.15.200',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1451523790,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1451524842,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1451525351,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1451525794,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1451528508,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1451528674,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451528876,'157.55.39.16',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1451530685,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451530874,'207.46.13.151',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1451531496,'157.55.39.28',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1451532293,'157.55.39.15',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1451532294,'61.222.168.67',1,'Safari 534.30','Linux','zh-TW, en-US','台湾省','http://r.search.yahoo.com','/_ylt=A8tUwZP7n4RWwTYAfdxr1gt.;_ylu=X3oDMTByYzhha3F2BGNvbG8DdHcxBHBvcwMxBHZ0aWQDBHNlYwNzcg--/RV=2/RE=1451561083/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d13/RK=0/RS=5CbS5XToPu','','/category.php'),(1451532707,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1451532912,'51.254.215.130',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1451532915,'51.254.215.130',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1451532917,'51.254.215.130',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1451532920,'51.254.215.130',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1451532922,'51.254.215.130',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1451532924,'51.254.215.130',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1451532926,'51.254.215.130',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1451532928,'51.254.215.130',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1451532931,'51.254.215.130',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1451532933,'51.254.215.130',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1451532936,'51.254.215.130',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1451532938,'51.254.215.130',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1451532940,'51.254.215.130',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1451532945,'51.254.215.130',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1451532948,'51.254.215.130',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1451532950,'51.254.215.130',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1451532952,'51.254.215.130',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1451532955,'51.254.215.130',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1451532957,'51.254.215.130',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1451532959,'51.254.215.130',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1451532961,'51.254.215.130',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1451532964,'51.254.215.130',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1451532968,'51.254.215.130',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1451532970,'51.254.215.130',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1451532972,'51.254.215.130',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1451532974,'51.254.215.130',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1451532977,'51.254.215.130',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1451532979,'51.254.215.130',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1451532981,'51.254.215.130',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1451532983,'51.254.215.130',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1451532985,'51.254.215.130',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1451532987,'51.254.215.130',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1451532990,'51.254.215.130',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1451532992,'51.254.215.130',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1451532994,'51.254.215.130',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1451532996,'51.254.215.130',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1451532998,'51.254.215.130',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1451533000,'51.254.215.130',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1451533002,'51.254.215.130',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1451533005,'51.254.215.130',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1451533007,'51.254.215.130',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1451533009,'51.254.215.130',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1451533011,'51.254.215.130',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1451533014,'51.254.215.130',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1451533016,'51.254.215.130',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1451533018,'51.254.215.130',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1451533020,'51.254.215.130',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1451533022,'51.254.215.130',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1451533024,'51.254.215.130',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1451533026,'51.254.215.130',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1451533028,'51.254.215.130',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1451533030,'51.254.215.130',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1451533032,'51.254.215.130',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1451533034,'51.254.215.130',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1451533037,'51.254.215.130',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1451533039,'51.254.215.130',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1451533041,'51.254.215.130',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1451533043,'51.254.215.130',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1451533045,'51.254.215.130',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1451533047,'51.254.215.130',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1451533050,'51.254.215.130',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1451533052,'51.254.215.130',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1451533055,'51.254.215.130',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1451533057,'51.254.215.130',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1451533059,'51.254.215.130',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1451533061,'51.254.215.130',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1451533064,'51.254.215.130',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1451533066,'51.254.215.130',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1451533068,'51.254.215.130',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1451533070,'51.254.215.130',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1451533072,'51.254.215.130',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1451533074,'51.254.215.130',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1451533076,'51.254.215.130',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1451533078,'51.254.215.130',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1451533080,'51.254.215.130',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1451533082,'51.254.215.130',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1451533084,'51.254.215.130',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1451533086,'51.254.215.130',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1451533088,'51.254.215.130',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1451533090,'51.254.215.130',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1451533093,'51.254.215.130',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1451533095,'51.254.215.130',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1451533097,'51.254.215.130',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1451533099,'51.254.215.130',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1451533101,'51.254.215.130',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1451533103,'51.254.215.130',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1451533107,'51.254.215.130',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1451533109,'51.254.215.130',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1451533111,'51.254.215.130',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1451533113,'51.254.215.130',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1451533115,'51.254.215.130',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1451533117,'51.254.215.130',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1451533120,'51.254.215.130',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1451533122,'51.254.215.130',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1451533948,'157.55.39.98',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1451534401,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451534526,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1451537023,'207.46.13.151',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451537325,'188.165.15.200',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1451537515,'66.249.74.9',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1451539197,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1451539233,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1451539867,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1451540416,'157.55.39.15',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1451541364,'188.165.15.200',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1451543153,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451543397,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1451544031,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451545150,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1451545177,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/user.php'),(1451546404,'188.165.15.200',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1451546730,'188.165.15.200',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1451547325,'188.165.15.200',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1451547505,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1451547508,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1451547511,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1451547514,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1451547517,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1451547520,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1451547523,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1451547526,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1451547529,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1451547532,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1451547535,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1451547538,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1451547541,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1451547545,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1451547548,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1451547551,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1451547554,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1451547557,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1451547560,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1451547563,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1451547566,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1451547569,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1451547572,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1451547575,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1451547578,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1451547581,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1451547584,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1451547587,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1451547590,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1451547594,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1451547597,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1451547600,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1451547603,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1451547606,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1451547609,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1451547612,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1451547615,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1451547618,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1451547621,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1451547624,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1451547627,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1451547630,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1451547633,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1451547637,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1451547640,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1451547643,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1451547646,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1451547649,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1451547652,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1451547655,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1451547658,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1451547661,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1451547664,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1451547668,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1451547671,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1451547674,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1451547677,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1451547680,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1451547683,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1451547686,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1451547689,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1451547692,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1451547696,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1451547700,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1451547705,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1451547708,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1451547711,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1451547714,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1451547717,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1451547720,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1451547723,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1451547727,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1451547730,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1451547733,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1451547736,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1451547739,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1451547743,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1451547746,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1451547749,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1451547752,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1451547755,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1451547758,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1451547762,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1451547765,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1451547768,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1451547771,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1451547774,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1451547777,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1451547780,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1451547783,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1451547786,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1451547789,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1451547793,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1451547796,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1451547799,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1451547803,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1451547807,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1451547810,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1451547813,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1451547816,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1451547819,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1451547823,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1451547827,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1451547830,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1451547834,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1451547838,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1451547940,'207.46.13.151',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451549185,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1451549394,'157.55.39.15',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1451549569,'157.55.39.15',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1451550747,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1451551069,'188.165.15.200',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1451553051,'157.55.39.16',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1451553085,'207.46.13.151',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1451553709,'188.165.15.200',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1451555250,'157.55.39.57',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1451555262,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1451556142,'157.55.39.98',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451556339,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1451556769,'157.55.39.15',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1451557290,'157.55.39.98',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1451557582,'188.165.15.200',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1451557687,'207.46.13.151',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451559613,'101.226.33.221',1,'Safari 537.36','Linux','zh-cn, zh','IANA','','','','/index.php'),(1451560475,'188.165.15.200',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1451560972,'188.165.200.217',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1451562642,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1451562662,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1451562682,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1451562699,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1451562718,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1451562739,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1451565347,'188.165.15.200',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1451568708,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1451571196,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1451571550,'188.165.15.200',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1451572383,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1451573286,'157.55.39.56',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1451576323,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451576619,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1451578808,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1451579455,'207.46.13.123',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1451581138,'207.46.13.151',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1451581150,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1451587512,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1451589013,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1451591080,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1451592178,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1451594109,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1451595818,'40.77.167.8',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1451598274,'66.249.71.51',1,'Safari 600.1.4','Unknown','','美国','','','','/goods.php'),(1451599480,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1451599827,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451599862,'66.249.71.203',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1451599878,'66.249.71.194',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1451600763,'149.202.48.246',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1451601969,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451602158,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1451602171,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1451602177,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1451602184,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1451602186,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1451602189,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1451602194,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1451602198,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1451602202,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1451602206,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1451602209,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1451602213,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1451602216,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1451602221,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1451602225,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1451602233,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1451602237,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1451602241,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1451602246,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1451602250,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1451602252,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1451602256,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1451602262,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1451602264,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1451602269,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1451602278,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1451602283,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1451602289,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1451602294,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1451602303,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1451602308,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1451602318,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1451602325,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1451602333,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1451602342,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1451602349,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1451602354,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1451602360,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1451602364,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1451602373,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1451602379,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1451602387,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1451602395,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1451602401,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1451602410,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1451602689,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1451602840,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451602844,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451602943,'188.165.15.200',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1451603043,'207.46.13.124',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451603043,'207.46.13.124',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451603044,'207.46.13.124',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451603044,'207.46.13.124',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1451603045,'207.46.13.124',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1451603045,'207.46.13.124',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451603045,'207.46.13.124',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451603046,'207.46.13.124',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451603046,'207.46.13.124',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451603047,'207.46.13.124',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1451603048,'207.46.13.124',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451603048,'207.46.13.124',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1451603048,'207.46.13.124',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451603049,'207.46.13.124',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451603050,'207.46.13.124',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451603050,'207.46.13.124',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451603051,'207.46.13.124',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1451603051,'207.46.13.124',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1451603052,'207.46.13.124',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451603052,'207.46.13.124',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1451603053,'207.46.13.124',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451603053,'207.46.13.124',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451603054,'207.46.13.124',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1451603054,'207.46.13.124',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451603055,'207.46.13.124',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451603056,'207.46.13.124',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451603056,'207.46.13.124',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451603057,'207.46.13.124',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1451603057,'207.46.13.124',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1451603058,'207.46.13.124',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451603074,'207.46.13.124',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1451603074,'207.46.13.124',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451603075,'207.46.13.124',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1451603075,'207.46.13.124',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451603076,'207.46.13.124',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1451603076,'207.46.13.124',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1451603077,'207.46.13.124',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451603077,'207.46.13.124',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451603078,'207.46.13.124',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451603078,'207.46.13.124',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451603116,'40.77.167.8',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1451603116,'40.77.167.8',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451603117,'40.77.167.8',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1451603117,'40.77.167.8',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1451603117,'40.77.167.8',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1451603118,'40.77.167.8',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451603119,'40.77.167.8',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451603119,'40.77.167.8',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451603120,'40.77.167.8',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451603120,'40.77.167.8',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1451603121,'40.77.167.8',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451603122,'40.77.167.8',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451603122,'40.77.167.8',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451603123,'40.77.167.8',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1451603124,'40.77.167.8',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1451603124,'40.77.167.8',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451603125,'40.77.167.8',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1451603125,'40.77.167.8',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1451603126,'40.77.167.8',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1451603126,'40.77.167.8',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451603127,'40.77.167.8',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1451603128,'40.77.167.8',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451603129,'40.77.167.8',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451603129,'40.77.167.8',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451603130,'40.77.167.8',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451603131,'40.77.167.8',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1451603131,'40.77.167.8',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1451603132,'40.77.167.8',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451603132,'40.77.167.8',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451603133,'40.77.167.8',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451603147,'40.77.167.8',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451603148,'40.77.167.8',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1451603148,'40.77.167.8',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1451603149,'40.77.167.8',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451603149,'40.77.167.8',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1451603150,'40.77.167.8',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451603150,'40.77.167.8',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451603151,'40.77.167.8',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451603152,'40.77.167.8',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451603152,'40.77.167.8',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451603153,'40.77.167.8',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1451603154,'40.77.167.8',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451603154,'40.77.167.8',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1451603155,'40.77.167.8',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1451603575,'207.46.13.123',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1451603575,'207.46.13.123',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451603576,'207.46.13.123',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1451603576,'207.46.13.123',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451603577,'207.46.13.123',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451603577,'207.46.13.123',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451603577,'207.46.13.123',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451603578,'207.46.13.123',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1451603578,'207.46.13.123',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451603579,'207.46.13.123',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1451603579,'207.46.13.123',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1451603580,'207.46.13.123',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451603580,'207.46.13.123',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1451603581,'207.46.13.123',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451603581,'207.46.13.123',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451603582,'207.46.13.123',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1451603582,'207.46.13.123',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1451603582,'207.46.13.123',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451603583,'207.46.13.123',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1451603584,'207.46.13.123',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451603584,'207.46.13.123',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451603585,'207.46.13.123',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451603585,'207.46.13.123',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451603586,'207.46.13.123',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1451603587,'207.46.13.123',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451603587,'207.46.13.123',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1451603587,'207.46.13.123',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451603588,'207.46.13.123',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451603588,'207.46.13.123',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451603589,'207.46.13.123',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451603606,'207.46.13.123',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451603607,'207.46.13.123',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451603607,'207.46.13.123',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1451603608,'207.46.13.123',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1451603608,'207.46.13.123',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1451603609,'207.46.13.123',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451603609,'207.46.13.123',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1451603610,'207.46.13.123',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451603610,'207.46.13.123',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451603611,'207.46.13.123',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451603611,'207.46.13.123',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451603612,'207.46.13.123',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1451603612,'207.46.13.123',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451603613,'207.46.13.123',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451603613,'207.46.13.123',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451603614,'207.46.13.123',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451605715,'188.165.15.200',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1451605935,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1451606035,'182.118.20.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=1','','/article.php'),(1451606272,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451606332,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1451606777,'182.118.20.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=1','','/brand.php'),(1451606870,'101.226.166.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=25','','/brand.php'),(1451606932,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451606965,'101.226.168.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=22','','/brand.php'),(1451607150,'101.226.166.206',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=5','','/brand.php'),(1451607195,'101.226.167.240',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=25','','/brand.php'),(1451607224,'101.226.169.226',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=13','','/brand.php'),(1451607545,'101.226.166.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=146&img=248','','/gallery.php'),(1451607679,'101.226.167.246',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=23&id=37','','/category.php'),(1451607852,'182.118.25.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=30&id=15','','/category.php'),(1451607880,'182.118.22.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=35','','/category.php'),(1451607917,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1451607951,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1451607978,'101.226.167.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=112&img=205','','/gallery.php'),(1451608064,'182.118.21.248',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=17','','/category.php'),(1451608105,'182.118.22.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=2','','/category.php'),(1451608342,'182.118.25.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=154&img=256','','/gallery.php'),(1451608567,'178.202.132.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1451608687,'40.77.167.8',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451608866,'101.226.167.254',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=16','','/category.php'),(1451609108,'101.226.166.237',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=22','','/category.php'),(1451609752,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1451609805,'182.118.20.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=9','','/category.php'),(1451610251,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1451610253,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1451610256,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1451610258,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1451611582,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1451612271,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1451612908,'178.202.132.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/search.php'),(1451612915,'178.202.132.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1451612920,'178.202.132.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1451613069,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1451613262,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1451613479,'188.165.15.200',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1451613955,'188.165.15.200',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1451615117,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1451615392,'104.238.194.164',1,'Internet Explorer 8.0','Windows NT','','IANA','','','','/index.php'),(1451615416,'188.165.15.200',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1451617446,'40.77.167.8',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1451617446,'40.77.167.8',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1451617653,'149.202.54.5',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1451617656,'149.202.54.5',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1451617658,'149.202.54.5',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1451617660,'149.202.54.5',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1451617662,'149.202.54.5',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1451617665,'149.202.54.5',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1451617669,'149.202.54.5',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1451617671,'149.202.54.5',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1451618326,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1451618328,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1451618330,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1451618332,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1451618334,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1451618336,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1451618338,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1451618340,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1451618342,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1451618344,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1451618346,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1451618348,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1451618350,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1451618352,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1451618354,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1451618356,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1451618358,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1451618360,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1451618362,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1451618364,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1451618366,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1451618368,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1451618370,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1451618372,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1451618374,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1451618376,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1451618378,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1451618380,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1451618382,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1451618384,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1451618386,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1451618388,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1451618390,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1451618392,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1451618394,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1451618396,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1451618398,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1451618400,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1451618402,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1451618404,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1451618406,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1451618408,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1451620333,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1451620357,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1451620379,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1451620401,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1451620423,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1451620444,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1451620470,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1451620493,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1451620514,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1451620536,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1451620558,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1451620582,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1451620630,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1451620676,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1451620697,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1451620756,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1451621359,'182.118.21.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=143','','/goods.php'),(1451621684,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1451621687,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1451621933,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451622130,'188.165.15.200',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1451622610,'188.165.15.200',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1451624699,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1451629233,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1451629423,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1451630443,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1451630720,'207.46.13.124',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1451631542,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1451631595,'66.249.74.12',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1451633335,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1451634315,'188.165.15.200',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1451634468,'136.243.48.85',1,'Safari 537.36','Linux','','德国','','','','/index.php'),(1451634998,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1451636317,'188.165.15.200',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1451638871,'207.46.13.98',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451638971,'192.99.107.208',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1451639115,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1451639121,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1451639126,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1451639138,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1451639232,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1451639997,'207.46.13.98',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1451640065,'69.30.214.42',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1451640067,'69.30.214.42',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1451640069,'69.30.214.42',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1451640071,'69.30.214.42',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1451640217,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1451643470,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451643639,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451644222,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1451644331,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1451644426,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1451645808,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/catalog.php'),(1451646002,'188.165.15.200',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1451646038,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1451646495,'188.165.15.200',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1451648434,'188.165.15.200',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1451648614,'188.165.15.200',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1451649185,'117.19.50.202',1,'Safari 537.36','Linux','zh-TW,zh','APNIC','http://r.search.yahoo.com','/_ylt=A8tUwY.VaIZWhSAAHmlxOSY5;_ylu=X3oDMTBybTNvcjlkBGNvbG8DdHcxBHBvcwMyBHZ0aWQDBHNlYwNzcg--/RV=2/RE=1451677974/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d9%26brand%3d22/RK=0/R','','/category.php'),(1451649529,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451650478,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1451650763,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1451651689,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451652319,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1451653493,'157.55.39.118',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1451653696,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1451653967,'188.165.15.200',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1451654629,'66.249.74.9',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451654716,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1451654811,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1451654888,'188.165.15.200',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1451654923,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1451655602,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1451658096,'66.249.71.203',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1451659132,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1451659247,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1451660001,'207.46.13.98',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1451660907,'110.30.141.187',3,'Safari 600.1.4','Unknown','zh-tw','IANA','http://www.chanshanger.com.tw','/category.php?id=10','','/category.php'),(1451662837,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1451662840,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1451662843,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1451662847,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1451663131,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1451663133,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1451663136,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1451663138,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1451663143,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1451663146,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1451663149,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1451663152,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1451663154,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1451663157,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1451663160,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1451663163,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1451663166,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1451663168,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1451663171,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1451663173,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1451663176,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1451663178,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1451663180,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1451663183,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1451663186,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1451663188,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1451663190,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1451663193,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1451663195,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1451663197,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1451663200,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1451663202,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1451663205,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1451663207,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1451663209,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1451663211,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1451663214,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1451663217,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1451663219,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1451663222,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1451663225,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1451663227,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1451663230,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1451663233,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1451663235,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1451663238,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1451663240,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1451663243,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1451663246,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1451663248,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1451663251,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1451663254,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1451663258,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1451663261,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1451663264,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1451663267,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1451663269,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1451663272,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1451663274,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1451663277,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1451663279,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1451663283,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1451663286,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1451663289,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1451663291,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1451663295,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1451663297,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1451663299,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1451663302,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1451663304,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1451663306,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1451663309,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1451663312,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1451663315,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/search.php'),(1451663318,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/search.php'),(1451663372,'40.77.167.8',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1451664314,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1451664409,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451664765,'207.46.13.124',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1451665805,'207.46.13.124',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1451666387,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/group_buy.php'),(1451667558,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1451668132,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451668190,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1451668196,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/index.php'),(1451668308,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451669265,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1451669826,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451669828,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451669830,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451669831,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451669831,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451669832,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451669834,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451669836,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451669838,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451669840,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451669842,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451669845,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451669846,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451669849,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451669852,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451669854,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451669856,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451669857,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451669860,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451669862,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451669864,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451669866,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451669867,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451669869,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451669871,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451669873,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451669874,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451669876,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451669877,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451669879,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451669880,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451669882,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451669884,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451669885,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451669886,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451669888,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451669891,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451669893,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451669895,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451669897,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451669900,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451669902,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451669904,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451669907,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451669909,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451669910,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451669912,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451669914,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451669915,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451669917,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451669918,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451669920,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451669922,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451669923,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451669925,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451669927,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451669929,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451669930,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1451669931,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451669933,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451669935,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451669937,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451669938,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451669940,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451669941,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451669943,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451669945,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451669947,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451669948,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451669950,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451669951,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451669953,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451669954,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451669955,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451669958,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451669961,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451669963,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451669965,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451669967,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451669969,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451669970,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451669971,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451669973,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451669974,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451669975,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451669976,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451669977,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451669978,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451669979,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451669980,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451669982,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451669983,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451669984,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451669985,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451669986,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451669986,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451669987,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451669988,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451669989,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451669990,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451669991,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451669992,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451669994,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451669995,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451669996,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451669997,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451669998,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451669999,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451669999,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451670000,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451670001,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451670002,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451670002,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451670003,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451670004,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451670004,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451670005,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451670006,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451670007,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451670008,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451670009,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451670010,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451670010,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451670012,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451670012,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451670013,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451670014,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451670014,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451670015,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451670016,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451670016,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451670017,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451670018,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451670019,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451670022,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451670025,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451670026,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451670027,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451670029,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451670030,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451670032,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451670034,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451670036,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451670037,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451670039,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451670040,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451670043,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451670045,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451670047,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451670049,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451670051,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451670053,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451670054,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451670056,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451670058,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451670059,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451670061,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451670062,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451670064,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451670065,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451670066,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451670067,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451670068,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451670069,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451670070,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451670071,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451670072,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451670073,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451670073,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451670074,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451670075,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451670075,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451670076,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451670077,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451670077,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451670079,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451670082,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451670083,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451670084,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451670085,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451670086,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451670087,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451670088,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451670089,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451670090,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451670092,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451670094,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451670095,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451670097,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451670099,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451670101,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451670103,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451670105,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451670106,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451670107,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451670109,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451670110,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451670112,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451670114,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451670115,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451670116,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451670116,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451670118,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451670119,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451670120,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451670120,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451670121,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451670122,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451670124,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451670125,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451670125,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451670126,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451670128,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451670129,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451670130,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451670131,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451670132,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451670134,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451670135,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451670136,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451670137,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451670138,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451670139,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451670140,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451670143,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451670144,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451670146,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451670149,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451670151,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451670153,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451670155,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451670156,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451670158,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451670160,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451670161,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451670164,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451670165,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451670167,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451670168,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451670169,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451670170,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451670171,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451670173,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451670174,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451670175,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451670176,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451670176,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451670177,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451670178,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451670179,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451670180,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451670181,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451670183,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451670184,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451670187,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451670189,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451670190,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451670191,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451670193,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451670194,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451670195,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451670196,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451670198,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451670199,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451670200,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451670201,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451670202,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451670203,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451670204,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451670205,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451670206,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451670207,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451670208,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451670211,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451670213,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451670214,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451670216,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451670217,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451670219,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451670223,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451670225,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451670226,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451670229,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451670231,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451670234,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451670236,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451670238,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451670239,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451670241,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451670242,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451670243,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451670245,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451670246,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451670247,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451670248,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451670250,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451670251,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451670252,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451670253,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451670254,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451670255,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451670256,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451670258,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451670259,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451670262,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451670263,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451670264,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451670265,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451670266,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451670267,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451670268,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451670269,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451670272,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451670274,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451670277,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451670278,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451670279,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451670280,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451670282,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451670283,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451670285,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451670286,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451670287,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451670288,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451670290,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451670291,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451670294,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451670296,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451670297,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451670300,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451670302,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451670303,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451670304,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451670305,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451670307,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451670308,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451670308,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451670309,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451670310,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451670311,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451670312,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451670313,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451670314,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451670315,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451670316,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451670317,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451670318,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451670320,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451670321,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451670322,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451670323,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451670324,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451670325,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451670325,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451670327,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451670329,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451670332,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451670335,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451670337,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451670340,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451670342,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451670344,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451670346,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451670348,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451670349,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451670351,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451670353,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451670355,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451670357,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451670359,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451670361,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451670366,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451670368,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451670370,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451670372,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451670379,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451670382,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451670385,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451670394,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451670401,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451670404,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451670406,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451670409,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451670411,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451670413,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451670415,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451670418,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451670420,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451670423,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451670426,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451670429,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451670433,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451670436,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451670438,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451670440,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451670442,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451670444,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451670446,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451670448,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451670450,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451670452,'27.16.214.153',1,'FireFox 39.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1451670499,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1451670594,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451670902,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1451671526,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1451672790,'207.46.13.67',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1451672807,'207.46.13.67',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1451672912,'66.249.71.51',1,'Safari 600.1.4','Unknown','','美国','','','','/category.php'),(1451674092,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1451676423,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1451676438,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1451676452,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1451676468,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1451676483,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1451676499,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1451676515,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1451676530,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1451676546,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1451676561,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1451676575,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1451676587,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1451676599,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1451676610,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1451676622,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1451676657,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1451677001,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1451677115,'66.249.71.51',1,'Safari 600.1.4','Unknown','','美国','','','','/index.php'),(1451678329,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1451678394,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1451679169,'188.165.15.200',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1451679350,'207.46.13.98',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451680202,'180.153.236.129',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=32','','/article.php'),(1451680320,'136.243.48.86',1,'Safari 537.36','Linux','','德国','','','','/user.php'),(1451680372,'157.55.39.192',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451680537,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1451680805,'207.46.13.98',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451680868,'157.55.39.191',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1451680974,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1451682167,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1451682258,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1451684128,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451684845,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1451686144,'64.246.161.30',1,'FireFox 3.5.2','Windows XP','en-us,fr-be','美国','http://whois.domaintools.com','/chanshanger.com.tw','','/index.php'),(1451686715,'136.243.103.157',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1451686725,'136.243.103.157',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1451687450,'136.243.48.82',1,'Safari 537.36','Linux','','德国','','','','/pick_out.php'),(1451689338,'188.165.15.200',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1451689460,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1451689996,'188.165.15.200',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1451690411,'157.55.39.191',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451690432,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1451691587,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1451691820,'157.55.39.191',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1451692336,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1451692344,'66.249.71.51',1,'Safari 600.1.4','Unknown','','美国','','','','/category.php'),(1451692553,'66.249.71.64',1,'Safari 600.1.4','Unknown','','美国','','','','/article.php'),(1451692696,'188.165.15.200',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1451692720,'66.249.71.51',1,'Safari 600.1.4','Unknown','','美国','','','','/category.php'),(1451692762,'66.249.71.64',1,'Safari 600.1.4','Unknown','','美国','','','','/goods.php'),(1451692846,'66.249.71.60',1,'Safari 600.1.4','Unknown','','美国','','','','/category.php'),(1451692906,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1451692969,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1451692996,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1451693005,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1451693452,'61.135.189.104',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1451694097,'40.77.167.8',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1451694118,'40.77.167.8',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1451694291,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1451694563,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1451694819,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1451695102,'207.46.13.151',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1451695337,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1451696485,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1451696952,'157.55.39.164',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451696955,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1451697466,'63.141.226.178',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1451697469,'63.141.226.178',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1451697471,'63.141.226.178',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1451697546,'207.46.13.67',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1451697547,'207.46.13.67',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1451698550,'157.55.39.191',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451698785,'157.55.39.191',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1451700179,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1451702848,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1451702904,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1451703771,'188.165.15.200',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1451704588,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1451706296,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1451707027,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1451708017,'188.165.15.200',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1451708153,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1451708383,'188.165.15.200',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1451708834,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1451711506,'188.165.15.200',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1451712135,'157.55.39.137',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451713258,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1451713400,'188.165.15.200',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1451713496,'207.46.13.67',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1451714103,'81.110.84.149',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1451714110,'81.110.84.149',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1451714113,'81.110.84.149',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1451714115,'81.110.84.149',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1451714117,'81.110.84.149',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1451714130,'81.110.84.149',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1451714133,'81.110.84.149',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1451714135,'81.110.84.149',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1451714137,'81.110.84.149',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1451714139,'81.110.84.149',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1451714145,'81.110.84.149',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1451714147,'81.110.84.149',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1451714149,'81.110.84.149',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1451714151,'81.110.84.149',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1451714153,'81.110.84.149',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1451714175,'81.110.84.149',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1451714178,'81.110.84.149',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1451714180,'81.110.84.149',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1451714182,'81.110.84.149',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1451714184,'81.110.84.149',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1451714186,'81.110.84.149',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1451714188,'81.110.84.149',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1451714191,'81.110.84.149',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1451714193,'81.110.84.149',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1451714205,'81.110.84.149',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1451714214,'81.110.84.149',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1451714216,'81.110.84.149',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1451714218,'81.110.84.149',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1451714222,'81.110.84.149',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1451714224,'81.110.84.149',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1451714256,'101.226.167.232',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=10&id=3','','/brand.php'),(1451714266,'81.110.84.149',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1451714268,'81.110.84.149',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1451714270,'81.110.84.149',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1451714272,'81.110.84.149',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1451714280,'81.110.84.149',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1451714282,'81.110.84.149',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1451714284,'81.110.84.149',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1451714291,'81.110.84.149',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1451714328,'81.110.84.149',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1451714330,'81.110.84.149',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1451714333,'81.110.84.149',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1451714335,'81.110.84.149',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1451714495,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1451714707,'207.46.13.98',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1451714833,'157.55.39.137',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1451714858,'182.118.22.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=13','','/brand.php'),(1451714982,'182.118.22.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=13&id=6','','/category.php'),(1451715011,'182.118.21.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=7','','/category.php'),(1451715069,'182.118.20.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=10','','/category.php'),(1451715097,'182.118.20.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=13','','/category.php'),(1451715287,'182.118.20.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=10','','/category.php'),(1451715337,'101.226.167.237',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=12&id=7','','/category.php'),(1451715343,'182.118.21.240',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=32','','/category.php'),(1451715373,'101.226.169.216',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=16&id=29','','/brand.php'),(1451715373,'101.226.166.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=27','','/category.php'),(1451715373,'101.226.166.200',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=3','','/category.php'),(1451715373,'182.118.20.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=175','','/goods.php'),(1451715386,'182.118.20.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=140&img=242','','/gallery.php'),(1451715561,'182.118.22.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1451715609,'182.118.25.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=10','','/category.php'),(1451715635,'101.226.168.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=10&id=8','','/category.php'),(1451715656,'101.226.168.249',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=9','','/brand.php'),(1451715734,'182.118.22.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=9','','/brand.php'),(1451715813,'182.118.21.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=148&img=250','','/gallery.php'),(1451715868,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1451715960,'101.226.167.243',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=24&id=6','','/category.php'),(1451716003,'101.226.166.246',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=71','','/goods.php'),(1451716006,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1451716010,'101.226.166.251',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=28','','/category.php'),(1451716152,'101.226.166.224',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=117&img=214','','/gallery.php'),(1451716418,'182.118.20.169',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=1&page=1','','/article_cat.php'),(1451716568,'113.52.108.93',1,'Safari 534.30','Linux','zh-HK, en-US','IANA','','','','/category.php'),(1451716806,'182.118.20.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=45','','/category.php'),(1451718764,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1451721646,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1451722818,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1451723102,'157.55.39.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451723483,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1451724137,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1451724645,'188.165.15.200',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1451725836,'40.77.167.8',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451726930,'207.46.13.50',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1451727158,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1451729732,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1451730369,'66.249.74.15',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1451731755,'188.165.15.200',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1451732352,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1451732368,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1451732384,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1451732400,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1451732420,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1451732437,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1451732453,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1451732467,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1451732483,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1451732495,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1451732509,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1451732521,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1451732533,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1451732545,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1451732578,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1451732590,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1451732967,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1451733449,'101.226.166.238',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=23','','/brand.php'),(1451733653,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1451733767,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1451733886,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1451734273,'207.46.13.181',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1451734913,'207.46.13.181',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1451735100,'188.165.15.200',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1451735201,'188.165.15.200',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1451735418,'188.165.15.200',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1451735533,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1451736271,'157.55.39.109',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1451736314,'66.249.71.60',1,'Safari 600.1.4','Unknown','','美国','','','','/search.php'),(1451737852,'157.55.39.191',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451738537,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1451739291,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1451740344,'192.187.121.66',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1451740347,'192.187.121.66',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1451740350,'192.187.121.66',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1451740352,'192.187.121.66',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1451740355,'192.187.121.66',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1451740359,'192.187.121.66',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1451740362,'192.187.121.66',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1451740365,'192.187.121.66',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1451740368,'192.187.121.66',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1451740370,'192.187.121.66',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1451740373,'192.187.121.66',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1451740376,'192.187.121.66',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1451740379,'192.187.121.66',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1451740389,'192.187.121.66',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1451740392,'192.187.121.66',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1451740395,'192.187.121.66',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1451740399,'192.187.121.66',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1451740401,'192.187.121.66',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1451740404,'192.187.121.66',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1451740407,'192.187.121.66',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1451740410,'192.187.121.66',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1451740412,'192.187.121.66',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1451740415,'192.187.121.66',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1451740418,'192.187.121.66',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1451740420,'192.187.121.66',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1451740423,'192.187.121.66',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1451740426,'192.187.121.66',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1451740429,'192.187.121.66',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1451740432,'192.187.121.66',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1451740435,'192.187.121.66',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1451740438,'192.187.121.66',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1451740441,'192.187.121.66',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1451740443,'192.187.121.66',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1451740446,'192.187.121.66',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1451740449,'192.187.121.66',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1451740451,'192.187.121.66',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1451740454,'192.187.121.66',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1451740457,'192.187.121.66',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1451740460,'192.187.121.66',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1451740463,'192.187.121.66',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1451740466,'192.187.121.66',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1451740469,'192.187.121.66',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1451740471,'192.187.121.66',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1451740475,'192.187.121.66',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1451740477,'192.187.121.66',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1451740480,'192.187.121.66',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1451740482,'192.187.121.66',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1451740485,'192.187.121.66',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1451740488,'192.187.121.66',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1451740491,'192.187.121.66',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1451740494,'192.187.121.66',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1451740497,'192.187.121.66',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1451740500,'192.187.121.66',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1451740503,'192.187.121.66',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1451740506,'192.187.121.66',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1451740509,'192.187.121.66',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1451740512,'192.187.121.66',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1451740515,'192.187.121.66',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1451740518,'192.187.121.66',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1451740521,'192.187.121.66',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1451740523,'192.187.121.66',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1451740525,'192.187.121.66',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1451740528,'192.187.121.66',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1451740532,'192.187.121.66',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1451740535,'192.187.121.66',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1451740538,'192.187.121.66',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1451740540,'192.187.121.66',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1451740543,'192.187.121.66',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1451740546,'192.187.121.66',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1451740549,'192.187.121.66',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1451740551,'192.187.121.66',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1451740555,'192.187.121.66',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1451740558,'192.187.121.66',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1451740560,'192.187.121.66',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1451740563,'192.187.121.66',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1451740566,'192.187.121.66',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1451740569,'192.187.121.66',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1451740572,'192.187.121.66',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1451740575,'192.187.121.66',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1451740577,'192.187.121.66',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1451740581,'192.187.121.66',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1451740584,'192.187.121.66',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1451740587,'192.187.121.66',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1451740589,'192.187.121.66',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1451740592,'192.187.121.66',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1451740595,'192.187.121.66',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1451740598,'192.187.121.66',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1451740600,'192.187.121.66',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1451740604,'192.187.121.66',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1451740607,'192.187.121.66',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1451740610,'192.187.121.66',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1451740615,'192.187.121.66',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1451740617,'192.187.121.66',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1451740620,'192.187.121.66',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1451740622,'192.187.121.66',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1451740625,'192.187.121.66',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1451740628,'192.187.121.66',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1451740630,'192.187.121.66',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1451740633,'192.187.121.66',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1451740636,'192.187.121.66',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1451740638,'192.187.121.66',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1451740640,'192.187.121.66',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1451740643,'192.187.121.66',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1451740646,'192.187.121.66',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1451740649,'192.187.121.66',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1451740652,'192.187.121.66',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1451740655,'192.187.121.66',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1451740657,'192.187.121.66',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1451740659,'192.187.121.66',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1451740662,'192.187.121.66',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1451740664,'192.187.121.66',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1451740667,'192.187.121.66',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1451740669,'192.187.121.66',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1451740672,'192.187.121.66',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1451740674,'192.187.121.66',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1451740684,'192.187.121.66',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1451740687,'192.187.121.66',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1451740690,'192.187.121.66',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1451740692,'192.187.121.66',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1451740695,'192.187.121.66',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1451740698,'192.187.121.66',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1451740700,'192.187.121.66',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1451740703,'192.187.121.66',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1451740706,'192.187.121.66',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1451740709,'192.187.121.66',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1451740711,'192.187.121.66',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1451740715,'192.187.121.66',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1451740718,'192.187.121.66',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1451740720,'192.187.121.66',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1451740723,'192.187.121.66',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1451740726,'192.187.121.66',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1451740729,'192.187.121.66',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1451740732,'192.187.121.66',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1451740735,'192.187.121.66',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1451740739,'192.187.121.66',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1451740742,'192.187.121.66',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1451740745,'192.187.121.66',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1451740749,'192.187.121.66',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1451740752,'192.187.121.66',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1451740754,'192.187.121.66',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1451741590,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451741681,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451741727,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451743092,'207.46.13.181',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1451743093,'207.46.13.181',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1451743093,'207.46.13.181',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1451743093,'207.46.13.181',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1451743094,'207.46.13.181',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1451743094,'207.46.13.181',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1451743095,'207.46.13.181',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1451743095,'207.46.13.181',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1451743095,'207.46.13.181',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1451743096,'207.46.13.181',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1451743096,'207.46.13.181',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1451743097,'207.46.13.181',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1451743098,'207.46.13.181',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1451743098,'207.46.13.181',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451743099,'207.46.13.181',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451743099,'207.46.13.181',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451743100,'207.46.13.181',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451743100,'207.46.13.181',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451743101,'207.46.13.181',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451743101,'207.46.13.181',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451743102,'207.46.13.181',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451743103,'207.46.13.181',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451743103,'207.46.13.181',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451743104,'207.46.13.181',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451743104,'207.46.13.181',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451743105,'207.46.13.181',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451743105,'207.46.13.181',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451743106,'207.46.13.181',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451743106,'207.46.13.181',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451743107,'207.46.13.181',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451743122,'207.46.13.181',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451743123,'207.46.13.181',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451743123,'207.46.13.181',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451743124,'207.46.13.181',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451743124,'207.46.13.181',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451743124,'207.46.13.181',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451743125,'207.46.13.181',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451743125,'207.46.13.181',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451743126,'207.46.13.181',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451743126,'207.46.13.181',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451743127,'207.46.13.181',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451743127,'207.46.13.181',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451743128,'207.46.13.181',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451743366,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1451743367,'157.55.39.158',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1451743368,'157.55.39.158',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1451743368,'157.55.39.158',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1451743368,'157.55.39.158',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1451743369,'157.55.39.158',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1451743369,'157.55.39.158',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1451743370,'157.55.39.158',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1451743370,'157.55.39.158',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1451743371,'157.55.39.158',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1451743371,'157.55.39.158',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1451743372,'157.55.39.158',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1451743373,'157.55.39.158',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451743373,'157.55.39.158',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451743374,'157.55.39.158',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451743374,'157.55.39.158',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451743375,'157.55.39.158',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451743375,'157.55.39.158',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451743376,'157.55.39.158',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451743377,'157.55.39.158',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451743377,'157.55.39.158',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451743378,'157.55.39.158',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451743378,'157.55.39.158',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451743379,'157.55.39.158',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451743379,'157.55.39.158',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451743380,'157.55.39.158',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451743380,'157.55.39.158',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451743381,'157.55.39.158',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451743381,'157.55.39.158',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451743382,'157.55.39.158',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451743383,'157.55.39.158',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451743397,'157.55.39.158',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451743398,'157.55.39.158',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451743398,'157.55.39.158',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451743399,'157.55.39.158',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451743399,'157.55.39.158',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451743399,'157.55.39.158',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451743623,'157.55.39.192',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1451743624,'157.55.39.192',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1451743624,'157.55.39.192',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1451743624,'157.55.39.192',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1451743625,'157.55.39.192',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1451743625,'157.55.39.192',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1451743625,'157.55.39.192',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1451743626,'157.55.39.192',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1451743627,'157.55.39.192',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1451743627,'157.55.39.192',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1451743628,'157.55.39.192',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1451743628,'157.55.39.192',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1451743629,'157.55.39.192',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1451743630,'157.55.39.192',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1451743630,'157.55.39.192',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1451743631,'157.55.39.192',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1451743631,'157.55.39.192',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451743632,'157.55.39.192',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451743633,'157.55.39.192',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451743633,'157.55.39.192',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451743635,'157.55.39.192',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451743636,'157.55.39.192',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451743636,'157.55.39.192',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451743637,'157.55.39.192',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451743637,'157.55.39.192',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451743638,'157.55.39.192',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451743639,'157.55.39.192',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451743639,'157.55.39.192',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451743640,'157.55.39.192',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451743640,'157.55.39.192',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451743657,'157.55.39.191',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451743658,'157.55.39.191',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451743658,'157.55.39.191',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451743658,'157.55.39.191',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451743659,'157.55.39.191',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451743659,'157.55.39.191',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451743660,'157.55.39.191',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451743941,'207.46.13.89',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1451743942,'207.46.13.89',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1451743942,'207.46.13.89',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1451743942,'207.46.13.89',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1451743943,'207.46.13.89',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1451743943,'207.46.13.89',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1451743944,'207.46.13.89',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1451743944,'207.46.13.89',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1451743944,'207.46.13.89',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1451743945,'207.46.13.89',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1451743946,'207.46.13.89',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1451743946,'207.46.13.89',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1451743947,'207.46.13.89',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1451743948,'207.46.13.89',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1451743948,'207.46.13.89',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1451743949,'207.46.13.89',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451743949,'207.46.13.89',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451743950,'207.46.13.89',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451743950,'207.46.13.89',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451743951,'207.46.13.89',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451743952,'207.46.13.89',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451743952,'207.46.13.89',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451743953,'207.46.13.89',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451743953,'207.46.13.89',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451743954,'207.46.13.89',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451743954,'207.46.13.89',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451743955,'207.46.13.89',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451743956,'207.46.13.89',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451743956,'207.46.13.89',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451743957,'101.226.168.247',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=1','','/brand.php'),(1451743957,'207.46.13.89',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451743972,'207.46.13.89',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451743973,'207.46.13.89',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451743973,'207.46.13.89',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451743974,'101.226.168.247',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=18','','/brand.php'),(1451744011,'182.118.20.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=15&id=30','','/brand.php'),(1451744032,'182.118.22.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=33&id=19','','/brand.php'),(1451744066,'101.226.166.248',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=24','','/brand.php'),(1451744250,'182.118.20.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=12','','/brand.php'),(1451744266,'182.118.21.254',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=5','','/brand.php'),(1451744268,'182.118.25.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=2','','/article.php'),(1451744391,'101.226.168.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=15&id=35','','/category.php'),(1451744431,'101.226.166.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=10&id=1','','/category.php'),(1451744452,'101.226.169.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=21','','/brand.php'),(1451744478,'182.118.25.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=35','','/category.php'),(1451744549,'101.226.168.252',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=9','','/category.php'),(1451744661,'182.118.22.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=7','','/brand.php'),(1451744720,'101.226.166.244',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=37','','/category.php'),(1451744728,'101.226.167.218',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=1','','/category.php'),(1451744795,'101.226.168.237',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=20&id=6','','/category.php'),(1451744797,'101.226.168.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=12','','/category.php'),(1451744818,'182.118.20.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=10&id=27','','/brand.php'),(1451744818,'182.118.20.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=26','','/brand.php'),(1451744827,'182.118.20.166',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=6','','/brand.php'),(1451744835,'101.226.167.217',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=12&img=24','','/gallery.php'),(1451744865,'101.226.168.251',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=26','','/category.php'),(1451744900,'182.118.25.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=21&id=1','','/category.php'),(1451744929,'182.118.20.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=174&img=323','','/gallery.php'),(1451744950,'101.226.169.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=158','','/goods.php'),(1451745018,'182.118.21.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=37','','/category.php'),(1451745066,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1451745100,'157.55.39.191',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1451745126,'182.118.25.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=28','','/category.php'),(1451745137,'101.226.168.240',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=27','','/category.php'),(1451745138,'182.118.20.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=33','','/category.php'),(1451745199,'157.55.39.158',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1451745254,'101.226.167.252',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=18&id=37','','/category.php'),(1451745316,'182.118.22.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=27&id=10','','/category.php'),(1451745316,'182.118.22.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=4&id=1','','/category.php'),(1451745572,'182.118.25.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=19&id=1','','/category.php'),(1451745572,'182.118.25.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=24','','/brand.php'),(1451745740,'101.226.166.211',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=4&id=6','','/category.php'),(1451745740,'101.226.166.217',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=21','','/category.php'),(1451745848,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1451745881,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1451746301,'101.226.167.206',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=8&id=9','','/category.php'),(1451746315,'182.118.22.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=29','','/category.php'),(1451746360,'182.118.25.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=120&img=220','','/gallery.php'),(1451746679,'182.118.25.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/search.php?intro=best','','/search.php'),(1451746747,'182.118.22.142',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/user.php','','/user.php'),(1451746962,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1451747753,'157.55.39.109',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1451748953,'157.55.39.164',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451750169,'91.121.211.59',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1451750403,'157.55.39.158',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1451751719,'207.46.13.89',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1451752400,'40.121.52.67',1,'Unknow browser','Linux','','美国','','','','/index.php'),(1451754194,'207.46.13.89',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1451754310,'207.46.13.89',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1451754463,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451754623,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1451754665,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1451754668,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1451754673,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1451754732,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451758932,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1451759844,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1451759848,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1451759850,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1451761549,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1451761751,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1451766001,'66.249.71.60',1,'Safari 600.1.4','Unknown','','美国','','','','/index.php'),(1451766013,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1451766775,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1451766902,'157.55.39.137',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1451766932,'188.165.15.200',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1451767835,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/user.php'),(1451768259,'188.165.15.200',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1451768835,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1451769446,'188.165.15.200',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1451769900,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1451770316,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1451770319,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1451770321,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1451771972,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1451772020,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1451773399,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1451774092,'188.165.15.200',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1451774768,'207.46.13.181',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1451774771,'207.46.13.181',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1451774822,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1451774824,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1451774826,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1451774828,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1451774830,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1451774832,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1451774835,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1451774838,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1451774840,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1451774843,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1451774846,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1451774848,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1451774850,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1451774852,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1451774854,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1451774856,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1451774858,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1451774861,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1451774863,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1451774865,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1451774867,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1451774869,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1451774871,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1451774874,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1451774876,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1451774878,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1451774880,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1451774882,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1451774884,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1451774886,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1451774889,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1451774891,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1451774893,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1451774895,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1451774897,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1451775462,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1451776196,'207.46.13.181',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1451777691,'202.46.52.15',1,'FireFox 6.0.2','Windows XP','en-US','广东省深圳市','','','','/article.php'),(1451778288,'180.153.236.128',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=32','','/article.php'),(1451778590,'207.46.13.89',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1451778899,'188.165.15.200',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1451779173,'136.243.103.165',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1451779933,'188.165.15.200',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1451780583,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1451781505,'188.165.15.200',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1451783091,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1451785149,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1451786648,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1451788525,'188.165.15.200',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1451789352,'157.55.39.174',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451789452,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1451789996,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1451790008,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1451790020,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1451790033,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1451790047,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1451790061,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1451790074,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1451790086,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1451790097,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1451790108,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1451790119,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1451790130,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1451790140,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1451790150,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1451790181,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1451790191,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1451790499,'188.165.15.200',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1451792142,'207.46.13.89',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451793750,'157.55.39.132',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1451794116,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1451796766,'157.55.39.174',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451798667,'157.55.39.132',1,'Safari 9537.53','Unknown','','美国','','','','/snatch.php'),(1451799527,'157.55.39.213',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1451799779,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1451800131,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1451800303,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451800304,'66.249.74.9',2,'Unknow browser','Unknown','','美国','','','','/index.php'),(1451800442,'66.249.71.212',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1451800464,'66.249.71.194',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1451800785,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1451805984,'188.165.15.200',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1451806187,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1451806559,'188.165.15.200',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1451807854,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1451809501,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1451810271,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1451811451,'157.55.39.212',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1451815854,'157.55.39.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451815914,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1451816058,'66.249.71.64',1,'Safari 600.1.4','Unknown','','美国','','','','/goods.php'),(1451816731,'207.46.13.2',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451818141,'188.165.15.200',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1451819539,'157.55.39.174',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451820613,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/flow.php'),(1451820627,'24.230.181.31',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1451820632,'24.230.181.31',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1451820635,'24.230.181.31',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1451820637,'24.230.181.31',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1451820639,'24.230.181.31',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1451822755,'202.46.52.75',1,'FireFox 6.0.2','Windows XP','en-US','广东省深圳市','','','','/index.php'),(1451823318,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1451824902,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1451826282,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1451826507,'188.165.15.200',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1451826589,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1451827307,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1451828257,'157.55.39.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451828804,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1451829256,'157.55.39.175',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1451829741,'188.165.15.200',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1451830537,'207.46.13.120',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451830769,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1451831212,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/search.php'),(1451831281,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1451831368,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1451831507,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/flow.php'),(1451831513,'157.55.39.175',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1451832063,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1451832181,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1451832759,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1451833436,'157.55.39.132',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1451834274,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1451834764,'188.165.15.200',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1451835240,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1451835808,'157.55.39.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451835939,'157.55.39.213',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1451836015,'158.69.215.11',1,'Safari 537.36','Windows NT','en-US,en','[未知IP0801]','','','','/index.php'),(1451837384,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1451837756,'157.55.39.175',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1451837820,'157.55.39.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1451838777,'188.165.15.200',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1451840162,'46.165.197.142',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1451840167,'46.165.197.142',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1451840170,'46.165.197.142',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1451840172,'46.165.197.142',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1451842818,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/pick_out.php'),(1451842986,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1451845174,'157.55.39.175',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451845641,'207.46.13.120',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1451845926,'101.226.167.234',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=23','','/brand.php'),(1451846045,'182.118.25.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=15','','/brand.php'),(1451846229,'182.118.21.251',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=28&id=29','','/brand.php'),(1451846246,'101.226.167.212',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=4','','/brand.php'),(1451846287,'101.226.166.244',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=12','','/brand.php'),(1451846293,'101.226.169.227',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=2&id=1','','/category.php'),(1451846300,'182.118.20.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=1','','/article_cat.php'),(1451846317,'101.226.166.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=5','','/brand.php'),(1451846321,'182.118.25.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=3','','/article_cat.php'),(1451846364,'101.226.168.232',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=18&id=11','','/category.php'),(1451846389,'101.226.167.237',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=12&id=29','','/brand.php'),(1451846435,'101.226.167.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=5','','/brand.php'),(1451846441,'182.118.25.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=15&id=7','','/category.php'),(1451846512,'182.118.22.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=22','','/brand.php'),(1451846613,'101.226.168.247',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=2&id=8','','/category.php'),(1451846623,'182.118.25.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=23&id=1','','/category.php'),(1451846645,'182.118.21.236',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=20&id=8','','/category.php'),(1451846703,'101.226.168.201',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=142&img=244','','/gallery.php'),(1451846963,'101.226.167.237',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=177','','/goods.php'),(1451847001,'101.226.167.242',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=47','','/category.php'),(1451847010,'182.118.22.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=13','','/category.php'),(1451847027,'182.118.22.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=4&id=7','','/category.php'),(1451847030,'101.226.169.203',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=18','','/brand.php'),(1451847030,'101.226.169.201',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=15&id=37','','/category.php'),(1451847170,'101.226.167.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=172','','/goods.php'),(1451847266,'101.226.166.217',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=22','','/brand.php'),(1451847292,'101.226.168.203',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/user.php?act=login','','/user.php'),(1451847317,'182.118.20.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=162&img=424','','/gallery.php'),(1451847561,'101.226.167.201',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=1','','/category.php'),(1451847581,'182.118.20.173',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=11','','/category.php'),(1451848058,'188.165.15.200',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1451849251,'182.118.20.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=3','','/brand.php'),(1451850756,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1451850821,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1451851115,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1451851482,'188.165.15.200',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1451852226,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1451852831,'188.165.15.200',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1451853098,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1451853392,'157.55.39.213',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451854038,'207.46.13.120',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1451854547,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1451856787,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1451859239,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1451859367,'207.46.13.120',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1451859941,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1451860486,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1451861284,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/snatch.php'),(1451861588,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1451863876,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1451864400,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1451864661,'157.55.39.132',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1451865369,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1451866482,'157.55.39.213',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1451867364,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1451868170,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1451868189,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/index.php'),(1451870607,'157.55.39.132',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1451873305,'182.118.20.250',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=34','','/category.php'),(1451873641,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1451875764,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1451876002,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1451876015,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1451876308,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1451877968,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1451877979,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1451877982,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1451877986,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1451877990,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1451878245,'207.46.13.120',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1451880995,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1451881286,'207.46.13.120',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1451881481,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1451881726,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1451881730,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1451881734,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1451881750,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1451881755,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1451881758,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1451882321,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1451882337,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1451882571,'157.55.39.213',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1451882992,'188.165.15.200',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1451883270,'157.55.39.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451884560,'157.55.39.213',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1451885122,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/article_cat.php'),(1451885494,'188.165.15.200',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1451886015,'188.165.15.200',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1451887346,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1451888080,'182.118.20.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=21','','/brand.php'),(1451889042,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1451889690,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1451890842,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1451890854,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1451890866,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1451890878,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1451890893,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1451890906,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1451890920,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1451890934,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1451890947,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1451890959,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1451890970,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1451890981,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1451890992,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1451891003,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1451891013,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1451891046,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/catalog.php'),(1451893845,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1451895065,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1451895249,'188.165.15.200',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1451897193,'188.165.15.200',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1451898815,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1451900005,'37.46.121.147',1,'FireFox 3.0.3','Windows NT','','IANA','http://www.chanshanger.com.tw','/search.php?encode=YToxOntzOjQ6ImF0dHIiO2E6MTp7czoxMjU6IjEnKSBhbmQgMT0yIEdST1VQIEJZIGdvb2RzX2lkIHVuaW9uIGFsbCBzZWxlY3QgY29uY2F0KHVzZXJfbmFtZSwweDNhLHBhc3N3b3JkLCciXCcpIHVuaW9uIHNlbGVjdCAxIyInKSwxIGZyb','','/search.php'),(1451900496,'188.165.15.200',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1451900692,'180.153.236.20',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=32','','/article.php'),(1451901294,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1451901853,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1451902258,'180.176.83.223',1,'Safari 600.1.4','Unknown','zh-tw','[未知IP0801]','http://r.search.yahoo.com','/_ylt=A8tUwYoaRYpWukcAacpxOSY5;_ylu=X3oDMTE0MTJkdm42BGNvbG8DdHcxBHBvcwMxBHZ0aWQDVUlUV01DMV8xBHNlYwNzcg--/RV=2/RE=1451931034/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d1%26brand','','/category.php'),(1451902272,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1451902295,'66.249.74.9',1,'Safari 600.1.4','Unknown','','美国','','','','/index.php'),(1451902722,'157.55.39.213',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1451905438,'188.165.15.200',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1451907130,'157.55.39.212',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1451907685,'207.46.13.120',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1451909072,'157.55.39.132',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1451909441,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1451909907,'188.165.15.200',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1451910698,'61.227.199.84',1,'Unknow browser','Windows NT','zh-TW','台湾省','http://r.search.yahoo.com','/_ylt=AwrsBogqZopWYl4A9Oxr1gt.;_ylu=X3oDMTByMGptYjEwBGNvbG8DdHcxBHBvcwM0BHZ0aWQDBHNlYwNzcg--/RV=2/RE=1451939499/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d6/RK=0/RS=WZaO1usmRfs','','/category.php'),(1451911205,'188.165.15.200',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1451912273,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1451912443,'157.55.39.213',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1451912968,'188.165.15.200',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1451914873,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1451915156,'157.55.39.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451915837,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1451917298,'66.249.71.203',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1451918426,'207.46.13.120',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1451918427,'207.46.13.120',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1451920161,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1451920796,'40.77.167.2',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1451920800,'40.77.167.2',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451920942,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1451921100,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1451921381,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1451922226,'178.255.215.94',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1451922999,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1451924487,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1451924710,'157.55.39.212',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1451925626,'93.180.64.135',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1451925629,'93.180.64.135',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1451925633,'93.180.64.135',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1451925635,'93.180.64.135',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1451925641,'93.180.64.135',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1451925650,'93.180.64.135',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1451925652,'93.180.64.135',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1451925657,'93.180.64.135',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1451925659,'93.180.64.135',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1451925661,'93.180.64.135',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1451925665,'93.180.64.135',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1451925674,'93.180.64.135',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1451925676,'93.180.64.135',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1451925681,'93.180.64.135',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1451925683,'93.180.64.135',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1451925687,'93.180.64.135',1,'Unknow browser','Unknown','en','IANA','','','','/article_cat.php'),(1451925693,'93.180.64.135',1,'Unknow browser','Unknown','en','IANA','','','','/article_cat.php'),(1451925697,'93.180.64.135',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1451925701,'93.180.64.135',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1451925704,'93.180.64.135',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1451925712,'93.180.64.135',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1451925719,'93.180.64.135',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1451925725,'93.180.64.135',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1451925729,'93.180.64.135',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1451925736,'93.180.64.135',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1451925739,'93.180.64.135',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1451925742,'93.180.64.135',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1451925755,'93.180.64.135',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1451925767,'93.180.64.135',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1451925769,'93.180.64.135',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1451925773,'93.180.64.135',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1451925775,'93.180.64.135',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1451925778,'93.180.64.135',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1451926125,'188.165.15.200',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1451927349,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1451927358,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1451927370,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1451927483,'188.165.15.200',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1451927612,'207.46.13.120',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451927782,'188.165.200.217',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1451928054,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1451928155,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1451928193,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1451928195,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1451928210,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1451928224,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/index.php'),(1451929616,'195.154.227.118',1,'Internet Explorer 6.0','Windows XP','','法国','','','','/index.php'),(1451930401,'188.165.15.200',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1451931157,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1451932286,'180.153.236.49',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=32','','/article.php'),(1451932929,'157.55.39.50',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1451934766,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1451936945,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1451937452,'207.46.13.120',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1451941312,'207.46.13.120',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1451941312,'207.46.13.120',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1451941312,'207.46.13.120',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1451941313,'207.46.13.120',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1451941313,'207.46.13.120',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1451941313,'207.46.13.120',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1451941314,'207.46.13.120',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1451941314,'207.46.13.120',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1451941315,'207.46.13.120',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1451941315,'207.46.13.120',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1451941316,'207.46.13.120',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1451941316,'207.46.13.120',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1451941317,'207.46.13.120',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1451941317,'207.46.13.120',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1451941318,'207.46.13.120',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451941319,'207.46.13.120',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451941319,'207.46.13.120',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451941320,'207.46.13.120',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451941321,'207.46.13.120',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451941321,'207.46.13.120',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451941322,'207.46.13.120',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451941322,'207.46.13.120',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451941323,'207.46.13.120',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451941323,'207.46.13.120',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451941324,'207.46.13.120',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451941324,'207.46.13.120',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451941325,'207.46.13.120',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451941326,'207.46.13.120',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451941326,'207.46.13.120',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451941327,'207.46.13.120',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451941348,'207.46.13.120',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451941349,'207.46.13.120',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451941349,'207.46.13.120',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451941350,'207.46.13.120',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451941350,'207.46.13.120',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451941351,'207.46.13.120',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451941351,'207.46.13.120',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451941352,'207.46.13.120',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451941352,'207.46.13.120',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451941353,'207.46.13.120',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451941353,'207.46.13.120',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451941354,'207.46.13.120',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451941355,'207.46.13.120',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451941355,'207.46.13.120',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451942625,'157.55.39.132',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1451942626,'157.55.39.132',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1451942626,'157.55.39.132',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1451942627,'157.55.39.132',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1451942627,'157.55.39.132',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1451942627,'157.55.39.132',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1451942628,'157.55.39.132',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1451942628,'157.55.39.132',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1451942629,'157.55.39.132',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1451942629,'157.55.39.132',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1451942630,'157.55.39.132',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1451942631,'157.55.39.132',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1451942631,'157.55.39.132',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1451942632,'157.55.39.132',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1451942632,'157.55.39.132',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1451942633,'157.55.39.132',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1451942634,'157.55.39.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451942634,'157.55.39.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451942635,'157.55.39.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451942635,'157.55.39.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451942636,'157.55.39.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451942636,'157.55.39.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451942637,'157.55.39.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451942638,'157.55.39.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451942638,'157.55.39.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451942639,'157.55.39.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451942639,'157.55.39.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451942640,'157.55.39.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451942641,'157.55.39.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451942641,'157.55.39.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451942655,'157.55.39.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451942656,'157.55.39.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451942656,'157.55.39.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451942657,'157.55.39.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451942657,'157.55.39.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451942658,'157.55.39.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451942658,'157.55.39.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451943394,'136.243.103.165',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1451943401,'136.243.103.165',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1451944321,'157.55.39.213',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1451945253,'188.165.15.200',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1451947580,'188.165.15.200',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1451947700,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1451947894,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/article_cat.php'),(1451947974,'157.55.39.132',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1451947975,'157.55.39.132',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1451948161,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1451948178,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1451948194,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1451948212,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1451948229,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1451948243,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1451948256,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1451948267,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1451948279,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1451948291,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1451948302,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1451948313,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1451948325,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1451948336,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1451948347,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1451948380,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1451950838,'66.249.71.64',1,'Safari 600.1.4','Unknown','','美国','','','','/goods.php'),(1451953429,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1451956473,'188.165.15.200',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1451957827,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1451958834,'207.46.13.120',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1451959973,'178.255.215.94',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/user.php'),(1451960526,'207.46.13.120',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1451962040,'188.165.15.200',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1451963193,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1451964176,'188.165.15.200',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1451964229,'157.55.39.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451964372,'188.165.15.200',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1451964823,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1451965204,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/index.php'),(1451966505,'157.55.39.213',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1451966506,'157.55.39.213',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1451966506,'157.55.39.213',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1451966506,'157.55.39.213',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1451966507,'157.55.39.213',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1451966507,'157.55.39.213',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1451966508,'157.55.39.213',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1451966508,'157.55.39.213',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1451966509,'157.55.39.213',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1451966510,'157.55.39.213',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1451966510,'157.55.39.213',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1451966511,'157.55.39.213',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451966511,'157.55.39.213',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451966512,'157.55.39.213',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451966512,'157.55.39.213',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451966513,'157.55.39.213',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451966514,'157.55.39.213',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451966514,'157.55.39.213',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451966515,'157.55.39.213',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451966515,'157.55.39.213',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451966516,'157.55.39.213',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451966517,'157.55.39.213',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451966517,'157.55.39.213',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451966518,'157.55.39.213',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451966518,'157.55.39.213',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451966519,'157.55.39.213',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451966520,'157.55.39.213',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451966520,'157.55.39.213',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451966521,'157.55.39.213',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451966521,'157.55.39.213',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451966541,'157.55.39.212',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451966542,'157.55.39.212',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451966542,'157.55.39.212',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451966543,'157.55.39.212',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451966543,'157.55.39.212',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451966543,'157.55.39.212',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451967808,'188.165.15.200',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1451967903,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1451969425,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1451971405,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1451971471,'66.249.71.194',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1451972796,'188.165.15.200',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1451973197,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1451973635,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1451974255,'188.165.15.200',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1451974323,'207.46.13.120',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451975762,'157.55.39.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451978260,'62.212.73.49',1,'Safari 537.36','Windows NT','en-US','荷兰','http://chanshanger.com.tw','/','','/index.php'),(1451978389,'37.46.121.147',1,'FireFox 3.0.3','Windows NT','','IANA','http://www.chanshanger.com.tw','/search.php?encode=YToxOntzOjQ6ImF0dHIiO2E6MTp7czoxMjU6IjEnKSBhbmQgMT0yIEdST1VQIEJZIGdvb2RzX2lkIHVuaW9uIGFsbCBzZWxlY3QgY29uY2F0KHVzZXJfbmFtZSwweDNhLHBhc3N3b3JkLCciXCcpIHVuaW9uIHNlbGVjdCAxIyInKSwxIGZyb','','/search.php'),(1451978988,'182.118.22.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=14&id=29','','/brand.php'),(1451979127,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1451979183,'182.118.20.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=11','','/brand.php'),(1451979320,'188.165.15.200',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1451979355,'182.118.21.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=11','','/category.php'),(1451979503,'182.118.25.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=20&id=1','','/category.php'),(1451979514,'101.226.168.230',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=3','','/brand.php'),(1451979519,'66.249.71.64',1,'Safari 600.1.4','Unknown','','美国','','','','/index.php'),(1451979566,'182.118.20.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=30','','/article.php'),(1451979900,'182.118.22.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=30','','/category.php'),(1451979906,'182.118.22.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=6','','/category.php'),(1451979907,'101.226.168.232',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=187','','/goods.php'),(1451980002,'188.165.15.200',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1451980033,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1451980185,'182.118.25.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=6&id=8','','/category.php'),(1451980360,'182.118.22.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=11','','/category.php'),(1451980516,'182.118.25.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=63','','/goods.php'),(1451980526,'101.226.167.235',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=22','','/brand.php'),(1451980741,'101.226.167.242',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=14','','/category.php'),(1451981223,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1451981318,'101.226.166.199',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=1','','/category.php'),(1451981731,'182.118.20.254',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=9&id=1','','/category.php'),(1451982323,'101.226.166.238',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=7','','/brand.php'),(1451982644,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1451982954,'101.226.168.241',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/flow.php','','/flow.php'),(1451983991,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1451984092,'157.55.39.36',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1451985079,'188.165.15.200',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1451985136,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1451987056,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1451988782,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1451988792,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1451988795,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1451988797,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1451988799,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1451994622,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1451994651,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1451994681,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1451994705,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1451994708,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1451994735,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1451994762,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1451994790,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1451994806,'46.252.131.34',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1451994808,'46.252.131.34',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1451994813,'46.252.131.34',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1451994815,'46.252.131.34',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1451994819,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1451994845,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1451994897,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1451994947,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1451994970,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1451994993,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1451995013,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1451995071,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1451995090,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/tag_cloud.php'),(1451997881,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1451997962,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/catalog.php'),(1451998168,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1451998478,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1451998756,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1451999671,'188.165.15.200',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1451999733,'207.46.13.120',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1452001807,'207.46.13.55',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1452003085,'101.226.168.227',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=4','','/brand.php'),(1452003088,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1452003153,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1452003157,'182.118.21.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=31','','/category.php'),(1452003385,'182.118.20.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=47','','/category.php'),(1452003423,'182.118.20.166',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=13&id=30','','/brand.php'),(1452003445,'182.118.20.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=2','','/brand.php'),(1452003682,'182.118.21.248',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=9','','/category.php'),(1452003870,'182.118.20.166',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=1','','/category.php'),(1452004512,'182.118.22.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=24','','/brand.php'),(1452005990,'188.165.15.200',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1452006141,'85.164.92.232',1,'Unknow browser','Unknown','en','挪威','','','','/category.php'),(1452006146,'85.164.92.232',1,'Unknow browser','Unknown','en','挪威','','','','/category.php'),(1452006549,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1452006617,'40.77.167.39',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452006813,'157.55.39.36',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1452006821,'157.55.39.36',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1452006848,'157.55.39.36',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452008541,'207.46.13.50',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1452009654,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1452009794,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1452010025,'157.55.39.146',1,'Safari 9537.53','Unknown','','美国','','','','/snatch.php'),(1452013511,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1452014690,'188.165.15.200',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1452014713,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1452015965,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1452016882,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1452019104,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1452020251,'157.55.39.171',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1452022155,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1452023633,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1452024402,'188.165.15.200',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1452025268,'40.77.167.39',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1452025471,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1452025723,'157.55.39.171',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1452026006,'40.77.167.39',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1452027712,'188.165.15.200',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1452028174,'188.165.15.200',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1452029049,'40.77.167.39',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452029703,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1452029865,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1452030323,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1452031805,'188.165.15.200',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1452032018,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1452032136,'101.226.168.242',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=6','','/category.php'),(1452032288,'101.226.168.213',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=22','','/brand.php'),(1452032548,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1452032742,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/article.php'),(1452032746,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1452032751,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1452033137,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1452033148,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1452033471,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1452033473,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452033476,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1452033481,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1452036482,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1452036770,'188.165.15.200',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/search.php'),(1452036805,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1452041334,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452042586,'85.17.112.142',1,'Unknow browser','Unknown','en','荷兰','','','','/article.php'),(1452042588,'85.17.112.142',1,'Unknow browser','Unknown','en','荷兰','','','','/index.php'),(1452042593,'85.17.112.142',1,'Unknow browser','Unknown','en','荷兰','','','','/article.php'),(1452042595,'85.17.112.142',1,'Unknow browser','Unknown','en','荷兰','','','','/index.php'),(1452042597,'85.17.112.142',1,'Unknow browser','Unknown','en','荷兰','','','','/article.php'),(1452042600,'85.17.112.142',1,'Unknow browser','Unknown','en','荷兰','','','','/index.php'),(1452042602,'85.17.112.142',1,'Unknow browser','Unknown','en','荷兰','','','','/article.php'),(1452042605,'85.17.112.142',1,'Unknow browser','Unknown','en','荷兰','','','','/index.php'),(1452043120,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1452043177,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1452043707,'188.165.15.200',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1452043848,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1452045282,'157.55.39.171',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1452045884,'188.165.15.200',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1452046022,'40.77.167.39',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1452049339,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1452049344,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1452051790,'188.165.15.200',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1452052205,'110.26.3.17',1,'Safari 537.36','Linux','zh-TW,zh','IANA','https://tw.search.yahoo.com','/','','/goods.php'),(1452052947,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1452056366,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452057627,'157.55.39.201',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1452058533,'188.165.15.200',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1452059171,'188.165.15.200',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1452059959,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1452060318,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1452060457,'188.165.15.200',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1452060540,'188.165.15.200',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1452061497,'157.55.39.169',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452061556,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452062152,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1452062400,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1452062857,'188.165.15.200',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1452063396,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1452063780,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1452063967,'157.55.39.169',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452064121,'219.71.92.145',1,'Safari 601.1.46','Unknown','zh-TW,zh','台湾省','https://www.google.com.tw','/','','/category.php'),(1452064403,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1452064417,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1452064432,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1452064446,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1452064462,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1452064479,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1452064497,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1452064512,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1452064528,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1452064543,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1452064553,'157.55.39.168',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1452064557,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1452064570,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1452064582,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1452064594,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php');
INSERT INTO `ecs_stats` (`access_time`, `ip_address`, `visit_times`, `browser`, `system`, `language`, `area`, `referer_domain`, `referer_path`, `keywords`, `access_url`) VALUES (1452064630,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1452064643,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1452064992,'157.55.39.169',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452065312,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1452066993,'188.165.15.200',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1452068704,'157.55.39.169',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1452068840,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1452069168,'66.249.71.60',1,'Safari 600.1.4','Unknown','','美国','','','','/gallery.php'),(1452069828,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1452070225,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1452071974,'157.55.39.171',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452072024,'157.55.39.191',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1452072606,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1452072666,'66.249.71.51',1,'Safari 600.1.4','Unknown','','美国','','','','/goods.php'),(1452073825,'40.77.167.17',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1452075120,'40.77.167.17',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1452075252,'52.58.1.224',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1452075917,'66.249.71.60',1,'Safari 600.1.4','Unknown','','美国','','','','/index.php'),(1452075918,'40.77.167.17',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1452075919,'40.77.167.17',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1452075919,'40.77.167.17',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1452075919,'40.77.167.17',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1452075920,'40.77.167.17',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1452075920,'40.77.167.17',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1452075921,'40.77.167.17',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1452075921,'40.77.167.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452075922,'40.77.167.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452075923,'40.77.167.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452075923,'40.77.167.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452075924,'40.77.167.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452075925,'40.77.167.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452075925,'40.77.167.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452075926,'40.77.167.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452075927,'40.77.167.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452075927,'40.77.167.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452075928,'40.77.167.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452075929,'40.77.167.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452075929,'40.77.167.17',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1452075930,'40.77.167.17',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1452075930,'40.77.167.17',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1452075931,'40.77.167.17',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1452075931,'40.77.167.17',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1452075932,'40.77.167.17',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1452075932,'40.77.167.17',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1452075932,'40.77.167.17',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1452075933,'40.77.167.17',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1452075934,'40.77.167.17',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1452075935,'40.77.167.17',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1452075957,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1452075958,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1452075958,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1452075959,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1452075959,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1452075960,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1452075960,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452075961,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452075961,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452075962,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452075962,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452075963,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452075964,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452075964,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452075965,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452075965,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452075966,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452075966,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452075967,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452075968,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452075968,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1452075969,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1452075969,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1452075969,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1452075970,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1452075970,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1452075970,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1452075971,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1452075971,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1452075972,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1452075994,'157.55.39.171',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1452076035,'157.55.39.169',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452076036,'157.55.39.169',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1452076036,'157.55.39.169',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1452076037,'157.55.39.169',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1452076037,'157.55.39.169',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1452076038,'157.55.39.169',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1452076038,'157.55.39.169',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1452076039,'157.55.39.169',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1452076039,'157.55.39.169',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1452076040,'157.55.39.169',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1452076040,'157.55.39.169',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452076041,'157.55.39.169',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452076042,'157.55.39.169',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452076042,'157.55.39.169',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452076043,'157.55.39.169',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452076043,'157.55.39.169',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452076044,'157.55.39.169',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452076045,'157.55.39.169',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452076045,'157.55.39.169',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452076046,'157.55.39.169',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452076047,'157.55.39.169',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452076047,'157.55.39.169',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1452076047,'157.55.39.169',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1452076048,'157.55.39.169',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1452076048,'157.55.39.169',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1452076049,'157.55.39.169',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1452076049,'157.55.39.169',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1452076049,'157.55.39.169',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1452076050,'157.55.39.169',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1452076051,'157.55.39.169',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1452076176,'157.55.39.168',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1452076177,'157.55.39.168',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1452076572,'180.153.236.121',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=30','','/article.php'),(1452078412,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1452080882,'188.165.15.200',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1452080902,'157.55.39.168',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452081098,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452081101,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1452081102,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1452081102,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1452081102,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1452081274,'157.55.39.171',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1452081341,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1452081479,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1452081608,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1452083823,'188.165.15.200',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1452086584,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452086586,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1452086698,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1452086699,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452086699,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452086700,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452086700,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452086700,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452086701,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452086701,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452086702,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452086703,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452086703,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452086704,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452086704,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452086705,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452086705,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452086706,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452086707,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1452086707,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1452087946,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1452092874,'101.226.167.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=6','','/category.php'),(1452092874,'101.226.167.212',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=13','','/category.php'),(1452093322,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1452093379,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452094791,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1452099495,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1452102299,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452105658,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1452105806,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1452106926,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1452108478,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1452109178,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1452111046,'157.55.39.194',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1452111082,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1452111436,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/article_cat.php'),(1452111439,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/article_cat.php'),(1452111441,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1452111443,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1452111445,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1452111447,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1452111449,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1452111451,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1452111453,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1452111455,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1452111457,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1452111459,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1452111461,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1452111463,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1452111465,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1452111468,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1452111470,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1452111472,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1452111474,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1452111476,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1452111478,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1452111481,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1452111483,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1452111485,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1452111487,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1452111490,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1452111493,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1452111495,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1452111535,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1452111537,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1452111540,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1452111542,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1452111544,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1452111546,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1452111548,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1452111550,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1452111553,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1452111555,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1452111557,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1452111559,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1452111561,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1452111563,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1452111565,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1452111567,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1452111569,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1452111571,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1452111574,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1452111576,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1452111578,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1452111580,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1452111582,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1452111584,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1452111586,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1452111588,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1452111591,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1452111593,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1452111595,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1452111597,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1452111599,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1452111601,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1452111603,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1452111605,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1452111607,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1452111610,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1452111612,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1452111615,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1452111617,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1452111619,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1452111621,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1452111623,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1452111625,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1452111627,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1452111630,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1452111632,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1452111634,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1452111637,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1452111639,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1452111641,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1452111643,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1452111645,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1452111647,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1452111649,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1452111651,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1452111653,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1452111655,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1452111657,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1452111659,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1452111661,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1452111663,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1452111665,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1452111667,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1452111669,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1452111671,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1452111673,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1452111675,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1452111677,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1452111679,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1452111681,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1452111683,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1452111685,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1452111687,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1452111689,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1452111691,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1452111693,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1452111695,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452111697,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452111699,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452111702,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452111704,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452111706,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452111708,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452111710,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452111712,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452111714,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452111716,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452111718,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452111720,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1452111722,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1452111724,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1452111726,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1452111728,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1452111730,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1452111732,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1452111734,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1452111736,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1452111738,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1452111740,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1452111742,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1452111744,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1452111747,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1452111749,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1452111751,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1452111753,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1452111755,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1452111757,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1452111759,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1452111761,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1452111764,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1452111767,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1452111769,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1452111771,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1452111773,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1452111775,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1452111777,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1452111780,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1452111782,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1452111784,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1452111786,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1452111788,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1452111790,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1452111792,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1452111794,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1452111796,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1452111798,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1452111800,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1452111802,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1452111804,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1452111806,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1452111809,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1452111811,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1452111813,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1452111815,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1452111817,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1452111820,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1452111822,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1452111824,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1452111826,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1452111828,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1452111830,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1452111832,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1452111834,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1452111836,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1452111839,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1452111841,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1452111843,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1452111845,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1452111847,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1452111849,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1452111851,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1452111853,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1452111855,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1452111857,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1452111859,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1452111861,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1452111863,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1452111865,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1452111867,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1452111870,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1452111872,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1452111874,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1452111876,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1452111878,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1452111882,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/article_cat.php'),(1452111885,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/article_cat.php'),(1452111887,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/article_cat.php'),(1452111889,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1452111892,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1452111894,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1452111896,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1452111899,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1452111901,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1452111903,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1452111905,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1452111907,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1452111909,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1452111911,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1452111913,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1452111915,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1452111917,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1452111919,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1452111921,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1452111923,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1452111925,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1452111928,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1452111930,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1452111933,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1452111935,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1452111937,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1452111939,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1452111941,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1452111943,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1452111945,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1452111947,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1452111949,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1452111951,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1452111953,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1452111955,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1452111957,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1452111959,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1452111962,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1452111964,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1452111966,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1452111968,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1452111971,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1452111973,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1452111975,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1452111977,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1452111979,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1452111981,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1452111983,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452111985,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452111987,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452111989,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452111991,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452111994,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452111996,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452111998,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452112000,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1452112002,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1452112004,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1452112006,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1452112008,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1452112010,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1452112012,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1452112014,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1452112016,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1452112018,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1452112020,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1452112023,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1452112025,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1452112027,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1452112029,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1452112031,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1452112034,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1452112036,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1452112038,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1452112041,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1452112044,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1452112046,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1452112048,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1452112050,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1452112052,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1452112055,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1452112055,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1452112057,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1452112059,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1452112061,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1452112063,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1452112065,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1452112067,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1452112069,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1452112071,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1452112073,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1452112075,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1452112077,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1452112079,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1452112081,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1452112083,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1452112449,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1452112505,'207.46.13.18',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1452114236,'157.55.39.212',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452116117,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1452116391,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1452116839,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1452117046,'66.249.74.12',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452117078,'157.55.39.194',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1452117365,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1452117733,'66.249.71.64',1,'Safari 600.1.4','Unknown','','美国','','','','/category.php'),(1452119400,'207.46.13.18',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452120703,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452121255,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1452121272,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1452121290,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1452121308,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1452121325,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1452121344,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1452121361,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1452121376,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1452121389,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1452121403,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1452121418,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1452121431,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1452121445,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1452121457,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1452121469,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1452121506,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1452121583,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1452122186,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1452127326,'207.46.13.5',1,'Safari 9537.53','Unknown','','美国','','','','/snatch.php'),(1452127328,'101.226.168.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=18','','/brand.php'),(1452127461,'101.226.167.212',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=35','','/category.php'),(1452127555,'101.226.166.231',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=16&id=30','','/brand.php'),(1452127555,'101.226.166.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=3','','/brand.php'),(1452127727,'101.226.167.244',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1452127727,'101.226.167.240',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=3','','/brand.php'),(1452127853,'101.226.168.205',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=11','','/category.php'),(1452127874,'101.226.166.249',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=10','','/brand.php'),(1452127874,'101.226.166.249',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=11&id=8','','/category.php'),(1452127917,'101.226.166.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=18&id=1','','/category.php'),(1452128295,'182.118.20.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=5','','/category.php'),(1452128314,'182.118.20.165',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=7','','/category.php'),(1452128314,'182.118.20.166',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/pick_out.php','','/pick_out.php'),(1452128344,'182.118.22.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=8','','/brand.php'),(1452128345,'182.118.22.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=27','','/brand.php'),(1452128432,'157.55.39.212',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1452129263,'207.46.13.18',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1452129892,'182.118.25.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/catalog.php','','/catalog.php'),(1452130574,'182.118.20.236',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=35','','/category.php'),(1452130786,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1452131218,'101.226.167.252',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=3','','/brand.php'),(1452131238,'182.118.20.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=5','','/brand.php'),(1452131638,'182.118.25.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=7&id=1','','/category.php'),(1452131866,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1452131921,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/tag_cloud.php'),(1452136136,'157.55.39.62',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452137385,'157.55.39.62',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1452140692,'209.58.178.145',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1452140694,'209.58.178.145',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1452140695,'209.58.178.145',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1452140697,'209.58.178.145',1,'Unknow browser','Unknown','en','美国','','','','/group_buy.php'),(1452140698,'209.58.178.145',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1452140700,'209.58.178.145',1,'Unknow browser','Unknown','en','美国','','','','/pick_out.php'),(1452140702,'209.58.178.145',1,'Unknow browser','Unknown','en','美国','','','','/search.php'),(1452140704,'209.58.178.145',1,'Unknow browser','Unknown','en','美国','','','','/search.php'),(1452140705,'209.58.178.145',1,'Unknow browser','Unknown','en','美国','','','','/search.php'),(1452140707,'209.58.178.145',1,'Unknow browser','Unknown','en','美国','','','','/search.php'),(1452140709,'209.58.178.145',1,'Unknow browser','Unknown','en','美国','','','','/snatch.php'),(1452140711,'209.58.178.145',1,'Unknow browser','Unknown','en','美国','','','','/tag_cloud.php'),(1452140712,'209.58.178.145',1,'Unknow browser','Unknown','en','美国','','','','/user.php'),(1452140714,'209.58.178.145',1,'Unknow browser','Unknown','en','美国','','','','/user.php'),(1452140716,'209.58.178.145',1,'Unknow browser','Unknown','en','美国','','','','/user.php'),(1452140986,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1452141267,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/article.php'),(1452141273,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/article.php'),(1452141279,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/article.php'),(1452141284,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/article.php'),(1452141287,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/article.php'),(1452141291,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/article.php'),(1452141294,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/article.php'),(1452141299,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/article.php'),(1452141302,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/article.php'),(1452141307,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/article.php'),(1452141312,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/article.php'),(1452141316,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/article.php'),(1452141322,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/article.php'),(1452141328,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/article.php'),(1452141333,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/article.php'),(1452141340,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/article.php'),(1452141345,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/article_cat.php'),(1452141347,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1452141351,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1452141352,'157.55.39.211',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1452141354,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1452141358,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1452141362,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1452141365,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1452141368,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1452141371,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1452141377,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/catalog.php'),(1452141379,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452141383,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452141390,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452141396,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452141401,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452141406,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452141409,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452141414,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452141418,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452141421,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452141425,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452141429,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452141433,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452141439,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452141441,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452141445,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452141450,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452141455,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452141460,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452141465,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452141470,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452141475,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452141481,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452141484,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452141490,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452141494,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452141498,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452141503,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452141509,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452141515,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452141523,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452141529,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452141534,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452141539,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452141543,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452141547,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452141550,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452141560,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452141565,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452141572,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452141579,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452141587,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452141597,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/flow.php'),(1452141599,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452141603,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1452141611,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1452141625,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1452141629,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1452141634,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1452141639,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1452141642,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1452141646,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1452141649,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1452141654,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1452141658,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1452141660,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1452141664,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1452141668,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1452141671,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1452141674,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1452141678,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1452141681,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1452141683,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1452141686,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1452141690,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1452141696,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1452141702,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1452141707,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1452141711,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1452141716,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/group_buy.php'),(1452141721,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/index.php'),(1452141728,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/pick_out.php'),(1452141732,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/search.php'),(1452141737,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/search.php'),(1452141741,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/search.php'),(1452141746,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/search.php'),(1452141752,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/snatch.php'),(1452141757,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/tag_cloud.php'),(1452141765,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/user.php'),(1452141770,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/user.php'),(1452141774,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/user.php'),(1452141782,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/article.php'),(1452141786,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/article.php'),(1452141789,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/article.php'),(1452141794,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/article.php'),(1452141798,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/article.php'),(1452141802,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/article.php'),(1452141808,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/article.php'),(1452141813,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/article.php'),(1452141817,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/article.php'),(1452141823,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/article.php'),(1452141826,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/article.php'),(1452141832,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/article.php'),(1452141835,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/article.php'),(1452141841,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/article.php'),(1452141844,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/article.php'),(1452141848,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/article.php'),(1452141852,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/article.php'),(1452141855,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/article.php'),(1452141857,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/article.php'),(1452141862,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1452141867,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1452141874,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1452141879,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1452141886,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1452141889,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1452141893,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1452141899,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1452141902,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1452141905,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1452141911,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/catalog.php'),(1452141915,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452141920,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452141925,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452141928,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452141931,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452141935,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452141939,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452141942,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452141944,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452141949,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452141954,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452141959,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452141964,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452141968,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452141972,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452141978,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452141983,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452141987,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452141993,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452141996,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452142002,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452142006,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452142010,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452142014,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452142016,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452142021,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452142025,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452142029,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452142033,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452142038,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452142042,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452142046,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452142049,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452142054,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452142058,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452142065,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452142068,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452142074,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452142078,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452142084,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452142087,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452142091,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452142094,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452142097,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452142102,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452142107,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452142114,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452142120,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452142123,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452142129,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452142132,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452142139,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452142144,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452142148,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452142152,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452142157,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452142163,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452142169,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452142173,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452142178,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452142182,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452142187,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452142191,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452142229,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452142240,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452142244,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452142251,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452142255,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452142259,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452142264,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452142270,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452142276,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452142280,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452142283,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452142286,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452142290,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452142294,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452142303,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452142305,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452142309,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452142328,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/flow.php'),(1452142335,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452142338,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452142341,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452142345,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452142349,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1452142352,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1452142358,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1452142363,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1452142367,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1452142371,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1452142378,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1452142381,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1452142384,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1452142388,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1452142392,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1452142396,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1452142402,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1452142406,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1452142412,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1452142417,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1452142422,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1452142428,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1452142432,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1452142437,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1452142443,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1452142447,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1452142452,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1452142458,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1452142467,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1452142474,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1452142481,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1452142486,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1452142490,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1452142498,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1452142507,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1452142512,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1452142516,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1452142522,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1452142526,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1452142531,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1452142536,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1452142541,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1452142547,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1452142554,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1452142562,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1452142567,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1452142577,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1452142583,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1452142588,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1452142592,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1452142602,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1452142607,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1452142614,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1452142619,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1452142626,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1452142630,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1452142635,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1452142639,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1452142642,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1452142645,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1452142649,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1452142652,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1452142658,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1452142662,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1452142666,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1452142673,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1452142678,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1452142684,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1452142689,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1452142695,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1452142701,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1452142705,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1452142708,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1452142715,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1452142720,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1452142728,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1452142734,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1452142738,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1452142742,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1452142746,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1452145093,'157.55.39.62',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1452146194,'207.46.13.18',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1452146378,'207.46.13.18',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452147688,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452147975,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1452148687,'157.55.39.211',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1452149180,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1452150286,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1452150551,'180.153.236.74',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/','','/index.php'),(1452150825,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1452151391,'157.55.39.211',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1452151792,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1452153205,'66.249.71.51',1,'Safari 600.1.4','Unknown','','美国','','','','/article.php'),(1452153969,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1452156969,'66.249.74.15',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1452157203,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452157806,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1452159622,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/index.php'),(1452159624,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/group_buy.php'),(1452159624,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/tag_cloud.php'),(1452159624,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/catalog.php'),(1452159624,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/pick_out.php'),(1452159624,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/flow.php'),(1452159624,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/snatch.php'),(1452159624,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/category.php'),(1452159624,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/user.php'),(1452159624,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/category.php'),(1452159624,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/index.php'),(1452159624,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/category.php'),(1452159624,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/category.php'),(1452159624,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/category.php'),(1452159625,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/search.php'),(1452159625,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/user.php'),(1452159625,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/user.php'),(1452159625,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/category.php'),(1452159625,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/category.php'),(1452159625,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/category.php'),(1452159625,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/category.php'),(1452159625,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/category.php'),(1452159625,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/category.php'),(1452159625,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/category.php'),(1452159625,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/category.php'),(1452159625,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/category.php'),(1452159625,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/category.php'),(1452159625,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/category.php'),(1452159625,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/category.php'),(1452159625,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/category.php'),(1452159625,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/category.php'),(1452159625,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/category.php'),(1452159625,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/category.php'),(1452159625,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/category.php'),(1452159625,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/category.php'),(1452159625,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/category.php'),(1452159625,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/category.php'),(1452159625,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/category.php'),(1452159625,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/category.php'),(1452159625,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/category.php'),(1452159625,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/category.php'),(1452159625,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/category.php'),(1452159625,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/category.php'),(1452159625,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/category.php'),(1452159626,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/category.php'),(1452159626,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/category.php'),(1452159626,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/category.php'),(1452159626,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/category.php'),(1452159626,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/category.php'),(1452159626,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/category.php'),(1452159626,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/category.php'),(1452159626,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/goods.php'),(1452159626,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/goods.php'),(1452159626,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/search.php'),(1452159626,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/goods.php'),(1452159626,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/goods.php'),(1452159626,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/goods.php'),(1452159626,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/goods.php'),(1452159626,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/goods.php'),(1452159626,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/goods.php'),(1452159626,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/search.php'),(1452159626,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/goods.php'),(1452159626,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/goods.php'),(1452159626,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/goods.php'),(1452159626,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/goods.php'),(1452159626,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/goods.php'),(1452159626,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/goods.php'),(1452159626,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/goods.php'),(1452159626,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/goods.php'),(1452159626,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/goods.php'),(1452159626,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/goods.php'),(1452159626,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/search.php'),(1452159627,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/goods.php'),(1452159627,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/goods.php'),(1452159627,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/goods.php'),(1452159627,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/goods.php'),(1452159627,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/goods.php'),(1452159627,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/goods.php'),(1452159627,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/goods.php'),(1452159627,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/article.php'),(1452159627,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/article.php'),(1452159627,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/goods.php'),(1452159627,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/article.php'),(1452159627,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/article.php'),(1452159627,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/article.php'),(1452159627,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/article.php'),(1452159627,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/goods.php'),(1452159627,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/article.php'),(1452159627,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/article.php'),(1452159627,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/article.php'),(1452159627,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/article.php'),(1452159627,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/article.php'),(1452159627,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/article.php'),(1452159627,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/article.php'),(1452159627,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/article.php'),(1452159627,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/article.php'),(1452159627,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/article.php'),(1452159627,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/article.php'),(1452159627,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/article.php'),(1452159627,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/brand.php'),(1452159627,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/brand.php'),(1452159627,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/article.php'),(1452159627,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/brand.php'),(1452159627,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/article.php'),(1452159627,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/brand.php'),(1452159628,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/brand.php'),(1452159628,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/brand.php'),(1452159628,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/brand.php'),(1452159628,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/brand.php'),(1452159628,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/brand.php'),(1452159628,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/search.php'),(1452159628,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/brand.php'),(1452159628,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/brand.php'),(1452159628,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/brand.php'),(1452159628,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/brand.php'),(1452159628,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/brand.php'),(1452159628,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/brand.php'),(1452159628,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/brand.php'),(1452159628,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/brand.php'),(1452159628,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/brand.php'),(1452159628,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/brand.php'),(1452159628,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/brand.php'),(1452159628,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/brand.php'),(1452159628,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/brand.php'),(1452159628,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/brand.php'),(1452159628,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/brand.php'),(1452159628,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/brand.php'),(1452159628,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/brand.php'),(1452159628,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/category.php'),(1452159628,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/brand.php'),(1452159628,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/user.php'),(1452159628,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/brand.php'),(1452159628,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/category.php'),(1452159628,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/category.php'),(1452159628,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/category.php'),(1452159628,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/category.php'),(1452159628,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/category.php'),(1452159629,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/category.php'),(1452159629,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/category.php'),(1452159629,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/category.php'),(1452159629,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/category.php'),(1452159629,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/category.php'),(1452159631,'118.140.38.3',1,'Safari 8536.25','Unknown','zh-TW,en','APNIC','','','','/index.php'),(1452159634,'118.140.38.3',1,'Safari 8536.25','Unknown','zh-TW,en','APNIC','','','','/flow.php'),(1452159634,'118.140.38.3',1,'Safari 8536.25','Unknown','zh-TW,en','APNIC','','','','/index.php'),(1452159634,'118.140.38.3',1,'Safari 8536.25','Unknown','zh-TW,en','APNIC','','','','/category.php'),(1452159634,'118.140.38.3',1,'Safari 8536.25','Unknown','zh-TW,en','APNIC','','','','/pick_out.php'),(1452159634,'118.140.38.3',1,'Safari 8536.25','Unknown','zh-TW,en','APNIC','','','','/tag_cloud.php'),(1452159634,'118.140.38.3',1,'Safari 8536.25','Unknown','zh-TW,en','APNIC','','','','/group_buy.php'),(1452159634,'118.140.38.3',1,'Safari 8536.25','Unknown','zh-TW,en','APNIC','','','','/user.php'),(1452159634,'118.140.38.3',1,'Safari 8536.25','Unknown','zh-TW,en','APNIC','','','','/search.php'),(1452159634,'118.140.38.3',1,'Safari 8536.25','Unknown','zh-TW,en','APNIC','','','','/catalog.php'),(1452159634,'118.140.38.3',1,'Safari 8536.25','Unknown','zh-TW,en','APNIC','','','','/user.php'),(1452159634,'118.140.38.3',1,'Safari 8536.25','Unknown','zh-TW,en','APNIC','','','','/category.php'),(1452159634,'118.140.38.3',1,'Safari 8536.25','Unknown','zh-TW,en','APNIC','','','','/category.php'),(1452159634,'118.140.38.3',1,'Safari 8536.25','Unknown','zh-TW,en','APNIC','','','','/snatch.php'),(1452159634,'118.140.38.3',1,'Safari 8536.25','Unknown','zh-TW,en','APNIC','','','','/user.php'),(1452159634,'118.140.38.3',1,'Safari 8536.25','Unknown','zh-TW,en','APNIC','','','','/category.php'),(1452159634,'118.140.38.3',1,'Safari 8536.25','Unknown','zh-TW,en','APNIC','','','','/category.php'),(1452159634,'118.140.38.3',1,'Safari 8536.25','Unknown','zh-TW,en','APNIC','','','','/category.php'),(1452159634,'118.140.38.3',1,'Safari 8536.25','Unknown','zh-TW,en','APNIC','','','','/category.php'),(1452159634,'118.140.38.3',1,'Safari 8536.25','Unknown','zh-TW,en','APNIC','','','','/category.php'),(1452159634,'118.140.38.3',1,'Safari 8536.25','Unknown','zh-TW,en','APNIC','','','','/category.php'),(1452159634,'118.140.38.3',1,'Safari 8536.25','Unknown','zh-TW,en','APNIC','','','','/category.php'),(1452159634,'118.140.38.3',1,'Safari 8536.25','Unknown','zh-TW,en','APNIC','','','','/category.php'),(1452159637,'118.140.38.3',1,'Safari 8536.25','Unknown','','APNIC','','','','/index.php'),(1452160555,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1452161305,'66.249.71.64',1,'Safari 600.1.4','Unknown','','美国','','','','/goods.php'),(1452163256,'157.55.39.211',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452163266,'207.46.13.5',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1452163767,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452164434,'66.249.71.64',1,'Safari 600.1.4','Unknown','','美国','','','','/index.php'),(1452165154,'207.46.13.18',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452165195,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1452166061,'207.46.13.18',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1452166076,'150.70.173.53',1,'Internet Explorer 8.0','Windows XP','','日本','','','','/goods.php'),(1452168737,'207.46.13.18',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1452169310,'111.184.209.168',1,'Safari 537.36','Linux','zh-TW,en-US','IANA','https://www.google.com.tw','/','','/category.php'),(1452169425,'150.70.173.44',1,'Internet Explorer 8.0','Windows XP','','日本','','','','/category.php'),(1452169426,'150.70.173.44',1,'Internet Explorer 8.0','Windows XP','','日本','','','','/index.php'),(1452172435,'66.249.71.51',1,'Safari 600.1.4','Unknown','','美国','','','','/category.php'),(1452172590,'157.55.39.212',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452173266,'157.55.39.211',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1452173906,'207.46.13.18',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452174771,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1452175648,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1452176499,'66.249.71.194',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1452177151,'178.255.215.94',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/tag_cloud.php'),(1452177642,'136.243.103.157',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452177646,'136.243.103.157',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452177653,'136.243.103.157',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452177704,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452177911,'110.30.129.172',1,'Safari 600.1.4','Unknown','zh-TW,zh,en-US,en','IANA','https://www.google.com.tw','/','','/category.php'),(1452178003,'157.55.39.62',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1452178178,'202.46.48.194',1,'FireFox 6.0.2','Windows XP','en-US','广东省深圳市','','','','/article.php'),(1452178508,'207.46.13.18',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1452178568,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1452178649,'178.32.2.104',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1452178651,'178.32.2.104',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1452178654,'178.32.2.104',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1452178656,'178.32.2.104',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1452178659,'178.32.2.104',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1452178661,'178.32.2.104',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1452178665,'178.32.2.104',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1452178668,'178.32.2.104',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1452178670,'178.32.2.104',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1452178672,'178.32.2.104',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1452178678,'178.32.2.104',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1452178681,'178.32.2.104',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1452178684,'178.32.2.104',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1452178688,'178.32.2.104',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1452178692,'178.32.2.104',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1452178696,'178.32.2.104',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1452178698,'178.32.2.104',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1452178701,'178.32.2.104',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1452178705,'178.32.2.104',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1452178708,'178.32.2.104',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1452178711,'178.32.2.104',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1452178726,'178.32.2.104',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1452178730,'178.32.2.104',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1452178739,'178.32.2.104',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1452178743,'178.32.2.104',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1452178754,'178.32.2.104',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1452178757,'178.32.2.104',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1452178760,'178.32.2.104',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1452179288,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1452179611,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1452179629,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1452179650,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1452179671,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1452179685,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1452179694,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1452179709,'157.55.39.211',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1452179715,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1452179732,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1452179749,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1452179763,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1452179779,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1452179795,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1452179810,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1452179824,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1452179830,'110.28.218.198',1,'Safari 537.36','Linux','zh-TW,zh','IANA','','','','/category.php'),(1452179836,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1452179876,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1452179889,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/flow.php'),(1452180922,'51.255.48.156',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452180925,'51.255.48.156',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452181174,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1452181251,'157.55.39.211',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452184095,'157.55.39.62',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452184569,'182.118.25.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=10&id=12','','/brand.php'),(1452184675,'182.118.22.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=27&id=29','','/brand.php'),(1452184972,'101.226.168.248',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=10','','/brand.php'),(1452184984,'101.226.168.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=25','','/brand.php'),(1452184987,'101.226.167.239',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=27','','/brand.php'),(1452184992,'182.118.20.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=13','','/article.php'),(1452185061,'101.226.168.251',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=19','','/brand.php'),(1452185063,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1452185176,'101.226.169.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=1&id=1','','/category.php'),(1452185247,'101.226.168.253',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=22','','/category.php'),(1452185272,'182.118.20.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=24','','/brand.php'),(1452185285,'101.226.166.232',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=2','','/category.php'),(1452185287,'182.118.20.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=2','','/brand.php'),(1452185337,'182.118.22.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=12&id=30','','/brand.php'),(1452185456,'101.226.168.248',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=6','','/category.php'),(1452185530,'101.226.166.203',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=1','','/category.php'),(1452185590,'101.226.168.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=18','','/category.php'),(1452185630,'101.226.168.245',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=18&id=8','','/category.php'),(1452185666,'182.118.22.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=33','','/category.php'),(1452185732,'101.226.169.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=9','','/category.php'),(1452185736,'101.226.167.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=100&img=180','','/gallery.php'),(1452185736,'101.226.166.252',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=110&img=200','','/gallery.php'),(1452185760,'101.226.166.206',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=16','','/category.php'),(1452185803,'101.226.169.217',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=156&img=258','','/gallery.php'),(1452185809,'182.118.21.250',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=15','','/category.php'),(1452185824,'101.226.167.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=1&id=7','','/category.php'),(1452185907,'182.118.20.163',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=21','','/brand.php'),(1452185942,'101.226.167.241',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=105&img=191','','/gallery.php'),(1452186441,'182.118.20.254',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=16','','/category.php'),(1452186553,'182.118.20.174',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=35','','/category.php'),(1452186643,'182.118.20.173',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=167&img=309','','/gallery.php'),(1452186679,'182.118.25.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=103&img=187','','/gallery.php'),(1452186752,'182.118.20.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=181&img=340','','/gallery.php'),(1452186843,'101.226.168.232',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=48&img=90','','/gallery.php'),(1452186874,'182.118.20.173',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=176&img=362','','/gallery.php'),(1452186894,'101.226.169.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=17&img=379','','/gallery.php'),(1452186896,'101.226.168.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=36&img=66','','/gallery.php'),(1452186971,'101.226.168.246',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=5&img=11','','/gallery.php'),(1452187015,'101.226.167.227',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=27&id=37','','/category.php'),(1452187052,'101.226.169.230',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=69&img=273','','/gallery.php'),(1452187065,'182.118.20.162',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=133&img=234','','/gallery.php'),(1452187147,'182.118.21.238',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=123&img=224','','/gallery.php'),(1452187159,'66.249.71.64',1,'Safari 600.1.4','Unknown','','美国','','','','/brand.php'),(1452187175,'182.118.25.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=66&img=121','','/gallery.php'),(1452187206,'101.226.168.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=85&img=297','','/gallery.php'),(1452187237,'101.226.168.246',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=182&img=342','','/gallery.php'),(1452187258,'101.226.169.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=38&img=289','','/gallery.php'),(1452187259,'182.118.20.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=33&img=62','','/gallery.php'),(1452187326,'182.118.21.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=80&img=148','','/gallery.php'),(1452187486,'182.118.20.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=81&img=283','','/gallery.php'),(1452187635,'101.226.168.203',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=10','','/goods.php'),(1452187669,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1452187674,'101.226.168.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=103','','/goods.php'),(1452187709,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/article.php'),(1452187722,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1452187724,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1452187727,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1452187729,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1452187752,'182.118.22.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=94&img=171','','/gallery.php'),(1452187754,'182.118.25.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=92&img=167','','/gallery.php'),(1452187760,'182.118.22.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=86&img=296','','/gallery.php'),(1452187769,'101.226.166.249',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=86&img=295','','/gallery.php'),(1452187790,'101.226.167.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=95&img=173','','/gallery.php'),(1452187886,'182.118.20.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=126','','/goods.php'),(1452187895,'101.226.167.231',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=123','','/goods.php'),(1452187910,'182.118.22.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=191&img=426','','/gallery.php'),(1452187952,'182.118.20.172',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=53&img=100','','/gallery.php'),(1452187979,'182.118.21.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=118','','/goods.php'),(1452187989,'182.118.20.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=125','','/goods.php'),(1452188048,'101.226.168.252',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=21','','/goods.php'),(1452188066,'182.118.20.162',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=91&img=166','','/gallery.php'),(1452188116,'182.118.25.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=113','','/goods.php'),(1452188166,'157.55.39.211',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452188189,'182.118.22.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=36','','/goods.php'),(1452188258,'182.118.22.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=27','','/goods.php'),(1452188295,'101.226.166.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=66','','/goods.php'),(1452188301,'182.118.20.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=161','','/goods.php'),(1452188492,'182.118.21.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=92','','/goods.php'),(1452188550,'182.118.22.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=131','','/goods.php'),(1452188554,'182.118.22.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=141','','/goods.php'),(1452188651,'182.118.20.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=65','','/goods.php'),(1452188665,'101.226.167.223',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=102','','/goods.php'),(1452188839,'182.118.25.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=150','','/goods.php'),(1452188858,'182.118.20.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=116','','/goods.php'),(1452188906,'101.226.168.241',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=155','','/goods.php'),(1452188992,'182.118.20.164',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=58','','/goods.php'),(1452188992,'182.118.20.174',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/search.php?intro=new','','/search.php'),(1452189093,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1452189093,'101.226.168.212',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=44','','/goods.php'),(1452189097,'157.55.39.212',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1452189198,'182.118.21.238',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/user.php?act=signin','','/user.php'),(1452189324,'182.118.25.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=64','','/goods.php'),(1452189368,'182.118.22.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=98&img=177','','/gallery.php'),(1452189435,'101.226.166.217',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=80','','/goods.php'),(1452189625,'157.55.39.212',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1452190043,'182.118.25.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=3','','/brand.php'),(1452190503,'101.226.169.226',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=13','','/category.php'),(1452191105,'101.226.169.224',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=48&img=91','','/gallery.php'),(1452191228,'101.226.166.227',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=68&img=124','','/gallery.php'),(1452191282,'51.255.51.249',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452191288,'51.255.51.249',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452191415,'101.226.167.237',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=83&img=276','','/gallery.php'),(1452191832,'101.226.167.248',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=77&img=288','','/gallery.php'),(1452191885,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1452192136,'182.118.22.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=147','','/goods.php'),(1452192776,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1452193341,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1452194381,'66.249.74.15',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1452195539,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1452195723,'157.55.39.62',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1452196197,'136.243.103.157',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1452198296,'157.55.39.62',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1452199396,'157.55.39.62',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1452199839,'157.55.39.62',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452199928,'157.55.39.211',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452200937,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1452201174,'178.202.132.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1452201179,'178.202.132.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1452201181,'178.202.132.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1452201184,'178.202.132.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1452201681,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1452201705,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1452201733,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1452203338,'157.55.39.211',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1452203464,'207.46.13.18',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1452204583,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1452204584,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1452204587,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1452204589,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1452204592,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1452204594,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1452204596,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1452204598,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1452204600,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1452204602,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1452204604,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1452204606,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1452204608,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1452204610,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1452204612,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1452204614,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1452204616,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1452204618,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1452204620,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1452204622,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1452204624,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1452204626,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1452204628,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1452204630,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1452204632,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1452204634,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1452204636,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1452204638,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1452204640,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1452204642,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1452204644,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1452204646,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1452204648,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1452204650,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1452204652,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1452204654,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1452204923,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1452204927,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1452204979,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1452204986,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/index.php'),(1452206602,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1452206732,'157.55.39.62',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1452208580,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1452209857,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1452210058,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1452212743,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1452213497,'207.46.13.18',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1452215048,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452215253,'157.55.39.62',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1452216626,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1452217483,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1452217492,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1452217527,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1452217644,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1452219592,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/article.php'),(1452219595,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1452219597,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452222253,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1452222946,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1452222949,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452222978,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1452222983,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1452223308,'180.153.236.106',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=32','','/article.php'),(1452224930,'79.98.107.90',1,'Safari 537.36','Linux','','RIPE','http://burger-imperia.com','/','','/index.php'),(1452226328,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452226684,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452229564,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1452229936,'207.46.13.18',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1452230121,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1452230228,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1452230233,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1452231113,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452231198,'157.55.39.212',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1452231784,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1452232220,'157.55.39.212',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1452233393,'157.55.39.62',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1452233952,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1452233959,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1452233962,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1452233966,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1452233970,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1452233974,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1452233978,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1452233981,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1452233985,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1452233989,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1452233993,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1452234001,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1452234004,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1452234008,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1452234012,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1452234016,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1452234021,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1452234024,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1452234026,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1452234030,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1452234033,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1452234036,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1452234039,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1452234042,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1452234045,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1452234048,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1452234051,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1452234055,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1452234058,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1452234061,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1452234065,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1452234067,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1452234070,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1452234074,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1452234078,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452234081,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452234086,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452234090,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452234093,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452234095,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452234098,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452234102,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452234106,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452234110,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452234115,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452234118,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452234121,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1452234122,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452234125,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452234128,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452234131,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452234135,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452234138,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452234142,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452234144,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452234148,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452234150,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452234153,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452234156,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452234162,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452234165,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452234169,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452234172,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452234176,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452234179,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452234182,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452234184,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452234188,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452234191,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452234197,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452234199,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452234202,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452234205,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452234210,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452234214,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452234218,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452234222,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452234226,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452234230,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452234233,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452234236,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452234239,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452234243,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452234248,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452234250,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452234254,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452234258,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452234262,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452234266,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452234269,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452234273,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452234278,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452234282,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452234287,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452234290,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452234294,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452234298,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452234301,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452234304,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452234308,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452234312,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452234316,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452234319,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452234323,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452234327,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452234330,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452234333,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452234336,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452234340,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452234344,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452234344,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1452234347,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452234354,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452234357,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452234360,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452234363,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452234366,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452234369,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452234374,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452234380,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452234384,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452234388,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452234391,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452234394,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452234401,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452234405,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452234409,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452234413,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452234416,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452234420,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452234425,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452234429,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452234432,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452234436,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452234440,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452234446,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452234452,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452234455,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452234462,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452234472,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452234476,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452234479,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452234485,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452234489,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452234492,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452234495,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452234498,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452234502,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452234505,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452234508,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452234513,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452234518,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452234521,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452234525,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452234530,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452234533,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452234538,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452234542,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452234546,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452234550,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452234554,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452234558,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452234563,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452234567,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452234571,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452234576,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452234578,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452234583,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452234587,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452234591,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452234594,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452234598,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452234601,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452234605,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452234608,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452234612,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452234617,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452234622,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452234627,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452234630,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452234635,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452234638,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452234641,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452234644,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452234648,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452234653,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452234658,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452234663,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452234668,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452234671,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452234676,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452234679,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452234681,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452234686,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452234690,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452234694,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452234698,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452234703,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452234707,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452234711,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452234713,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452234718,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452234721,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452234725,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452234728,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452234732,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452234736,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452234739,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452234745,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452234748,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452234751,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452234755,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452234760,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452234765,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452234769,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452234772,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452234775,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452234780,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452234788,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452234792,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452234797,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452234801,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452234804,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452234809,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452234814,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452234819,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452234824,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452234830,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452234834,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452234837,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452234841,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452234844,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452234848,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452234854,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452234860,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452234865,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452234870,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452234878,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452234887,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452234893,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452234897,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452234901,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452234904,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452234907,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452234912,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452234915,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452234918,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452234921,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452234924,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452234927,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452234932,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452234936,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452234940,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452234943,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452234947,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452234950,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452234956,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452234962,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452234967,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452234972,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452234975,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452234980,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452234984,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452234989,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452234993,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452234998,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452235003,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452235008,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452235011,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452235015,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452235021,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452235026,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452235032,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452235035,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452235039,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452235043,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452235048,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452235052,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452235056,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452235060,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452235065,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452235069,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452235072,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1452235078,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1452235082,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1452235089,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1452235093,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1452235097,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1452235103,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1452235109,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1452235115,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1452235120,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1452235124,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1452235127,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1452235131,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1452235136,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1452235140,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1452235144,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1452235148,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1452235153,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1452235159,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1452235163,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1452236176,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1452236501,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1452236520,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1452236540,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1452236559,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1452236579,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1452236598,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1452236616,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1452236634,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1452236649,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1452236664,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1452236678,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1452236693,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1452236709,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1452236722,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1452236737,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1452236782,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1452237910,'157.55.39.62',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452239766,'157.55.39.211',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1452240668,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1452241077,'66.249.71.60',1,'Safari 600.1.4','Unknown','','美国','','','','/brand.php'),(1452244299,'51.254.131.245',1,'Unknow browser','Unknown','en','英国','','','','/article_cat.php'),(1452244307,'51.254.131.245',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452244313,'51.254.131.245',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452244318,'51.254.131.245',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452244325,'51.254.131.245',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1452244331,'51.254.131.245',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1452244335,'51.254.131.245',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1452244339,'51.254.131.245',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1452244343,'51.254.131.245',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1452244348,'51.254.131.245',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1452244353,'51.254.131.245',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1452244359,'51.254.131.245',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1452244363,'51.254.131.245',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1452244369,'51.254.131.245',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1452244377,'51.254.131.245',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1452244382,'51.254.131.245',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1452244385,'51.254.131.245',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1452244390,'51.254.131.245',1,'Unknow browser','Unknown','en','英国','','','','/search.php'),(1452244394,'51.254.131.245',1,'Unknow browser','Unknown','en','英国','','','','/search.php'),(1452245312,'207.46.13.18',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452245685,'157.55.39.212',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452245865,'207.46.13.111',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1452247572,'157.55.39.62',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1452248317,'66.249.71.64',1,'Safari 600.1.4','Unknown','','美国','','','','/index.php'),(1452248397,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1452248417,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1452248432,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1452248532,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1452248551,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1452248554,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1452248558,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1452248561,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1452248567,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1452248570,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1452248573,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1452248577,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1452248583,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1452248586,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1452248589,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1452248593,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1452248597,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1452248600,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1452248603,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1452248607,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1452248617,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1452248623,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1452248626,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1452248629,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1452248637,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1452248642,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1452248674,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1452248683,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1452248689,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1452248693,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1452248696,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1452248700,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1452248719,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1452248724,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1452248727,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1452248730,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1452249996,'207.46.13.111',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1452250166,'207.46.13.111',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1452250545,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1452250786,'101.226.68.217',1,'Safari 537.36','Linux','zh-cn, zh','IANA','','','','/index.php'),(1452250957,'207.46.13.61',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1452253465,'207.46.13.18',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1452253493,'157.55.39.62',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1452256510,'36.239.220.33',1,'Safari 537.36','Linux','zh-TW,zh','IANA','https://www.google.com.tw','/','','/category.php'),(1452260176,'51.255.162.165',1,'Unknow browser','Unknown','en','英国','','','','/article.php'),(1452260180,'51.255.162.165',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1452260183,'51.255.162.165',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1452260187,'51.255.162.165',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1452260190,'51.255.162.165',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1452260193,'51.255.162.165',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1452260196,'51.255.162.165',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1452260199,'51.255.162.165',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1452260204,'51.255.162.165',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1452260207,'51.255.162.165',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1452260211,'51.255.162.165',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1452260216,'51.255.162.165',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1452260220,'51.255.162.165',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452260224,'51.255.162.165',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452260228,'51.255.162.165',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452260231,'51.255.162.165',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452260236,'51.255.162.165',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452260239,'51.255.162.165',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452260243,'51.255.162.165',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452260246,'51.255.162.165',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452260252,'51.255.162.165',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452260255,'51.255.162.165',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452260258,'51.255.162.165',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452260263,'51.255.162.165',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452260266,'51.255.162.165',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452260269,'51.255.162.165',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452260274,'51.255.162.165',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452260277,'51.255.162.165',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452260281,'51.255.162.165',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452260286,'51.255.162.165',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452260289,'51.255.162.165',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452260294,'51.255.162.165',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452260298,'51.255.162.165',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452260303,'51.255.162.165',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452260313,'51.255.162.165',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452260317,'51.255.162.165',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452260320,'51.255.162.165',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452260323,'51.255.162.165',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452260327,'51.255.162.165',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452260330,'51.255.162.165',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452260333,'51.255.162.165',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452260336,'51.255.162.165',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452260339,'51.255.162.165',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452260344,'51.255.162.165',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452260347,'51.255.162.165',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452260350,'51.255.162.165',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452260356,'51.255.162.165',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452260361,'51.255.162.165',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452260365,'51.255.162.165',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452260368,'51.255.162.165',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452260372,'51.255.162.165',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452260376,'51.255.162.165',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452260380,'51.255.162.165',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452260384,'51.255.162.165',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452260389,'51.255.162.165',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452260392,'51.255.162.165',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452260396,'51.255.162.165',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452260399,'51.255.162.165',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452260404,'51.255.162.165',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452260409,'51.255.162.165',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452260412,'51.255.162.165',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452260416,'51.255.162.165',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452260419,'51.255.162.165',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452260423,'51.255.162.165',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452260428,'51.255.162.165',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452260432,'51.255.162.165',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452260436,'51.255.162.165',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452260439,'51.255.162.165',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452260442,'51.255.162.165',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452260446,'51.255.162.165',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452260449,'51.255.162.165',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452260452,'51.255.162.165',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452260457,'51.255.162.165',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452260461,'51.255.162.165',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452260465,'51.255.162.165',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452260469,'51.255.162.165',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452260473,'51.255.162.165',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452260476,'51.255.162.165',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452260479,'51.255.162.165',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452260482,'51.255.162.165',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452260486,'51.255.162.165',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452260489,'51.255.162.165',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452260492,'51.255.162.165',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452260495,'51.255.162.165',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452260499,'51.255.162.165',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452260503,'51.255.162.165',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452260506,'51.255.162.165',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452260511,'51.255.162.165',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452260515,'51.255.162.165',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452260518,'51.255.162.165',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452260522,'51.255.162.165',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452260525,'51.255.162.165',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452260528,'51.255.162.165',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452260531,'51.255.162.165',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452260535,'51.255.162.165',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452260539,'51.255.162.165',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452260542,'51.255.162.165',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452260545,'51.255.162.165',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452260550,'51.255.162.165',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452260555,'51.255.162.165',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452260558,'51.255.162.165',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452260564,'51.255.162.165',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452260567,'51.255.162.165',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452260570,'51.255.162.165',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452260573,'51.255.162.165',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452260575,'51.255.162.165',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452260578,'51.255.162.165',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452260582,'51.255.162.165',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452260585,'51.255.162.165',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452260592,'51.255.162.165',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452260596,'51.255.162.165',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452260598,'51.255.162.165',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452260601,'207.46.13.111',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1452260601,'51.255.162.165',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452260604,'51.255.162.165',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452260608,'51.255.162.165',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452260611,'51.255.162.165',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452260618,'51.255.162.165',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452260621,'51.255.162.165',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452260631,'51.255.162.165',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452260634,'51.255.162.165',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452260637,'51.255.162.165',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452260640,'51.255.162.165',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452260645,'51.255.162.165',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452260649,'51.255.162.165',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452260652,'51.255.162.165',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452260656,'51.255.162.165',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452260660,'51.255.162.165',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452260663,'51.255.162.165',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452260667,'51.255.162.165',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452260669,'51.255.162.165',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452260673,'51.255.162.165',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452260676,'51.255.162.165',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452260678,'51.255.162.165',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452260681,'51.255.162.165',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452260684,'51.255.162.165',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452260687,'51.255.162.165',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452260689,'51.255.162.165',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452260692,'51.255.162.165',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452260695,'51.255.162.165',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452260699,'51.255.162.165',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452260702,'51.255.162.165',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452260704,'51.255.162.165',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452260707,'51.255.162.165',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452260711,'51.255.162.165',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452260714,'51.255.162.165',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452260716,'51.255.162.165',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452261111,'122.121.124.3',1,'Safari 537.36','Linux','zh-TW,zh','台湾省','','','','/category.php'),(1452262027,'51.255.162.165',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452262030,'51.255.162.165',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452262033,'51.255.162.165',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452262036,'51.255.162.165',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452262039,'51.255.162.165',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452262046,'51.255.162.165',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1452262048,'51.255.162.165',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1452262055,'51.255.162.165',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1452262058,'51.255.162.165',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1452262061,'51.255.162.165',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1452262065,'51.255.162.165',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1452262068,'51.255.162.165',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1452262072,'51.255.162.165',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1452262075,'51.255.162.165',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1452262079,'51.255.162.165',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1452262083,'51.255.162.165',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1452262086,'51.255.162.165',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1452262090,'51.255.162.165',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1452262095,'51.255.162.165',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1452262099,'51.255.162.165',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1452262103,'51.255.162.165',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1452262110,'51.255.162.165',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1452262114,'51.255.162.165',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1452262117,'51.255.162.165',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1452262122,'51.255.162.165',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1452262127,'51.255.162.165',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1452262130,'51.255.162.165',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1452262134,'51.255.162.165',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1452262138,'51.255.162.165',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1452262142,'51.255.162.165',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452262146,'51.255.162.165',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452262149,'51.255.162.165',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452262153,'51.255.162.165',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452262157,'51.255.162.165',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452262160,'51.255.162.165',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452262165,'51.255.162.165',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452262168,'51.255.162.165',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452262175,'51.255.162.165',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452262178,'51.255.162.165',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452262182,'51.255.162.165',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452262187,'51.255.162.165',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452262192,'51.255.162.165',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452262195,'51.255.162.165',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452262199,'51.255.162.165',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452262203,'51.255.162.165',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452262207,'51.255.162.165',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452262211,'51.255.162.165',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452262214,'51.255.162.165',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452262219,'51.255.162.165',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452262222,'51.255.162.165',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452262226,'51.255.162.165',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452262230,'51.255.162.165',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452262234,'51.255.162.165',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452262238,'51.255.162.165',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452262242,'51.255.162.165',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452262246,'51.255.162.165',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452262250,'51.255.162.165',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452262255,'51.255.162.165',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452262258,'51.255.162.165',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452262263,'51.255.162.165',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452262266,'51.255.162.165',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452262271,'51.255.162.165',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452262274,'51.255.162.165',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452262278,'51.255.162.165',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452262281,'51.255.162.165',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452262285,'51.255.162.165',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452262288,'51.255.162.165',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452262293,'51.255.162.165',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452262296,'51.255.162.165',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452262300,'51.255.162.165',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452262305,'51.255.162.165',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452262309,'51.255.162.165',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452262313,'51.255.162.165',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452262316,'51.255.162.165',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452262320,'51.255.162.165',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452262324,'51.255.162.165',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452262327,'51.255.162.165',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452262332,'51.255.162.165',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452262337,'51.255.162.165',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452262341,'51.255.162.165',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452262345,'51.255.162.165',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452262350,'51.255.162.165',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452262354,'51.255.162.165',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452262357,'51.255.162.165',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452262361,'51.255.162.165',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452262364,'51.255.162.165',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452262368,'51.255.162.165',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452262373,'51.255.162.165',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452262377,'51.255.162.165',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452262381,'51.255.162.165',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452262385,'51.255.162.165',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452262389,'51.255.162.165',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452262393,'51.255.162.165',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1452262397,'51.255.162.165',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1452262402,'51.255.162.165',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1452262408,'51.255.162.165',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1452262411,'51.255.162.165',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1452263555,'180.153.236.108',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=1','','/category.php'),(1452264530,'40.77.167.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1452265254,'207.46.13.61',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1452266661,'207.46.13.97',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1452266818,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1452268152,'207.46.13.124',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1452268975,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1452270724,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1452271864,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1452272151,'157.55.39.211',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1452272653,'207.46.13.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452275582,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1452275700,'40.77.167.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1452275912,'207.46.13.124',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452275913,'207.46.13.124',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1452275913,'207.46.13.124',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1452275914,'207.46.13.124',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1452275914,'207.46.13.124',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1452275915,'207.46.13.124',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452275916,'207.46.13.124',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452275916,'207.46.13.124',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452275917,'207.46.13.124',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452275918,'207.46.13.124',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452275919,'207.46.13.124',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452275920,'207.46.13.124',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1452275920,'207.46.13.124',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1452275921,'207.46.13.124',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452275922,'207.46.13.124',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1452275923,'207.46.13.124',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452275923,'207.46.13.124',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452275924,'207.46.13.124',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1452275925,'207.46.13.124',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452275926,'207.46.13.124',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452275927,'207.46.13.124',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452275927,'207.46.13.124',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1452275928,'207.46.13.124',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452275928,'207.46.13.124',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452275929,'207.46.13.124',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452275929,'207.46.13.124',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452275930,'207.46.13.124',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1452275931,'207.46.13.124',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452275931,'207.46.13.124',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452275932,'207.46.13.124',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452275946,'207.46.13.124',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1452275947,'207.46.13.124',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1452275947,'207.46.13.124',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452275948,'207.46.13.124',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1452275948,'207.46.13.124',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452275948,'207.46.13.124',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452275949,'207.46.13.124',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452275950,'207.46.13.124',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452275954,'207.46.13.97',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1452275954,'207.46.13.97',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1452275955,'207.46.13.97',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1452275955,'207.46.13.97',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1452275956,'207.46.13.97',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1452275956,'207.46.13.97',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1452275957,'207.46.13.97',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1452275957,'207.46.13.97',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452275958,'207.46.13.97',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1452275958,'207.46.13.97',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1452275959,'207.46.13.97',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1452275960,'207.46.13.97',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452275960,'207.46.13.97',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1452275961,'207.46.13.97',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452275961,'207.46.13.97',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452275962,'207.46.13.97',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452275963,'207.46.13.97',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1452275963,'207.46.13.97',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1452275963,'207.46.13.97',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452275964,'207.46.13.97',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1452275965,'207.46.13.97',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1452275965,'207.46.13.97',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452275966,'207.46.13.97',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452275967,'207.46.13.97',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1452275967,'207.46.13.97',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1452275968,'207.46.13.97',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452275968,'207.46.13.97',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452275969,'207.46.13.97',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452275970,'207.46.13.97',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452275970,'207.46.13.97',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452276012,'40.77.167.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1452276012,'40.77.167.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1452276013,'40.77.167.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452276013,'40.77.167.104',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1452276014,'207.46.13.97',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452276014,'40.77.167.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1452276014,'207.46.13.97',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452276015,'40.77.167.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452276015,'207.46.13.97',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452276015,'40.77.167.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1452276016,'40.77.167.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452276017,'40.77.167.104',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1452276018,'40.77.167.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452276018,'40.77.167.104',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1452276019,'40.77.167.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452276020,'40.77.167.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452276021,'40.77.167.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452276021,'40.77.167.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1452276022,'40.77.167.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452276022,'40.77.167.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452276022,'40.77.167.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452276022,'40.77.167.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1452276023,'40.77.167.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1452276023,'40.77.167.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452276023,'40.77.167.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452276024,'40.77.167.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452276024,'40.77.167.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452276024,'40.77.167.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1452276024,'40.77.167.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452276025,'40.77.167.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452276026,'40.77.167.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1452276034,'40.77.167.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1452276034,'40.77.167.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452276035,'40.77.167.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1452276036,'40.77.167.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1452276037,'40.77.167.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452276037,'40.77.167.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452276037,'40.77.167.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1452276066,'40.77.167.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1452276067,'40.77.167.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1452276685,'66.249.74.9',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1452277772,'66.249.74.9',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1452279433,'188.165.200.217',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1452279619,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1452279639,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1452279656,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1452279674,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1452279693,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1452279708,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1452279722,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1452279737,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1452279752,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1452279765,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1452279777,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1452279790,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1452279803,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1452279816,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1452279819,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1452279855,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1452279867,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1452281093,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1452281430,'180.153.236.184',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=32','','/article.php'),(1452281713,'40.77.167.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452282554,'157.55.39.212',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1452283531,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1452284712,'207.46.13.124',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1452285258,'5.189.205.141',1,'Internet Explorer 6.0','Windows XP','','IANA','http://chanshanger.com.tw','/','','/index.php'),(1452285388,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1452285468,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1452286085,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1452286110,'69.30.214.46',1,'Unknow browser','Unknown','en','美国','','','','/article_cat.php'),(1452286113,'69.30.214.46',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1452286115,'69.30.214.46',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1452286116,'69.30.214.46',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1452286118,'69.30.214.46',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1452286120,'69.30.214.46',1,'Unknow browser','Unknown','en','美国','','','','/group_buy.php'),(1452286122,'69.30.214.46',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1452286124,'69.30.214.46',1,'Unknow browser','Unknown','en','美国','','','','/pick_out.php'),(1452286126,'69.30.214.46',1,'Unknow browser','Unknown','en','美国','','','','/search.php'),(1452286128,'69.30.214.46',1,'Unknow browser','Unknown','en','美国','','','','/snatch.php'),(1452286130,'69.30.214.46',1,'Unknow browser','Unknown','en','美国','','','','/tag_cloud.php'),(1452286131,'69.30.214.46',1,'Unknow browser','Unknown','en','美国','','','','/user.php'),(1452286133,'69.30.214.46',1,'Unknow browser','Unknown','en','美国','','','','/user.php'),(1452286135,'69.30.214.46',1,'Unknow browser','Unknown','en','美国','','','','/user.php'),(1452286331,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1452286445,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1452286978,'40.77.167.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1452287072,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1452287076,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1452287191,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1452288113,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1452288736,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1452289361,'182.118.21.251',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=17','','/brand.php'),(1452289382,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/article_cat.php'),(1452289385,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/article_cat.php'),(1452289387,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1452289390,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1452289392,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1452289394,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1452289396,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1452289399,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1452289401,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1452289403,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1452289406,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1452289408,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1452289410,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1452289412,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1452289415,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1452289417,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1452289419,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1452289421,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1452289424,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1452289426,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1452289428,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1452289430,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1452289433,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1452289435,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1452289437,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1452289439,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1452289442,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1452289444,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1452289446,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1452289448,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1452289450,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1452289453,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1452289455,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1452289457,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1452289460,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1452289462,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1452289464,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1452289466,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1452289469,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1452289471,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1452289473,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1452289475,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1452289477,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1452289479,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1452289482,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1452289484,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1452289486,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1452289489,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1452289491,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1452289493,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1452289495,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1452289498,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1452289500,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1452289502,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1452289504,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1452289506,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1452289508,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1452289511,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1452289513,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1452289515,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1452289517,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1452289520,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1452289522,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1452289524,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1452289526,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1452289529,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1452289531,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1452289533,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1452289535,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1452289537,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1452289540,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1452289542,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1452289544,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1452289546,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1452289549,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1452289551,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1452289553,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1452289555,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1452289558,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1452289560,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1452289562,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1452289564,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1452289567,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1452289569,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1452289571,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1452289573,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1452289575,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1452289578,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1452289580,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1452289582,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1452289584,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1452289587,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1452289589,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1452289591,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1452289593,'182.118.21.253',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=17&id=1','','/category.php'),(1452289593,'182.118.21.254',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=8','','/brand.php'),(1452289593,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1452289595,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1452289598,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1452289600,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1452289602,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1452289604,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1452289607,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1452289609,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1452289611,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1452289613,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1452289616,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1452289618,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1452289620,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1452289623,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1452289625,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1452289627,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1452289629,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1452289632,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1452289634,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1452289636,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1452289638,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1452289640,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1452289643,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1452289645,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1452289647,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1452289649,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1452289651,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1452289654,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1452289656,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1452289658,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1452289660,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1452289663,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1452289665,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1452289667,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1452289670,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1452289672,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1452289674,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1452289676,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1452289679,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1452289681,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1452289683,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1452289686,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1452289688,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1452289691,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1452289693,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1452289696,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1452289698,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1452289702,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1452289704,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1452289706,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1452289708,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1452289711,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1452289713,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1452289716,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1452289718,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1452289720,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1452289722,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1452289725,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1452289727,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1452289729,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1452289731,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1452289733,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1452289735,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1452289738,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1452289740,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1452289742,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1452289744,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1452289746,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1452289748,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1452289751,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1452289753,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1452289755,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1452289757,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1452289759,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1452289762,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1452289764,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1452289766,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1452289768,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1452289771,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1452289773,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1452289775,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1452289778,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1452289780,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/flow.php'),(1452289782,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1452289784,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1452289786,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1452289788,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1452289791,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1452289793,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1452289795,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1452289798,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1452289800,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1452289803,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1452289805,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1452289807,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1452289809,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1452289811,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1452289814,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1452289816,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1452289818,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1452289820,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1452289822,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1452289825,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1452289827,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1452289829,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1452289832,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1452289834,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1452289836,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1452289838,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1452289841,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1452289843,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1452289845,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1452289847,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1452289850,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1452289852,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1452289854,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1452289857,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1452289859,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1452289861,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1452289863,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1452289866,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1452289868,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1452289870,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1452289873,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1452289875,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1452289878,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1452289880,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1452289882,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1452289884,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1452289887,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1452289889,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1452289891,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1452289893,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1452289896,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1452289898,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1452289900,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1452289902,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1452289904,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1452289906,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1452289909,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1452289911,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1452289913,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1452289915,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1452289918,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1452289920,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1452289922,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1452289924,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1452289927,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1452289929,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1452289931,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1452289933,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1452289935,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1452289937,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1452289939,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1452289941,'182.118.21.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=181&img=339','','/gallery.php'),(1452289941,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1452289944,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1452289946,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1452289948,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1452289950,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1452289952,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1452289953,'182.118.25.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=35&img=386','','/gallery.php'),(1452289954,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1452289956,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1452289959,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1452289961,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1452289963,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1452289965,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1452289968,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1452289970,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1452289972,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1452289974,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1452289976,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1452289979,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1452289981,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1452289983,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1452289985,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1452289987,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1452289990,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1452289992,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1452289994,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1452289996,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1452289998,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1452290001,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1452290003,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1452290005,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1452290007,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1452290009,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1452290011,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1452290014,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1452290016,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1452290018,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1452290020,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1452290021,'182.118.20.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=37','','/category.php'),(1452290022,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1452290025,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1452290027,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1452290029,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1452290031,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1452290033,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1452290036,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1452290038,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1452290040,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1452290042,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1452290044,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1452290046,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1452290049,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1452290051,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1452290053,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1452290127,'182.118.25.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=12&img=25','','/gallery.php'),(1452291019,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1452291072,'101.226.166.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=2','','/category.php'),(1452291469,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1452291678,'101.226.167.217',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=60&img=112','','/gallery.php'),(1452291923,'101.226.168.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=184&img=346','','/gallery.php'),(1452291929,'101.226.166.253',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=41&img=77','','/gallery.php'),(1452292428,'101.226.168.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=62','','/goods.php'),(1452292509,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1452293428,'101.226.169.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=135&img=236','','/gallery.php'),(1452293502,'101.226.169.203',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=166&img=423','','/gallery.php'),(1452293757,'101.226.167.237',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=153&img=255','','/gallery.php'),(1452293934,'101.226.168.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=173&img=321','','/gallery.php'),(1452294007,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1452296142,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1452296326,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1452297097,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/article_cat.php'),(1452297100,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1452297103,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1452297105,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1452297109,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1452297111,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1452297114,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1452297117,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1452297119,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1452297122,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452297124,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452297127,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452297130,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452297133,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452297136,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452297139,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452297141,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452297144,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452297146,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452297149,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452297152,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452297155,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452297158,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452297161,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452297164,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452297167,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452297171,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452297174,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452297178,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452297182,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452297186,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452297189,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452297193,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452297197,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452297201,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452297204,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452297208,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452297210,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452297214,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452297217,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452297220,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452297223,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452297226,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452297230,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452297233,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452297236,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452297239,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452297242,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452297246,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452297249,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452297252,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452297255,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452297258,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452297261,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452297264,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452297267,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452297270,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452297273,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452297277,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452297280,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452297284,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452297288,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452297292,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452297296,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452297299,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452297303,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452297306,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452297308,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452297310,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452297313,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452297315,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452297317,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452297319,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452297321,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452297323,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452297325,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452297327,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452297329,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452297331,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452297333,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452297336,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452297338,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452297340,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452297342,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452297344,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452297346,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452297348,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452297350,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452297352,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452297354,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452297356,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452297359,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452297361,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452297363,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452297365,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452297367,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452297369,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452297371,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452297373,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452297376,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452297378,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452297380,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452297382,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452297384,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452297386,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452297388,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452297390,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452297392,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452297394,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452297397,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452297399,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452297401,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452297403,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452297405,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452297407,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452297409,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452297412,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452297414,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452297416,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452297418,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452297420,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452297422,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452297424,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452297426,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/flow.php'),(1452297429,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452297431,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452297433,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452297435,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452297438,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452297442,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452297445,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452297447,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452297451,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452297453,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452297456,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452297458,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452297461,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452297464,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452297468,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452297472,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452297475,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452297478,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452297481,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452297484,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452297487,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452297490,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452297495,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452297497,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452297500,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452297504,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452297507,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452297511,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452297514,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452297519,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452297521,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452297524,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452297527,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452297530,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452297533,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452297536,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452297540,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452297544,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452297547,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452297549,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452297554,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452297557,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452297562,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452297565,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452297568,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452297572,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452297575,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452297579,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452297582,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452297586,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452297590,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452297592,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1452297595,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1452297597,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1452297602,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1452297604,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1452297607,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1452297610,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1452297615,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1452297619,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1452297621,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1452297624,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1452297627,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1452297631,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1452297638,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1452297641,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1452297644,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1452297648,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1452297651,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1452297654,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1452297657,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1452297661,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1452297665,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1452297668,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1452297671,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1452297673,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1452297676,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1452297679,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1452297682,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1452297686,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1452297690,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1452297693,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1452297697,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1452297701,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1452297704,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1452297708,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1452297711,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1452297715,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1452297718,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1452297721,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1452297725,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1452297728,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1452297731,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1452297734,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1452297737,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1452297740,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1452297744,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1452297746,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1452297749,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1452297753,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1452297757,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1452297761,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1452297767,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1452297769,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1452297772,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1452297774,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1452297776,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1452297778,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1452297780,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1452297782,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1452297784,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1452297786,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1452297788,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1452297790,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1452297793,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1452297795,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1452297797,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1452297799,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1452297801,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1452297804,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1452297806,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1452297808,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1452297810,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1452297812,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1452297814,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1452297816,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1452297818,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1452297821,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1452297823,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1452297825,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/user.php'),(1452297828,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452297831,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452298006,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1452298103,'207.46.13.124',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452298507,'157.55.39.62',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1452298739,'182.118.20.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=169&img=313','','/gallery.php'),(1452300584,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1452301322,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1452304429,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1452307340,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452307648,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1452307651,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/article_cat.php'),(1452307653,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/article_cat.php'),(1452307656,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/article_cat.php'),(1452307680,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1452307683,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1452307685,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1452307688,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1452307691,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1452307693,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1452307696,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1452307699,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1452307702,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1452307704,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1452307706,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1452307709,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1452307711,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1452307713,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1452307715,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1452307718,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1452307720,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1452307722,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1452307724,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1452307727,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1452307730,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1452307733,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1452307739,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1452307742,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1452307744,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1452307748,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1452307750,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1452307752,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1452307755,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1452307758,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1452307760,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1452307765,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1452307768,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1452307771,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1452307773,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1452307775,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1452307777,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1452307780,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1452307782,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1452307784,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1452307787,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1452307790,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1452307792,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1452307794,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1452307797,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1452307799,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1452307802,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1452307805,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1452307807,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1452307809,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1452307812,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1452307814,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1452307817,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1452307819,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1452307822,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1452307827,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1452307830,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1452307832,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1452307836,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1452307839,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1452307843,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1452307845,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1452307847,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1452307856,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1452307861,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1452307867,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1452307870,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1452307872,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1452307875,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1452307877,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1452307880,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1452307882,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1452307885,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1452307890,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1452307896,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1452307901,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1452307903,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1452307905,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1452307908,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1452307912,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1452307915,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1452307918,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1452307920,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1452307923,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1452307926,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1452307928,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1452307931,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1452307934,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1452307936,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1452307939,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1452307942,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1452307944,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1452307947,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1452307950,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1452307974,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1452307977,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1452307983,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1452307986,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1452307988,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1452307990,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1452307994,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1452307996,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1452308000,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1452308002,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1452308004,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1452308006,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1452308010,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1452308012,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1452308014,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1452308017,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1452308020,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1452308022,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1452308024,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1452308026,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1452308028,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1452308031,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1452308033,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1452308036,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1452308038,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1452308041,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1452308044,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1452308047,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1452308049,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1452308051,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1452308054,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1452308056,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1452308058,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1452308060,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1452308062,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1452308065,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1452308067,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1452308070,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1452308072,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1452308076,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1452308079,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1452308082,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1452308084,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1452308086,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1452308088,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1452308091,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1452308095,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1452308098,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1452308100,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1452308103,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1452308106,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1452308108,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1452308111,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1452308114,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1452308117,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1452308124,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1452308127,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1452308129,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1452308133,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1452308137,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1452308140,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1452308146,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1452308149,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1452308151,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1452308154,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1452308156,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1452308159,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1452308162,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1452308164,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1452308167,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1452308170,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1452308173,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1452308175,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1452308177,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1452308180,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1452308184,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1452308189,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1452308191,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1452308194,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1452308196,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1452308198,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1452308210,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1452308223,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1452308225,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1452308227,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1452308229,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1452308232,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1452308234,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1452308237,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1452308240,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1452308242,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1452308247,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1452308250,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1452308252,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1452308254,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1452308256,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1452308258,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1452308261,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1452308263,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1452308266,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1452308273,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1452308275,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1452308278,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1452308281,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1452308284,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1452308287,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1452308294,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1452308312,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1452308315,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1452308317,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1452308319,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1452308322,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1452308324,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1452308327,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1452308333,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1452308335,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1452308337,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1452308340,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1452308344,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1452308347,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1452308350,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1452308352,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1452308355,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1452308357,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1452308360,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1452308362,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1452308365,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1452308369,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1452308372,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1452308375,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1452308377,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1452308381,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1452308385,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1452308388,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1452308391,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1452308393,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1452308395,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1452308398,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1452308400,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1452308402,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1452308406,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1452308408,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1452308412,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/flow.php'),(1452308417,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1452308421,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1452308429,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1452308437,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1452308440,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1452308443,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1452308446,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1452308449,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1452308452,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1452308455,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1452308457,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1452308470,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1452308485,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1452308487,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1452308492,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1452308495,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1452308500,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1452308517,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1452308522,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1452308525,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1452308528,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1452308530,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1452308534,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1452308537,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1452308541,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1452308543,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1452308547,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1452308549,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1452308553,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1452308559,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1452308570,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1452308572,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1452308575,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1452308581,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1452308583,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1452308586,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1452308590,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1452308595,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1452308597,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1452308603,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1452308607,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1452308612,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1452308614,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1452308619,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1452308627,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1452308641,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1452308666,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1452308668,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1452308671,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1452308677,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1452308679,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1452308681,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1452308683,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1452308685,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1452308688,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1452308690,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1452308692,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1452308696,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1452308698,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1452310146,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452310148,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452310151,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452310154,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452310156,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452310158,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452310161,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452310165,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452310169,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452310171,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452310174,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452310177,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452310180,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452310183,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452310185,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452310187,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452310191,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452310194,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452310197,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452310199,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452310202,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452310205,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452310207,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452310211,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452310214,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452310216,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452310219,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452310221,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452310223,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452310225,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452310228,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452310231,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452310233,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452310236,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452310239,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452310242,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452310244,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452310247,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452310250,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452310253,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452310255,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452310258,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452310260,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452310262,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452310264,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452310267,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452310270,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452310272,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452310275,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452310278,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452310282,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452310286,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452310289,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452310293,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452310296,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452310299,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452310302,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452310306,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452310309,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452310311,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452310314,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452310317,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452310321,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452310324,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452310327,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452310329,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452310331,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452310334,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452310336,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452310339,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452310344,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452310346,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452310348,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452310351,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452310353,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452310357,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452310359,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452310361,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452310363,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452310366,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452310368,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452310372,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452310374,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452310377,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452310380,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452310383,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452310385,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452310388,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452310392,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452310395,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452310398,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452310401,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452310404,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452310407,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452310410,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452310412,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452310414,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452310417,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452310420,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452310422,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452310425,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452310427,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452310429,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452310431,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452310434,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452310437,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452310439,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452310442,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452310444,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452310446,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452310449,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452310451,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452310453,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452310456,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452310459,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452310461,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452310464,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452310466,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452310468,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452310471,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452310473,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452310475,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1452310477,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1452310480,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1452310483,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1452310485,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1452310488,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1452310492,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1452310496,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1452310499,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1452310503,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1452310505,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1452310508,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1452310510,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1452310512,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1452310514,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1452310516,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1452310519,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1452310521,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1452310525,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1452310527,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1452310529,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1452310534,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1452310536,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1452310539,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1452310541,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1452310543,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1452310547,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1452310550,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1452310553,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1452310555,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1452310558,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1452310561,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1452310566,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1452310569,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1452310572,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1452310574,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1452310577,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1452310580,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1452310583,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1452310585,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1452310587,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1452310590,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1452310593,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1452310595,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1452310598,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1452310600,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1452310602,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1452310605,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1452310608,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1452310610,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1452310613,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1452310615,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1452310619,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1452310621,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1452310624,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1452310626,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1452310629,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1452310632,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1452310635,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1452310638,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1452310641,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1452310643,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1452310647,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1452310650,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1452310653,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1452310655,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1452310658,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1452310660,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1452310663,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1452310665,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1452310668,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1452310670,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1452310673,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1452310676,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1452310678,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1452310682,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1452310685,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1452310687,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1452310690,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1452310692,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1452310698,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1452310700,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1452310707,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1452310711,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/user.php'),(1452310716,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1452310718,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1452310721,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1452310724,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1452310727,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1452310729,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1452310732,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1452310735,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1452310737,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1452310740,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1452310743,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1452310746,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1452310749,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1452312600,'207.46.13.97',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1452313726,'207.46.13.97',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1452315105,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1452315506,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1452315508,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1452315510,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1452315513,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1452315515,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1452315518,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1452315520,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1452315523,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1452315525,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1452315527,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1452315530,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1452315532,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1452315535,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1452315537,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1452315540,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1452315542,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1452315545,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1452315547,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1452315550,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1452315552,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1452315554,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1452315556,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1452315559,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1452315561,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1452315564,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1452315566,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1452315569,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1452315571,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1452315574,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1452315576,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1452315579,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1452315581,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1452315583,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1452315586,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1452315589,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1452315591,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1452315593,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1452315596,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1452315598,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1452315600,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1452315602,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1452315605,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1452315607,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1452315609,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1452315612,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1452315614,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1452315617,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1452315619,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1452315622,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1452315624,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1452315627,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1452315630,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1452315633,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1452315636,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1452315639,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1452315642,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1452315645,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1452315648,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1452315651,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1452315654,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1452315657,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1452315660,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1452315663,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1452315667,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1452315670,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1452315673,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1452315676,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1452315679,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1452315682,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1452315685,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1452315688,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1452315691,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1452315694,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1452315697,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1452315700,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1452315702,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1452315703,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1452315707,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1452315710,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1452315713,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1452315716,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1452315719,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1452315723,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1452315726,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1452315729,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1452315732,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1452315735,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1452315738,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1452315741,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1452315744,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1452315747,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1452315750,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1452315753,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1452315756,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1452315759,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1452315762,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1452315765,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1452315768,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/search.php'),(1452315865,'157.55.39.212',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1452316167,'182.118.22.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=103&img=271','','/gallery.php'),(1452317750,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1452318340,'66.249.74.12',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1452318495,'207.46.13.124',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1452318638,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1452318643,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1452318645,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1452318649,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1452318652,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1452318654,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1452318656,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1452318659,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1452318661,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1452318663,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1452318665,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1452318667,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1452320036,'66.249.71.60',1,'Safari 600.1.4','Unknown','','美国','','','','/index.php'),(1452322315,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1452324536,'157.55.39.211',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1452326131,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1452328459,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1452329270,'66.249.74.9',1,'Safari 600.1.4','Unknown','','美国','','','','/goods.php'),(1452330939,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1452331142,'207.46.13.97',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1452332765,'207.46.13.97',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1452334531,'207.46.13.97',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452335744,'157.55.39.213',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1452338645,'180.153.236.106',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=32','','/article.php'),(1452345627,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452345630,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452345637,'207.46.13.124',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1452345653,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1452345663,'182.118.20.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=11','','/brand.php'),(1452345692,'101.226.168.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=10&id=5','','/brand.php'),(1452345878,'182.118.22.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/catalog.php','','/catalog.php'),(1452345889,'101.226.168.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=7','','/category.php'),(1452345902,'182.118.21.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=33&id=3','','/brand.php'),(1452345913,'182.118.21.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=8&id=33','','/category.php'),(1452345916,'182.118.21.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=24&id=6','','/category.php'),(1452345938,'101.226.166.233',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=6','','/brand.php'),(1452345957,'101.226.166.246',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=10&id=8','','/category.php'),(1452345964,'182.118.21.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=33','','/category.php'),(1452346019,'101.226.167.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=16','','/category.php'),(1452346128,'182.118.22.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=4','','/brand.php'),(1452346128,'182.118.22.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=30','','/brand.php'),(1452346216,'101.226.169.227',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=163&img=301','','/gallery.php'),(1452346221,'101.226.168.246',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=11','','/category.php'),(1452346273,'101.226.167.231',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=35','','/category.php'),(1452346282,'101.226.166.233',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=172&img=318','','/gallery.php'),(1452346282,'101.226.166.231',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=11&img=376','','/gallery.php'),(1452346383,'182.118.22.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=9','','/brand.php'),(1452346389,'182.118.20.174',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=28','','/category.php'),(1452346438,'101.226.166.202',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=185&img=347','','/gallery.php'),(1452346442,'101.226.167.237',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=10','','/category.php'),(1452346448,'101.226.169.226',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=177&img=328','','/gallery.php'),(1452346493,'182.118.21.252',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=26&id=1','','/category.php'),(1452346499,'182.118.25.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=176&img=361','','/gallery.php'),(1452346502,'182.118.22.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=10','','/category.php'),(1452346635,'101.226.166.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=46&img=86','','/gallery.php'),(1452346666,'182.118.20.174',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=49&img=279','','/gallery.php'),(1452346676,'182.118.20.167',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=166&img=389','','/gallery.php'),(1452346799,'101.226.168.203',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=11','','/goods.php'),(1452346863,'101.226.166.226',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=18&img=37','','/gallery.php'),(1452346864,'101.226.168.205',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=93&img=168','','/gallery.php'),(1452346875,'101.226.167.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=185&img=348','','/gallery.php'),(1452346908,'182.118.22.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=173&img=320','','/gallery.php'),(1452346921,'182.118.20.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=105','','/goods.php'),(1452346937,'101.226.169.230',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=70&img=129','','/gallery.php'),(1452346951,'182.118.21.247',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=163&img=300','','/gallery.php'),(1452346970,'101.226.166.248',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=18','','/goods.php'),(1452347036,'101.226.168.227',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=96&img=174','','/gallery.php'),(1452347054,'101.226.168.199',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=61','','/goods.php'),(1452347085,'101.226.166.233',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=5','','/goods.php'),(1452347100,'182.118.22.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=95&img=172','','/gallery.php'),(1452347102,'182.118.20.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=23&img=46','','/gallery.php'),(1452347102,'182.118.20.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=182&img=341','','/gallery.php'),(1452347170,'101.226.167.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=54&img=272','','/gallery.php'),(1452347205,'101.226.169.226',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=82','','/goods.php'),(1452347223,'101.226.169.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=73','','/goods.php'),(1452347233,'182.118.20.166',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=98&img=178','','/gallery.php'),(1452347355,'101.226.169.204',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=1&page=1','','/article_cat.php'),(1452347370,'182.118.25.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=11&id=37','','/category.php'),(1452347440,'182.118.20.236',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=29','','/brand.php'),(1452347440,'182.118.20.236',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=3','','/brand.php'),(1452347443,'182.118.20.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=13','','/brand.php'),(1452347506,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1452347918,'101.226.168.237',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=10','','/category.php'),(1452348677,'182.118.25.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=73&img=135','','/gallery.php'),(1452348678,'101.226.167.199',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=167&img=308','','/gallery.php'),(1452348823,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1452349399,'101.226.168.214',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=153','','/goods.php'),(1452349399,'101.226.168.216',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=53&img=366','','/gallery.php'),(1452349543,'101.226.167.230',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=67','','/goods.php'),(1452350005,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1452350008,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1452350771,'157.55.39.212',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1452350773,'157.55.39.212',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1452351290,'69.30.214.38',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1452353336,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1452353763,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1452353960,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1452353963,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1452353966,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1452361229,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1452363380,'207.46.13.124',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1452363515,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452364035,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1452364275,'207.46.13.126',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1452365340,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1452365913,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1452365929,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1452365947,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1452365968,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1452365992,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1452366051,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1452366075,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1452366095,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1452366111,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1452366125,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1452366141,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1452366158,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1452366173,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1452366187,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1452366201,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1452366246,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1452368656,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1452368908,'207.46.13.84',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1452370015,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1452370153,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1452370444,'36.236.148.230',1,'Safari 537.36','Linux','zh-TW,zh','IANA','https://www.google.com.tw','/','','/category.php'),(1452370503,'150.70.173.46',1,'Internet Explorer 8.0','Windows XP','','日本','','','','/category.php'),(1452371039,'207.241.229.243',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1452371964,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1452372425,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1452375596,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1452376358,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1452377046,'66.249.71.64',1,'Safari 600.1.4','Unknown','','美国','','','','/index.php'),(1452377093,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1452377283,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1452377806,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1452379003,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1452379610,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1452379706,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1452380133,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1452380909,'101.226.167.202',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=11&img=418','','/gallery.php'),(1452380929,'101.226.168.212',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=9&id=9','','/category.php'),(1452381634,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1452382929,'157.55.39.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452383167,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1452384727,'207.46.13.168',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1452385397,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1452386823,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1452388874,'182.118.22.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=29','','/goods.php'),(1452389485,'157.55.39.45',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1452389663,'157.55.39.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1452389959,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452392320,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1452394024,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1452395612,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1452397293,'207.46.13.168',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1452397358,'158.69.200.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1452397364,'158.69.200.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1452397760,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452398627,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1452401651,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1452401655,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1452404256,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1452405421,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1452406457,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1452406636,'207.46.13.168',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1452407790,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1452411898,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1452412470,'66.249.74.9',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452412471,'66.249.71.51',2,'Unknow browser','Unknown','','美国','','','','/index.php'),(1452412808,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1452412935,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1452413712,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1452414568,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1452414954,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1452416684,'207.46.13.168',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452416775,'101.226.166.253',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=11&id=1','','/category.php'),(1452416776,'101.226.166.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=13','','/brand.php'),(1452416939,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1452417477,'182.118.21.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=21&img=41','','/gallery.php'),(1452417662,'207.46.13.168',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1452418948,'66.249.71.203',1,'Safari 600.1.4','Unknown','','美国','','','','/goods.php'),(1452419712,'66.249.71.64',1,'Safari 600.1.4','Unknown','','美国','','','','/category.php'),(1452420075,'66.249.71.60',1,'Safari 600.1.4','Unknown','','美国','','','','/search.php'),(1452420658,'178.255.215.94',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1452420998,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1452421005,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1452421011,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1452421018,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1452421722,'207.46.13.168',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1452422030,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1452422812,'66.249.71.51',1,'Safari 600.1.4','Unknown','','美国','','','','/goods.php'),(1452422932,'66.249.71.64',1,'Safari 600.1.4','Unknown','','美国','','','','/tag_cloud.php'),(1452423033,'207.46.13.168',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452423236,'204.79.180.185',1,'Internet Explorer 9.0','Windows NT','en-us','美国','','','','/category.php'),(1452423472,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1452423491,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1452423512,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1452423534,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1452423555,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1452423575,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1452423587,'101.226.89.120',1,'Safari 537.36','Linux','zh-cn, zh','IANA','','','','/index.php'),(1452423592,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1452423606,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1452423623,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1452423638,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1452423640,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1452423653,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1452423666,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1452423679,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1452423694,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1452423740,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1452423754,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1452425474,'66.249.71.51',1,'Safari 600.1.4','Unknown','','美国','','','','/article.php'),(1452425676,'66.249.71.60',1,'Safari 600.1.4','Unknown','','美国','','','','/goods.php'),(1452425789,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1452426588,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1452427814,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1452428947,'66.249.71.51',1,'Safari 600.1.4','Unknown','','美国','','','','/article.php'),(1452430334,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1452432344,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1452432347,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1452432349,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1452432351,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1452432353,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1452432895,'207.46.13.168',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1452434062,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1452434841,'101.226.167.211',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=58&img=108','','/gallery.php'),(1452435636,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1452436531,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1452436534,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1452436538,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1452436540,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1452436543,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1452436545,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1452436550,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1452436554,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1452436557,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1452436559,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1452436562,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452436564,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452437079,'207.46.13.168',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1452437337,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1452438827,'157.55.39.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1452439507,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1452439996,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1452440454,'178.255.215.94',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1452441894,'207.46.13.168',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1452443183,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1452443869,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1452443885,'157.55.39.251',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1452446460,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1452446936,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1452446949,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1452448318,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1452448501,'69.30.255.138',1,'Unknow browser','Unknown','en','ARIN','','','','/index.php'),(1452448504,'69.30.255.138',1,'Unknow browser','Unknown','en','ARIN','','','','/user.php'),(1452448789,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1452448798,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1452448801,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1452449790,'66.249.71.51',1,'Safari 600.1.4','Unknown','','美国','','','','/category.php'),(1452451605,'157.55.39.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452452410,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1452454252,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1452454264,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1452454272,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1452454279,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1452454284,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/index.php'),(1452454290,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1452454296,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/index.php'),(1452454301,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1452454306,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1452454310,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1452454313,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/index.php'),(1452454317,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1452454323,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/index.php'),(1452455253,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1452455258,'66.249.71.51',1,'Safari 600.1.4','Unknown','','美国','','','','/brand.php'),(1452456059,'66.249.71.60',1,'Safari 600.1.4','Unknown','','美国','','','','/category.php'),(1452459364,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1452459729,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1452459734,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1452460863,'207.46.13.168',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1452461344,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1452461858,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1452462058,'157.55.39.247',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1452462369,'213.246.56.158',1,'Unknow browser','Unknown','en','法国','','','','/article.php'),(1452462372,'213.246.56.158',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1452462374,'213.246.56.158',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1452463081,'66.249.71.60',1,'Safari 600.1.4','Unknown','','美国','','','','/goods.php'),(1452463786,'149.202.54.71',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1452463789,'149.202.54.71',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1452463791,'149.202.54.71',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1452463793,'149.202.54.71',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1452463795,'149.202.54.71',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1452463797,'149.202.54.71',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1452463799,'149.202.54.71',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1452463801,'149.202.54.71',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1452463804,'149.202.54.71',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1452463806,'149.202.54.71',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1452463808,'149.202.54.71',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1452463810,'149.202.54.71',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1452463812,'149.202.54.71',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1452463814,'149.202.54.71',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1452463817,'149.202.54.71',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1452463819,'149.202.54.71',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1452463821,'149.202.54.71',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1452463823,'149.202.54.71',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1452463825,'149.202.54.71',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1452463827,'149.202.54.71',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1452463829,'149.202.54.71',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1452463831,'149.202.54.71',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1452463833,'149.202.54.71',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1452463836,'149.202.54.71',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1452463838,'149.202.54.71',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1452463840,'149.202.54.71',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1452463842,'149.202.54.71',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1452463844,'149.202.54.71',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1452463846,'149.202.54.71',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1452463848,'149.202.54.71',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1452463850,'149.202.54.71',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1452463853,'149.202.54.71',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1452463855,'149.202.54.71',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1452463857,'149.202.54.71',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1452463859,'149.202.54.71',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1452463861,'149.202.54.71',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1452463863,'149.202.54.71',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1452463865,'149.202.54.71',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1452463867,'149.202.54.71',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1452463869,'149.202.54.71',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1452463872,'149.202.54.71',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1452463874,'149.202.54.71',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1452463876,'149.202.54.71',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1452463878,'149.202.54.71',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1452463880,'149.202.54.71',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1452463882,'149.202.54.71',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1452463884,'149.202.54.71',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1452463887,'149.202.54.71',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1452463889,'149.202.54.71',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1452463891,'149.202.54.71',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1452463893,'157.55.39.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452463893,'149.202.54.71',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1452463895,'149.202.54.71',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1452463897,'149.202.54.71',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1452463900,'149.202.54.71',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1452463902,'149.202.54.71',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1452463904,'149.202.54.71',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1452463906,'149.202.54.71',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1452463908,'149.202.54.71',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1452463910,'149.202.54.71',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1452463912,'149.202.54.71',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1452463915,'149.202.54.71',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1452463917,'149.202.54.71',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1452463919,'149.202.54.71',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1452463921,'149.202.54.71',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1452463923,'149.202.54.71',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1452463925,'149.202.54.71',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1452463928,'149.202.54.71',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1452463930,'149.202.54.71',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1452463932,'149.202.54.71',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1452463934,'149.202.54.71',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1452463936,'149.202.54.71',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1452463938,'149.202.54.71',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1452463940,'149.202.54.71',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1452463942,'149.202.54.71',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1452463944,'149.202.54.71',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1452463947,'149.202.54.71',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1452463950,'149.202.54.71',1,'Unknow browser','Unknown','en','德国','','','','/article_cat.php'),(1452463953,'149.202.54.71',1,'Unknow browser','Unknown','en','德国','','','','/article_cat.php'),(1452463955,'149.202.54.71',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1452463957,'149.202.54.71',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1452463959,'149.202.54.71',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1452463961,'149.202.54.71',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1452463964,'149.202.54.71',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1452463966,'149.202.54.71',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1452463968,'149.202.54.71',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1452464727,'66.249.71.51',1,'Safari 600.1.4','Unknown','','美国','','','','/category.php'),(1452464876,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1452464930,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1452465194,'88.91.160.153',1,'Unknow browser','Unknown','en','挪威','','','','/brand.php'),(1452465197,'88.91.160.153',1,'Unknow browser','Unknown','en','挪威','','','','/gallery.php'),(1452465201,'88.91.160.153',1,'Unknow browser','Unknown','en','挪威','','','','/category.php'),(1452465205,'88.91.160.153',1,'Unknow browser','Unknown','en','挪威','','','','/category.php'),(1452465276,'66.249.71.194',1,'Safari 600.1.4','Unknown','','美国','','','','/goods.php'),(1452466518,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1452467368,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1452467418,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1452467429,'66.249.71.64',1,'Safari 600.1.4','Unknown','','美国','','','','/article.php'),(1452467455,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1452467779,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452469080,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1452469366,'157.55.39.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1452469498,'66.249.71.64',1,'Safari 600.1.4','Unknown','','美国','','','','/goods.php'),(1452470364,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1452471866,'207.46.13.168',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1452472140,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1452473343,'157.55.39.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452474353,'66.249.74.9',1,'Safari 600.1.4','Unknown','','美国','','','','/category.php'),(1452474940,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1452474944,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1452474947,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1452475594,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1452475897,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1452476264,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1452476481,'207.46.13.168',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1452477690,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1452477757,'157.55.39.25',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1452480259,'157.55.39.247',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1452481054,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1452481134,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452481484,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1452481513,'157.55.39.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452483762,'182.118.25.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=67&img=387','','/gallery.php'),(1452483764,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1452483780,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1452483798,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1452483816,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1452483833,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1452483850,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1452483869,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1452483887,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1452483896,'182.118.22.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=24&id=37','','/category.php'),(1452483905,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1452483922,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1452483939,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1452483956,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1452483972,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1452483989,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1452484018,'101.226.167.234',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=25','','/brand.php'),(1452484018,'101.226.167.234',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=26','','/brand.php'),(1452484037,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1452484054,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1452484112,'101.226.168.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=53&img=365','','/gallery.php'),(1452484165,'101.226.166.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=27','','/category.php'),(1452484244,'101.226.168.224',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=26&id=9','','/category.php'),(1452484244,'101.226.168.224',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=103&img=271','','/gallery.php'),(1452484247,'182.118.22.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=18','','/brand.php'),(1452484284,'182.118.25.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=17','','/article.php'),(1452484335,'101.226.166.206',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=28','','/brand.php'),(1452484371,'182.118.25.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=98','','/goods.php'),(1452484388,'101.226.166.227',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=20&id=6','','/category.php'),(1452484422,'101.226.167.233',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=171&img=317','','/gallery.php'),(1452484423,'101.226.168.203',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=12&id=37','','/category.php'),(1452484428,'101.226.169.230',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=15','','/category.php'),(1452484430,'101.226.169.212',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=170&img=315','','/gallery.php'),(1452484535,'182.118.21.249',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=79&img=274','','/gallery.php'),(1452484693,'101.226.169.213',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=25&img=48','','/gallery.php'),(1452484924,'66.249.71.51',1,'Safari 600.1.4','Unknown','','美国','','','','/index.php'),(1452485295,'101.226.166.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=14','','/goods.php'),(1452485411,'182.118.20.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=82&img=153','','/gallery.php'),(1452485455,'101.226.168.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/user.php?act=register','','/user.php'),(1452485471,'101.226.169.226',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=88&img=160','','/gallery.php'),(1452485482,'101.226.169.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=30','','/goods.php'),(1452485508,'182.118.21.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1452485590,'182.118.25.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=90&img=164','','/gallery.php'),(1452485633,'207.46.13.168',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1452485675,'101.226.168.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=97','','/goods.php'),(1452485691,'101.226.166.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/tag_cloud.php','','/tag_cloud.php'),(1452485830,'101.226.169.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=72','','/goods.php'),(1452485909,'207.46.13.142',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1452486319,'101.226.169.200',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1452486328,'101.226.166.203',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=9&img=18','','/gallery.php'),(1452486367,'59.120.4.175',1,'Unknow browser','Windows NT','zh-TW','台湾省','http://r.search.yahoo.com','/_ylt=A8tUwZHULpNWx24AQuRr1gt.;_ylu=X3oDMTEycDQ5azBrBGNvbG8DdHcxBHBvcwMyBHZ0aWQDQjEzNTRfMQRzZWMDc3I-/RV=2/RE=1452515156/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2farticle.php%3fid%3d8/RK=0/RS=S3z3','','/article.php'),(1452486537,'182.118.20.168',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=33','','/category.php'),(1452486682,'182.118.25.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=8&id=9','','/category.php'),(1452487049,'182.118.25.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=52&img=97','','/gallery.php'),(1452487425,'182.118.20.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=87&img=158','','/gallery.php'),(1452487426,'182.118.25.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=68&img=413','','/gallery.php'),(1452487456,'157.55.39.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1452487775,'182.118.25.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=91&img=165','','/gallery.php'),(1452488162,'101.226.166.238',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=23&img=45','','/gallery.php'),(1452488868,'157.55.39.193',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1452489887,'51.254.32.82',1,'Unknow browser','Unknown','en','英国','','','','/user.php'),(1452489889,'51.254.32.82',1,'Unknow browser','Unknown','en','英国','','','','/user.php'),(1452490345,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1452490511,'66.249.74.12',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1452493766,'157.55.39.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1452494047,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1452494075,'66.249.71.203',1,'Safari 600.1.4','Unknown','','美国','','','','/goods.php'),(1452494383,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1452494384,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452494384,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1452494385,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452494385,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452494386,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452494386,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1452494386,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452494387,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452494387,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452494388,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452494388,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1452494389,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1452494389,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1452494390,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1452494390,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1452494391,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1452494391,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1452494392,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1452494402,'157.55.39.193',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1452494403,'157.55.39.193',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1452494403,'157.55.39.193',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1452494404,'157.55.39.193',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452494404,'157.55.39.193',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1452494405,'157.55.39.193',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452494405,'157.55.39.193',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452494406,'157.55.39.193',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452494406,'157.55.39.193',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1452494407,'157.55.39.193',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1452494407,'157.55.39.193',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452494408,'157.55.39.193',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452494408,'157.55.39.193',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1452494409,'157.55.39.193',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1452494410,'157.55.39.193',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1452494410,'157.55.39.193',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1452494411,'157.55.39.193',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1452494411,'157.55.39.193',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1452494412,'157.55.39.193',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1452494413,'157.55.39.193',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1452494413,'157.55.39.193',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1452494423,'207.46.13.52',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452494424,'207.46.13.52',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1452494424,'207.46.13.52',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1452494424,'207.46.13.52',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452494425,'207.46.13.52',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452494425,'207.46.13.52',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452494426,'207.46.13.52',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452494426,'207.46.13.52',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1452494426,'207.46.13.52',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1452494427,'207.46.13.52',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452494427,'207.46.13.52',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1452494428,'207.46.13.52',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1452494428,'207.46.13.52',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452494429,'207.46.13.52',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452494429,'207.46.13.52',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452494430,'207.46.13.52',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452494430,'207.46.13.52',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452494431,'207.46.13.52',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1452494432,'207.46.13.52',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1452494432,'207.46.13.52',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1452494433,'207.46.13.52',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1452494433,'207.46.13.52',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1452494434,'207.46.13.52',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1452494434,'207.46.13.52',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1452494435,'207.46.13.52',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1452494903,'192.99.107.239',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1452496071,'91.121.211.59',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1452496075,'91.121.211.59',1,'Unknow browser','Unknown','en','欧洲','','','','/index.php'),(1452496093,'91.121.211.59',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1452496096,'91.121.211.59',1,'Unknow browser','Unknown','en','欧洲','','','','/index.php'),(1452496098,'91.121.211.59',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1452496108,'91.121.211.59',1,'Unknow browser','Unknown','en','欧洲','','','','/index.php'),(1452496120,'91.121.211.59',1,'Unknow browser','Unknown','en','欧洲','','','','/search.php'),(1452496122,'91.121.211.59',1,'Unknow browser','Unknown','en','欧洲','','','','/search.php'),(1452496135,'91.121.211.59',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1452496137,'91.121.211.59',1,'Unknow browser','Unknown','en','欧洲','','','','/index.php'),(1452496153,'91.121.211.59',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1452496155,'91.121.211.59',1,'Unknow browser','Unknown','en','欧洲','','','','/index.php'),(1452496162,'91.121.211.59',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1452496164,'91.121.211.59',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1452496169,'91.121.211.59',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1452496174,'91.121.211.59',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1452496176,'91.121.211.59',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1452496178,'91.121.211.59',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1452496180,'91.121.211.59',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1452496183,'91.121.211.59',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1452496185,'91.121.211.59',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1452496187,'91.121.211.59',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1452496189,'91.121.211.59',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1452496196,'91.121.211.59',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1452496200,'91.121.211.59',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1452496204,'91.121.211.59',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1452496208,'91.121.211.59',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1452496213,'91.121.211.59',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1452496218,'91.121.211.59',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1452496222,'91.121.211.59',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1452496228,'91.121.211.59',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1452496233,'91.121.211.59',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1452496236,'91.121.211.59',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1452496242,'91.121.211.59',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1452496246,'91.121.211.59',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1452496250,'91.121.211.59',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1452496255,'91.121.211.59',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1452496264,'91.121.211.59',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1452496276,'91.121.211.59',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1452496282,'91.121.211.59',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1452496289,'91.121.211.59',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1452496857,'5.135.66.213',1,'Safari 537.36','Linux','','IANA','http://burger-imperia.com','/','','/index.php'),(1452499449,'157.55.39.251',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1452500388,'136.243.48.82',1,'Safari 537.36','Linux','','德国','','','','/tag_cloud.php'),(1452501706,'157.55.39.193',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1452501902,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1452502424,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1452502569,'66.249.71.64',1,'Safari 600.1.4','Unknown','','美国','','','','/category.php'),(1452503524,'207.46.13.52',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1452504319,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1452505077,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1452505380,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1452507258,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/article_cat.php'),(1452507260,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1452507262,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1452507264,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1452507266,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1452507268,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1452507270,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1452507272,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1452507274,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1452507276,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1452507278,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1452507280,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1452507282,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1452507284,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1452507286,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1452507288,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1452507290,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1452507292,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1452507294,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1452507296,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1452507298,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1452507300,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1452507302,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1452507304,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1452507306,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1452507308,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1452507310,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1452507312,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1452507314,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1452507316,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1452507318,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1452507320,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1452507322,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1452507324,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1452507326,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1452507328,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1452507330,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1452507331,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1452507333,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1452507335,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1452507337,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1452507339,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1452507341,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1452507343,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1452507345,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1452507347,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1452507349,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1452507351,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1452507353,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1452507355,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1452507357,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1452507359,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1452507362,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1452507364,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1452507366,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1452507368,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1452507370,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1452507372,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1452507374,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1452507376,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1452507378,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1452507380,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1452507382,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1452507383,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1452507385,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1452507388,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1452507390,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1452507392,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1452507394,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1452507396,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1452507398,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1452507400,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1452507402,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1452507404,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1452507406,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1452507408,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1452507410,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1452507411,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1452507413,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1452507415,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1452507417,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1452507419,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1452507421,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1452507423,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1452507425,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1452507429,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1452507431,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1452507432,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1452507434,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1452507436,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1452507439,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1452507441,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1452507443,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1452507445,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1452507446,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1452507449,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1452507450,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1452507452,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1452507454,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1452507456,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1452507458,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1452507460,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1452507462,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1452507464,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1452507466,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1452507468,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1452507470,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1452507472,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1452507475,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1452507478,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1452507708,'66.249.71.51',1,'Safari 600.1.4','Unknown','','美国','','','','/category.php'),(1452508478,'66.249.71.64',1,'Safari 600.1.4','Unknown','','美国','','','','/goods.php'),(1452509289,'157.55.39.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452512204,'66.249.71.64',1,'Safari 600.1.4','Unknown','','美国','','','','/search.php'),(1452512846,'66.249.74.15',1,'Safari 600.1.4','Unknown','','美国','','','','/category.php'),(1452513560,'207.46.13.52',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1452514326,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1452516358,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452517284,'207.46.13.52',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452517735,'101.226.169.206',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=119','','/goods.php'),(1452519285,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1452519738,'157.55.39.193',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1452519854,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1452519926,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1452520968,'40.77.167.75',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452521670,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1452523205,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1452523603,'114.43.9.94',1,'Safari 537.36','Linux','zh-TW,zh','IANA','http://r.search.yahoo.com','/_ylt=A8tUwY9SwJNW.SgA_idxOSY5;_ylu=X3oDMTBya2hyZXZkBGNvbG8DdHcxBHBvcwMzBHZ0aWQDBHNlYwNzcg--/RV=2/RE=1452552403/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fgoods.php%3fid%3d39/RK=0/RS=qylTvqJcfKl3j','','/goods.php'),(1452523780,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1452523969,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1452525657,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452529929,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1452530541,'157.55.39.193',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1452531457,'52.0.89.236',1,'FireFox 1.0','Linux','','美国','','','','/index.php'),(1452531578,'37.187.129.166',1,'Safari 537.36','Linux','','IANA','http://burger-imperia.com','/','','/index.php'),(1452531984,'178.255.215.94',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1452532109,'23.22.57.127',1,'FireFox 3.6.3','Windows NT','','IANA','','','','/index.php'),(1452533119,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1452533706,'157.55.39.193',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1452534117,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1452534444,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1452534566,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1452534713,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1452535174,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1452535266,'66.249.74.9',1,'Safari 600.1.4','Unknown','','美国','','','','/category.php'),(1452535818,'39.10.74.162',1,'Safari 537.36','Linux','zh-TW,zh','IANA','https://www.google.com.tw','/','','/category.php'),(1452536913,'101.226.168.227',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=2&page=1','','/article_cat.php'),(1452537029,'101.226.166.244',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=15','','/brand.php'),(1452537041,'101.226.167.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=16&id=29','','/brand.php'),(1452537151,'101.226.166.234',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=6','','/brand.php'),(1452537188,'101.226.167.240',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=2','','/article_cat.php'),(1452537352,'182.118.20.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=23','','/brand.php'),(1452537450,'182.118.20.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=13','','/brand.php'),(1452537462,'101.226.168.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=23&id=11','','/category.php'),(1452537514,'101.226.169.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=10&id=1','','/category.php'),(1452537613,'101.226.169.213',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=23&id=37','','/category.php'),(1452537662,'182.118.25.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=9','','/category.php'),(1452537745,'101.226.168.243',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=12','','/category.php'),(1452537832,'182.118.20.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=8','','/brand.php'),(1452537837,'182.118.25.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=21','','/brand.php'),(1452537923,'101.226.167.241',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=28','','/category.php'),(1452537987,'101.226.169.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=25','','/category.php'),(1452537990,'182.118.21.239',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=11','','/brand.php'),(1452538039,'101.226.167.211',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=4&id=1','','/category.php'),(1452538057,'101.226.169.215',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=24&id=1','','/category.php'),(1452538067,'101.226.167.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=16&img=32','','/gallery.php'),(1452538069,'182.118.20.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=9','','/brand.php'),(1452538189,'182.118.25.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=27','','/category.php'),(1452538223,'101.226.166.224',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=28&id=1','','/category.php'),(1452538262,'101.226.169.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=4&id=9','','/category.php'),(1452538314,'101.226.168.248',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=147&img=249','','/gallery.php'),(1452538320,'101.226.169.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=17','','/category.php'),(1452538327,'101.226.166.241',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=4','','/brand.php'),(1452538379,'101.226.167.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=131&img=232','','/gallery.php'),(1452538417,'101.226.169.217',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=166&img=390','','/gallery.php'),(1452538462,'182.118.21.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=2&img=3','','/gallery.php'),(1452538580,'101.226.167.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=13&id=6','','/category.php'),(1452538624,'182.118.20.173',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=159&img=261','','/gallery.php'),(1452538687,'101.226.167.251',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=11&id=1','','/category.php'),(1452538757,'182.118.20.172',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=13&img=27','','/gallery.php'),(1452538759,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1452538762,'182.118.25.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=35','','/category.php'),(1452538777,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1452539225,'157.55.39.193',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452539242,'101.226.168.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=5&img=12','','/gallery.php'),(1452539251,'101.226.167.212',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=21&img=41','','/gallery.php'),(1452539297,'101.226.169.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=41&img=76','','/gallery.php'),(1452539312,'101.226.166.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=43&img=81','','/gallery.php'),(1452539327,'101.226.168.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=38&img=290','','/gallery.php'),(1452539354,'101.226.168.250',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=67&img=285','','/gallery.php'),(1452539460,'182.118.22.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=52&img=98','','/gallery.php'),(1452539490,'101.226.166.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=75&img=139','','/gallery.php'),(1452539510,'101.226.167.214',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=6&img=14','','/gallery.php'),(1452539605,'182.118.22.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=29&img=57','','/gallery.php'),(1452539637,'182.118.20.166',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=72&img=133','','/gallery.php'),(1452539651,'101.226.168.224',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=93&img=169','','/gallery.php'),(1452539728,'101.226.166.203',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=69&img=126','','/gallery.php'),(1452539758,'182.118.20.174',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=102&img=186','','/gallery.php'),(1452539766,'101.226.166.224',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=36&img=67','','/gallery.php'),(1452539901,'101.226.168.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=9&img=19','','/gallery.php'),(1452539922,'101.226.167.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=187&img=351','','/gallery.php'),(1452539937,'182.118.20.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=171&img=316','','/gallery.php'),(1452539970,'182.118.21.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=78&img=277','','/gallery.php'),(1452539999,'66.249.71.203',1,'Safari 600.1.4','Unknown','','美国','','','','/goods.php'),(1452540186,'182.118.25.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=49&img=92','','/gallery.php'),(1452540251,'182.118.22.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=127','','/goods.php'),(1452540256,'182.118.25.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=31&img=59','','/gallery.php'),(1452540549,'182.118.20.170',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=79&img=275','','/gallery.php'),(1452540942,'101.226.167.202',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=94&img=170','','/gallery.php'),(1452541650,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1452541664,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1452541679,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1452541694,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1452541709,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1452541727,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1452541743,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1452541761,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1452541778,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1452541795,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1452541814,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1452541833,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1452541851,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1452541871,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1452541889,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1452541951,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1452541965,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452543193,'207.46.13.52',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1452543576,'207.46.13.52',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1452544070,'104.238.194.164',1,'Internet Explorer 8.0','Windows NT','','IANA','','','','/index.php'),(1452544569,'207.46.13.52',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1452545214,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1452545407,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1452545838,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1452545881,'66.249.71.60',1,'Safari 600.1.4','Unknown','','美国','','','','/goods.php'),(1452546439,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1452546651,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1452547394,'45.55.60.13',1,'Unknow browser','Unknown','en-gb,en','美国','','','','/index.php'),(1452547806,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1452548580,'159.203.68.21',1,'Unknow browser','Unknown','en-gb,en','[未知IP0801]','','','','/index.php'),(1452548647,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1452549802,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1452552130,'66.249.71.60',1,'Safari 600.1.4','Unknown','','美国','','','','/goods.php'),(1452552337,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1452552455,'66.249.71.60',1,'Safari 600.1.4','Unknown','','美国','','','','/catalog.php'),(1452553896,'66.249.71.60',1,'Safari 600.1.4','Unknown','','美国','','','','/goods.php'),(1452554732,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1452556131,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1452556134,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1452556137,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1452556139,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1452556141,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1452556145,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1452556148,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1452556150,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1452556153,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1452556155,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1452556158,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1452556160,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1452556163,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1452556165,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1452556167,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1452556169,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1452556171,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1452556173,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1452556176,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1452556178,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/search.php'),(1452556180,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/search.php'),(1452556766,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452556776,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452556781,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452556786,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452556927,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1452557896,'66.249.71.60',1,'Safari 600.1.4','Unknown','','美国','','','','/category.php'),(1452558206,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1452558362,'66.249.71.64',1,'Safari 600.1.4','Unknown','','美国','','','','/goods.php'),(1452558469,'85.93.89.74',1,'Internet Explorer 10.0','Windows NT','','德国','','','','/index.php'),(1452558470,'85.93.89.74',1,'Internet Explorer 10.0','Windows NT','','德国','','','','/flow.php'),(1452558471,'85.93.89.74',1,'Internet Explorer 10.0','Windows NT','','德国','','','','/pick_out.php'),(1452558471,'85.93.89.74',1,'Internet Explorer 10.0','Windows NT','','德国','','','','/group_buy.php'),(1452558472,'85.93.89.74',1,'Internet Explorer 10.0','Windows NT','','德国','','','','/snatch.php'),(1452558472,'85.93.89.74',1,'Internet Explorer 10.0','Windows NT','','德国','','','','/catalog.php'),(1452558473,'85.93.89.74',1,'Internet Explorer 10.0','Windows NT','','德国','','','','/tag_cloud.php'),(1452558473,'85.93.89.74',1,'Internet Explorer 10.0','Windows NT','','德国','','','','/user.php'),(1452558474,'85.93.89.74',1,'Internet Explorer 10.0','Windows NT','','德国','','','','/index.php'),(1452558475,'85.93.89.74',1,'Internet Explorer 10.0','Windows NT','','德国','','','','/category.php'),(1452558476,'85.93.89.74',1,'Internet Explorer 10.0','Windows NT','','德国','','','','/category.php'),(1452558476,'85.93.89.74',1,'Internet Explorer 10.0','Windows NT','','德国','','','','/category.php'),(1452558477,'85.93.89.74',1,'Internet Explorer 10.0','Windows NT','','德国','','','','/category.php'),(1452558478,'85.93.89.74',1,'Internet Explorer 10.0','Windows NT','','德国','','','','/category.php'),(1452558479,'85.93.89.74',1,'Internet Explorer 10.0','Windows NT','','德国','','','','/category.php'),(1452558480,'85.93.89.74',1,'Internet Explorer 10.0','Windows NT','','德国','','','','/index.php'),(1452558481,'85.93.89.74',1,'Internet Explorer 10.0','Windows NT','','德国','','','','/search.php'),(1452558482,'85.93.89.74',1,'Internet Explorer 10.0','Windows NT','','德国','','','','/user.php'),(1452558482,'85.93.89.74',1,'Internet Explorer 10.0','Windows NT','','德国','','','','/user.php'),(1452558483,'85.93.89.74',1,'Internet Explorer 10.0','Windows NT','','德国','','','','/category.php'),(1452558484,'85.93.89.74',1,'Internet Explorer 10.0','Windows NT','','德国','','','','/category.php'),(1452558485,'85.93.89.74',1,'Internet Explorer 10.0','Windows NT','','德国','','','','/category.php'),(1452558486,'85.93.89.74',1,'Internet Explorer 10.0','Windows NT','','德国','','','','/category.php'),(1452558494,'85.93.89.74',1,'Internet Explorer 10.0','Windows NT','','德国','','','','/category.php'),(1452558495,'85.93.89.74',1,'Internet Explorer 10.0','Windows NT','','德国','','','','/category.php'),(1452558496,'85.93.89.74',1,'Internet Explorer 10.0','Windows NT','','德国','','','','/category.php'),(1452558496,'85.93.89.74',1,'Internet Explorer 10.0','Windows NT','','德国','','','','/category.php'),(1452558497,'85.93.89.74',1,'Internet Explorer 10.0','Windows NT','','德国','','','','/category.php'),(1452558498,'85.93.89.74',1,'Internet Explorer 10.0','Windows NT','','德国','','','','/category.php'),(1452558499,'85.93.89.74',1,'Internet Explorer 10.0','Windows NT','','德国','','','','/category.php'),(1452558500,'85.93.89.74',1,'Internet Explorer 10.0','Windows NT','','德国','','','','/category.php'),(1452558501,'85.93.89.74',1,'Internet Explorer 10.0','Windows NT','','德国','','','','/category.php'),(1452558501,'85.93.89.74',1,'Internet Explorer 10.0','Windows NT','','德国','','','','/category.php'),(1452558502,'85.93.89.74',1,'Internet Explorer 10.0','Windows NT','','德国','','','','/category.php'),(1452558503,'85.93.89.74',1,'Internet Explorer 10.0','Windows NT','','德国','','','','/category.php'),(1452558504,'85.93.89.74',1,'Internet Explorer 10.0','Windows NT','','德国','','','','/category.php'),(1452558505,'85.93.89.74',1,'Internet Explorer 10.0','Windows NT','','德国','','','','/category.php'),(1452558506,'85.93.89.74',1,'Internet Explorer 10.0','Windows NT','','德国','','','','/category.php'),(1452558507,'85.93.89.74',1,'Internet Explorer 10.0','Windows NT','','德国','','','','/category.php'),(1452558508,'85.93.89.74',1,'Internet Explorer 10.0','Windows NT','','德国','','','','/category.php'),(1452558508,'85.93.89.74',1,'Internet Explorer 10.0','Windows NT','','德国','','','','/category.php'),(1452558510,'85.93.89.74',1,'Internet Explorer 10.0','Windows NT','','德国','','','','/category.php'),(1452558510,'85.93.89.74',1,'Internet Explorer 10.0','Windows NT','','德国','','','','/category.php'),(1452558511,'85.93.89.74',1,'Internet Explorer 10.0','Windows NT','','德国','','','','/category.php'),(1452558512,'85.93.89.74',1,'Internet Explorer 10.0','Windows NT','','德国','','','','/category.php'),(1452558513,'85.93.89.74',1,'Internet Explorer 10.0','Windows NT','','德国','','','','/category.php'),(1452558514,'85.93.89.74',1,'Internet Explorer 10.0','Windows NT','','德国','','','','/category.php'),(1452558515,'85.93.89.74',1,'Internet Explorer 10.0','Windows NT','','德国','','','','/category.php'),(1452558516,'85.93.89.74',1,'Internet Explorer 10.0','Windows NT','','德国','','','','/category.php'),(1452558516,'85.93.89.74',1,'Internet Explorer 10.0','Windows NT','','德国','','','','/category.php'),(1452558872,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1452559311,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1452559659,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1452559663,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1452559668,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/article_cat.php'),(1452559671,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1452559674,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/tag_cloud.php'),(1452559677,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1452559681,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1452559684,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1452559688,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1452559692,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1452559697,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1452559700,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1452559704,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1452559707,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1452559710,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1452559713,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1452559716,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1452559719,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1452559723,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1452559726,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1452559730,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1452559733,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1452559738,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1452559740,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1452559744,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1452559749,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1452559755,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1452559759,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452559761,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452559767,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452559769,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452559775,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1452559779,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1452559782,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1452559788,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1452561129,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1452561171,'66.249.71.64',1,'Safari 600.1.4','Unknown','','美国','','','','/goods.php'),(1452561319,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452561321,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452561846,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1452562066,'46.165.197.142',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1452562069,'46.165.197.142',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1452562072,'46.165.197.142',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1452562076,'46.165.197.142',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1452562078,'46.165.197.142',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1452562081,'46.165.197.142',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1452562083,'46.165.197.142',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1452562085,'46.165.197.142',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1452562088,'46.165.197.142',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1452562090,'46.165.197.142',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1452562092,'46.165.197.142',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1452562094,'46.165.197.142',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1452562097,'46.165.197.142',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1452562099,'46.165.197.142',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1452562101,'46.165.197.142',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1452562103,'46.165.197.142',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1452562106,'46.165.197.142',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1452562108,'46.165.197.142',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1452562110,'46.165.197.142',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1452562113,'46.165.197.142',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1452562115,'46.165.197.142',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1452562118,'46.165.197.142',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1452562120,'46.165.197.142',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1452562123,'46.165.197.142',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1452562126,'46.165.197.142',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1452562128,'46.165.197.142',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1452562131,'46.165.197.142',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1452562134,'46.165.197.142',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1452562137,'46.165.197.142',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1452563181,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1452564932,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1452565334,'40.77.167.75',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452566185,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1452566697,'157.55.39.193',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452568425,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452569400,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1452570021,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/pick_out.php'),(1452570377,'66.249.71.51',1,'Safari 600.1.4','Unknown','','美国','','','','/index.php'),(1452571237,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1452571987,'157.55.39.76',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452572100,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1452573594,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1452573840,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452574528,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/user.php'),(1452575764,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1452577456,'40.77.167.21',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452579259,'207.46.13.113',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452579791,'40.77.167.21',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1452581326,'207.46.13.52',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1452583013,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1452583066,'182.118.20.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=39&img=73','','/gallery.php'),(1452583343,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1452584079,'136.243.48.86',1,'Safari 537.36','Linux','','德国','','','','/index.php'),(1452587204,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1452588333,'40.77.167.21',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452588787,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1452589615,'40.77.167.21',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1452589694,'40.77.167.75',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452589754,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1452589964,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452590089,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1452590302,'157.55.39.76',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1452590315,'157.55.39.193',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452591372,'40.77.167.75',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452591953,'66.249.71.64',1,'Safari 600.1.4','Unknown','','美国','','','','/goods.php'),(1452592269,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452592427,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1452592759,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/user.php'),(1452592971,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1452593467,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1452594194,'66.249.71.212',1,'Safari 600.1.4','Unknown','','美国','','','','/goods.php'),(1452594261,'66.249.71.60',1,'Safari 600.1.4','Unknown','','美国','','','','/goods.php'),(1452594768,'66.249.71.51',1,'Safari 600.1.4','Unknown','','美国','','','','/article.php'),(1452594940,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1452595050,'66.249.71.60',1,'Safari 600.1.4','Unknown','','美国','','','','/category.php'),(1452595490,'36.226.106.198',1,'Safari 537.36','Windows NT','en-US,en','IANA','https://www.google.com.tw','/','','/brand.php'),(1452595501,'66.249.71.64',1,'Safari 600.1.4','Unknown','','美国','','','','/brand.php'),(1452595557,'66.249.71.51',1,'Safari 600.1.4','Unknown','','美国','','','','/search.php'),(1452595749,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1452595936,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1452596386,'180.153.214.200',1,'Safari 537.36','Linux','zh-cn, zh','[未知IP0801]','','','','/index.php'),(1452596684,'66.249.71.60',1,'Safari 600.1.4','Unknown','','美国','','','','/category.php'),(1452597191,'66.249.71.51',1,'Safari 600.1.4','Unknown','','美国','','','','/user.php'),(1452597304,'66.249.71.64',1,'Safari 600.1.4','Unknown','','美国','','','','/category.php'),(1452597811,'66.249.71.60',1,'Safari 600.1.4','Unknown','','美国','','','','/category.php'),(1452597985,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1452598656,'66.249.71.60',1,'Safari 600.1.4','Unknown','','美国','','','','/category.php'),(1452598769,'66.249.71.60',1,'Safari 600.1.4','Unknown','','美国','','','','/category.php'),(1452598784,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1452599123,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1452599423,'157.55.39.76',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1452599445,'66.249.71.60',1,'Safari 600.1.4','Unknown','','美国','','','','/category.php'),(1452599660,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1452599705,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1452599896,'66.249.71.60',1,'Safari 600.1.4','Unknown','','美国','','','','/goods.php'),(1452600401,'178.202.132.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1452600406,'178.202.132.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1452600409,'178.202.132.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1452600411,'178.202.132.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1452600414,'178.202.132.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1452600417,'178.202.132.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1452600420,'178.202.132.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1452600574,'182.118.20.168',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=7&id=8','','/category.php'),(1452601492,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1452602938,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1452604641,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1452604742,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1452604907,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1452605045,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1452606068,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1452607187,'157.55.39.76',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452607469,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1452608087,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1452608885,'5.9.63.149',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1452608887,'5.9.63.149',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1452608890,'5.9.63.149',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1452608892,'5.9.63.149',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1452608914,'5.9.63.149',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1452608916,'5.9.63.149',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1452608918,'5.9.63.149',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1452609347,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1452610953,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1452610969,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1452610985,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1452611003,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1452611026,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1452611047,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1452611070,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1452611097,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1452611161,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1452611185,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1452611210,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1452611228,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1452611244,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1452611259,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1452611276,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1452611320,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1452612590,'220.133.129.179',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/category.php'),(1452613913,'85.17.112.142',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1452613916,'85.17.112.142',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1452613919,'85.17.112.142',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1452614905,'115.165.252.238',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','https://www.google.com.tw','/','','/category.php'),(1452615013,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1452616588,'40.77.167.21',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452616821,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1452616883,'40.77.167.21',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1452616962,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1452617342,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1452618258,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1452618610,'101.226.169.223',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=183&img=344','','/gallery.php'),(1452619594,'40.77.167.75',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452619649,'40.77.167.75',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452619849,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452621537,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1452621613,'178.202.132.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1452621617,'178.202.132.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1452621619,'178.202.132.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1452621625,'178.202.132.160',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1452623884,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1452625049,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1452625386,'40.77.167.75',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1452627150,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452627350,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1452627613,'66.249.74.12',1,'Safari 600.1.4','Unknown','','美国','','','','/flow.php'),(1452629202,'101.226.167.243',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=67&img=388','','/gallery.php'),(1452629233,'157.55.39.76',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452629237,'40.77.167.75',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452629294,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1452629294,'163.172.10.39',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452629309,'163.172.10.39',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452629326,'163.172.10.39',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452630141,'40.77.167.21',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1452630701,'51.254.121.186',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452630704,'51.254.121.186',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452631700,'66.249.74.12',1,'Safari 600.1.4','Unknown','','美国','','','','/category.php'),(1452632609,'40.77.167.75',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1452632780,'207.46.13.142',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1452632849,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1452633103,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/index.php'),(1452633110,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/index.php'),(1452633361,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1452634898,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1452634910,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1452634920,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1452634941,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1452635053,'40.77.167.21',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452635056,'40.77.167.21',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1452635100,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1452635255,'207.46.13.73',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1452635302,'66.249.71.51',1,'Safari 600.1.4','Unknown','','美国','','','','/article.php'),(1452635571,'66.249.71.51',1,'Safari 600.1.4','Unknown','','美国','','','','/article.php'),(1452635610,'66.249.71.51',1,'Safari 600.1.4','Unknown','','美国','','','','/article.php'),(1452636140,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1452636304,'66.249.71.64',1,'Safari 600.1.4','Unknown','','美国','','','','/category.php'),(1452636315,'207.46.13.73',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452636612,'66.249.71.60',1,'Safari 600.1.4','Unknown','','美国','','','','/article.php'),(1452636689,'66.249.74.15',1,'Safari 600.1.4','Unknown','','美国','','','','/category.php'),(1452636791,'101.226.166.200',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=12','','/article.php'),(1452636813,'101.226.168.247',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=10&id=3','','/brand.php'),(1452636828,'182.118.25.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=35&img=353','','/gallery.php'),(1452636921,'182.118.25.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=186&img=349','','/gallery.php'),(1452637088,'101.226.169.212',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=33&id=18','','/brand.php'),(1452637114,'66.249.71.60',1,'Safari 600.1.4','Unknown','','美国','','','','/category.php'),(1452637148,'101.226.169.211',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=4&id=7','','/category.php'),(1452637157,'182.118.25.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=6&img=13','','/gallery.php'),(1452637229,'66.249.71.60',1,'Safari 600.1.4','Unknown','','美国','','','','/category.php'),(1452637283,'101.226.166.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=93','','/goods.php'),(1452637294,'101.226.167.233',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=44&img=82','','/gallery.php'),(1452637352,'51.255.51.7',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1452637541,'182.118.22.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=33&id=8','','/brand.php'),(1452637791,'101.226.168.200',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=90','','/goods.php'),(1452637893,'182.118.22.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=12','','/category.php'),(1452637975,'101.226.169.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=57&img=107','','/gallery.php'),(1452638053,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1452638105,'182.118.25.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=44','','/category.php'),(1452638105,'182.118.25.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=12&id=29','','/brand.php'),(1452638267,'182.118.21.254',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=17&img=374','','/gallery.php'),(1452638433,'182.118.20.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=172&img=319','','/gallery.php'),(1452638615,'101.226.166.245',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=168&img=311','','/gallery.php'),(1452639399,'101.226.166.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=169&img=312','','/gallery.php'),(1452640087,'66.249.74.9',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1452640232,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1452641557,'157.55.39.66',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452642454,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1452642852,'40.77.167.21',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1452643043,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/index.php'),(1452643456,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1452645431,'51.254.129.249',1,'FireFox 42.0','Windows NT','en-US','英国','','','','/index.php'),(1452645759,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452649601,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1452649607,'66.249.71.60',1,'Safari 600.1.4','Unknown','','美国','','','','/index.php'),(1452653154,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452653507,'136.243.150.148',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1452654630,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1452656522,'157.55.39.66',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1452657786,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1452658352,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1452658716,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1452658775,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1452658994,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1452659505,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1452659688,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1452661644,'101.226.168.223',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=70&img=128','','/gallery.php'),(1452661709,'207.46.13.142',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1452662015,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1452662804,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1452663168,'188.165.200.217',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1452663363,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1452663771,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1452665256,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1452667165,'66.249.71.64',1,'Safari 600.1.4','Unknown','','美国','','','','/category.php'),(1452667812,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1452667969,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1452668268,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1452668750,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1452668754,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1452668756,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1452668929,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1452670343,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1452670785,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1452671149,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1452672396,'182.118.20.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=175&img=360','','/gallery.php'),(1452672555,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1452672758,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1452674226,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1452674810,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1452675334,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1452675383,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1452676082,'101.226.167.254',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=12','','/brand.php'),(1452676175,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1452676941,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1452677327,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1452677402,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1452677874,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1452678194,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1452680055,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1452681292,'136.243.48.85',1,'Safari 537.36','Linux','','德国','','','','/flow.php'),(1452681316,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1452681318,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1452681322,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1452681324,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1452681355,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1452681430,'111.251.35.113',1,'Safari 601.1','Unknown','zh-tw','IANA','http://r.search.yahoo.com','/_ylt=A8tUwYPEKJZWbh0A5EKgrolQ;_ylu=X3oDMTBybTNvcjlkBGNvbG8DdHcxBHBvcwMyBHZ0aWQDBHNlYwNzcg--/RV=2/RE=1452710212/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fgoods.php%3fid%3d181/RK=0/RS=rKxrqJZ3BYxQ','','/goods.php'),(1452681458,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1452682746,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1452683369,'66.249.71.64',1,'Safari 600.1.4','Unknown','','美国','','','','/goods.php'),(1452683670,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1452683677,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1452683760,'66.249.71.64',1,'Safari 600.1.4','Unknown','','美国','','','','/goods.php'),(1452685636,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1452686638,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1452686795,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1452687732,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1452688238,'66.249.74.9',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452688481,'150.117.132.178',1,'Safari 537.36','Linux','zh-TW,zh','ARIN','https://www.google.com.tw','/','','/category.php'),(1452688735,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452688877,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1452690453,'66.249.71.51',1,'Safari 600.1.4','Unknown','','美国','','','','/category.php'),(1452690506,'111.184.167.126',1,'Safari 537.36','Windows XP','en-US,en','IANA','https://tw.search.yahoo.com','/','','/category.php'),(1452691193,'66.249.71.51',1,'Safari 600.1.4','Unknown','','美国','','','','/category.php'),(1452691850,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1452692679,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1452694031,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1452694174,'207.46.13.36',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1452694303,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1452696034,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/article_cat.php'),(1452696039,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1452696043,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1452696046,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1452696052,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1452696058,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1452696064,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1452696072,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1452696074,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1452696080,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1452696089,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1452696092,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1452696096,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1452696112,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1452696116,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1452696121,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1452696126,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1452696130,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1452696136,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1452696145,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1452696149,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1452696154,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1452696163,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1452696165,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1452696170,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1452696174,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1452696178,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1452696185,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1452696192,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1452696196,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1452696202,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1452696208,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1452696212,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1452696217,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1452696224,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1452696231,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1452696234,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1452696238,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1452696240,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1452696244,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1452696248,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1452696251,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1452696257,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1452696262,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1452696268,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1452696274,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1452696282,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1452696284,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1452696288,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1452696293,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1452696295,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1452696301,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1452696308,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1452696313,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1452696320,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1452696323,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1452696329,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1452696334,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1452696338,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1452696340,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1452696345,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1452696350,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1452696356,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1452696361,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1452696369,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1452696375,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1452696378,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1452696383,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1452696388,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1452696393,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1452696398,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1452696405,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1452696410,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1452696415,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1452696418,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1452696423,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1452696423,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1452696428,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1452696433,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1452696437,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1452696441,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1452696447,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1452696452,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1452696459,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1452696462,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1452696466,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1452696471,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1452696476,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1452696482,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1452696486,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1452696491,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1452696495,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1452696501,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1452696504,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1452696511,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1452696515,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1452696521,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1452696524,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1452696529,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1452696535,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1452696541,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1452696546,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1452696551,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1452696557,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1452696568,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1452696574,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1452696580,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1452696584,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1452696597,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1452696601,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1452696612,'207.46.13.36',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1452697112,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1452697462,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1452697963,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1452699828,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1452700452,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1452701352,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1452701432,'101.226.166.204',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=3','','/article.php'),(1452701432,'101.226.166.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=21','','/brand.php'),(1452701571,'101.226.166.247',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=12','','/brand.php'),(1452701577,'101.226.168.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=25','','/brand.php'),(1452701782,'101.226.167.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=13','','/category.php'),(1452701882,'101.226.168.252',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=15&id=35','','/category.php'),(1452701923,'101.226.169.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=12&id=7','','/category.php'),(1452702058,'101.226.168.203',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=9','','/category.php'),(1452702076,'101.226.166.203',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=15&id=37','','/category.php'),(1452702086,'101.226.169.211',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=6&id=1','','/category.php'),(1452702087,'101.226.167.235',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=17&id=8','','/category.php'),(1452702087,'101.226.167.237',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=175&img=360','','/gallery.php'),(1452702098,'101.226.166.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=18&id=11','','/category.php'),(1452702213,'101.226.168.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=183&img=344','','/gallery.php'),(1452702229,'101.226.166.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=34','','/category.php'),(1452702284,'101.226.166.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=19&id=33','','/category.php'),(1452702298,'101.226.168.247',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=24','','/brand.php'),(1452702334,'101.226.168.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=33','','/category.php'),(1452702343,'101.226.166.248',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=149&img=251','','/gallery.php'),(1452702644,'182.118.22.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=67&img=388','','/gallery.php'),(1452702699,'101.226.166.234',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=8&img=377','','/gallery.php'),(1452702699,'182.118.25.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=8&img=385','','/gallery.php'),(1452702707,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1452702718,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1452702739,'182.118.22.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=70&img=128','','/gallery.php'),(1452702752,'182.118.22.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=85&img=293','','/gallery.php'),(1452702826,'182.118.20.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=142','','/goods.php'),(1452704199,'157.55.39.57',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452704199,'157.55.39.57',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452704200,'157.55.39.57',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1452704200,'157.55.39.57',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452704200,'157.55.39.57',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452704201,'157.55.39.57',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452704201,'157.55.39.57',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452704202,'157.55.39.57',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452704202,'157.55.39.57',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1452704203,'157.55.39.57',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452704203,'157.55.39.57',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1452704204,'157.55.39.57',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1452704204,'157.55.39.57',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452704205,'157.55.39.57',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1452704205,'157.55.39.57',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452704206,'157.55.39.57',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452704206,'157.55.39.57',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1452704207,'157.55.39.57',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1452704207,'157.55.39.57',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452704208,'157.55.39.57',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1452704208,'157.55.39.57',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452704209,'157.55.39.57',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452704210,'157.55.39.57',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452704210,'157.55.39.57',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452704211,'157.55.39.57',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452704211,'157.55.39.57',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1452704212,'157.55.39.57',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1452704212,'157.55.39.57',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1452704213,'157.55.39.57',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452704214,'157.55.39.57',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1452704229,'157.55.39.58',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1452704230,'157.55.39.58',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452704230,'157.55.39.58',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452704231,'157.55.39.58',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452704231,'157.55.39.58',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452704232,'157.55.39.58',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1452704232,'157.55.39.58',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1452704233,'157.55.39.58',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1452704233,'157.55.39.58',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1452704234,'157.55.39.58',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1452704234,'157.55.39.58',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452704235,'157.55.39.58',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452704235,'157.55.39.58',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1452704236,'157.55.39.58',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1452704237,'157.55.39.58',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452704238,'157.55.39.58',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452704240,'157.55.39.58',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452704240,'157.55.39.58',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452704242,'157.55.39.58',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452704242,'157.55.39.58',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452704258,'157.55.39.11',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452704259,'157.55.39.11',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452704259,'157.55.39.11',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452704259,'157.55.39.11',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452704260,'157.55.39.11',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452704260,'157.55.39.11',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452704261,'157.55.39.11',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452704261,'157.55.39.11',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452704261,'157.55.39.11',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452704262,'157.55.39.11',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452704263,'157.55.39.11',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1452704263,'157.55.39.11',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1452704263,'157.55.39.11',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1452704264,'157.55.39.11',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452704264,'157.55.39.11',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452704265,'157.55.39.11',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1452704266,'157.55.39.11',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452704266,'157.55.39.11',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452704267,'157.55.39.11',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452704267,'157.55.39.11',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452704268,'157.55.39.11',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452704268,'157.55.39.11',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452704269,'157.55.39.11',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452704270,'157.55.39.11',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452704270,'157.55.39.11',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452704271,'157.55.39.11',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452704271,'157.55.39.11',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452704272,'157.55.39.11',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1452704272,'157.55.39.11',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1452704273,'157.55.39.11',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1452704308,'207.46.13.99',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452704309,'207.46.13.99',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452704309,'207.46.13.99',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452704309,'207.46.13.99',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1452704310,'207.46.13.99',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452704310,'207.46.13.99',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452704311,'207.46.13.99',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452704311,'207.46.13.99',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452704311,'207.46.13.99',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1452704312,'207.46.13.99',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1452704312,'207.46.13.99',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1452704313,'207.46.13.99',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1452704313,'207.46.13.99',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452704314,'207.46.13.99',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1452704314,'207.46.13.99',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1452704314,'207.46.13.99',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1452704315,'207.46.13.99',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452704315,'207.46.13.99',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1452704316,'207.46.13.99',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452704317,'207.46.13.99',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452704317,'207.46.13.99',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452704318,'207.46.13.99',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452704318,'207.46.13.99',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1452704319,'207.46.13.99',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1452704320,'207.46.13.99',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452704320,'207.46.13.99',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1452704321,'207.46.13.99',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452704321,'207.46.13.99',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1452704322,'207.46.13.99',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1452704322,'207.46.13.99',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452704339,'207.46.13.99',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452704340,'207.46.13.99',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1452704340,'207.46.13.99',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452704341,'207.46.13.99',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452704341,'207.46.13.99',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452704341,'207.46.13.99',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452704342,'207.46.13.99',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1452704343,'207.46.13.99',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452704343,'207.46.13.99',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452704344,'207.46.13.99',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1452704344,'207.46.13.99',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452704345,'207.46.13.99',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452704345,'207.46.13.99',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452704346,'207.46.13.99',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452704346,'207.46.13.99',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452704347,'207.46.13.99',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452704348,'207.46.13.99',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1452704348,'207.46.13.99',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1452704349,'207.46.13.99',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452704349,'207.46.13.99',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452704406,'157.55.39.11',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1452704406,'157.55.39.11',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1452704407,'157.55.39.11',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452704407,'157.55.39.11',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452704408,'157.55.39.11',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452704410,'157.55.39.11',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1452704410,'157.55.39.11',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1452704410,'157.55.39.11',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452704411,'157.55.39.11',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452704411,'157.55.39.11',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452704412,'157.55.39.11',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1452704412,'157.55.39.11',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1452704413,'157.55.39.11',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452704503,'207.46.13.36',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452704504,'207.46.13.36',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452704504,'207.46.13.36',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452704505,'207.46.13.36',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1452704506,'207.46.13.36',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452704507,'207.46.13.36',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452704508,'207.46.13.36',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452704508,'207.46.13.36',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452704509,'207.46.13.36',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1452704509,'207.46.13.36',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1452704510,'207.46.13.36',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452704510,'207.46.13.36',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1452704511,'207.46.13.36',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1452704511,'207.46.13.36',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452704512,'207.46.13.36',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1452704512,'207.46.13.36',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452704513,'207.46.13.36',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452704513,'207.46.13.36',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452704514,'207.46.13.36',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452704515,'207.46.13.36',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452704515,'207.46.13.36',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1452704516,'207.46.13.36',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1452704517,'207.46.13.36',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452704517,'207.46.13.36',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1452704517,'207.46.13.36',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1452704518,'207.46.13.36',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1452704518,'207.46.13.36',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1452704519,'207.46.13.36',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1452704520,'207.46.13.36',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452704520,'207.46.13.36',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1452704536,'207.46.13.36',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452704536,'207.46.13.36',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1452704537,'207.46.13.36',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452704538,'207.46.13.36',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1452704740,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452704861,'182.118.22.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=85&img=293','','/gallery.php'),(1452706260,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1452706713,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1452706949,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1452707658,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1452708579,'5.196.219.112',1,'FireFox 34.0','Linux','en','IANA','','','','/index.php'),(1452708908,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1452708910,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1452708913,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1452708915,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1452708917,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1452708919,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1452708921,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1452708923,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1452708925,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1452708927,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1452708930,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1452708932,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1452708934,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1452708936,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1452708938,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1452708940,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1452708942,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1452708944,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1452708947,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1452708949,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1452708951,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1452708953,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1452708955,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1452708958,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1452708960,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1452708962,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1452708964,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1452708966,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1452708968,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1452708971,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1452708973,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1452708975,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1452708977,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1452708979,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1452708982,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1452708984,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1452708986,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1452708988,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1452708990,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1452708992,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1452708995,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1452708997,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1452709000,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1452709002,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1452709004,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1452709006,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1452709008,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1452709011,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1452709013,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1452709015,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1452709017,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1452709019,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1452709021,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1452709023,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1452709025,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1452709028,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452709030,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452709032,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452709034,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452709036,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452709038,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452709041,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452709043,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452709045,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452709047,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452709050,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452709053,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452709055,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452709057,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452709059,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452709061,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452709064,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452709066,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452709068,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452709070,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452709072,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452709074,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452709077,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452709079,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452709081,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452709084,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452709085,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1452709086,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452709088,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452709090,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452709092,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452709094,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452709097,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452709099,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452709101,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452709103,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452709105,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452709108,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452709110,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452709112,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452709114,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452709116,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452709118,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452709120,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1452709124,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/article.php'),(1452709126,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/index.php'),(1452709129,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/article.php'),(1452709131,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/index.php'),(1452709134,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1452709136,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452709138,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452709140,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/index.php'),(1452709142,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452709144,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/index.php'),(1452709938,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/flow.php'),(1452710011,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1452710151,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1452710562,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1452710892,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1452711831,'207.46.13.108',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452712353,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1452712767,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1452714588,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1452714783,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1452715431,'66.249.71.51',1,'Safari 600.1.4','Unknown','','美国','','','','/category.php'),(1452715710,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1452715749,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1452716160,'157.55.39.13',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1452719244,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1452719277,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1452720037,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1452720883,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/index.php'),(1452721586,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1452722171,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1452722197,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452722200,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452722202,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452722205,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452722209,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452722211,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452722214,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452722217,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452722219,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452722222,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452722226,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452722228,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452722231,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452722233,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452722236,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452722238,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452722240,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452722243,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452722245,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452722248,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452722252,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452722254,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452722257,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452722261,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452722263,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452722265,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452722268,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452722270,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452722273,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452722276,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452722278,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452722280,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452722283,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452722286,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452722288,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452722291,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452722293,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452722296,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452722298,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452722301,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452722303,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452722305,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452722308,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452722310,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452723601,'136.243.48.85',1,'Safari 537.36','Linux','','德国','','','','/snatch.php'),(1452724013,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1452724472,'188.165.15.14',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1452724568,'157.55.39.58',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452724784,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452725132,'66.249.71.60',1,'Safari 600.1.4','Unknown','','美国','','','','/category.php'),(1452725349,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1452725364,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1452725377,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1452725391,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1452725408,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1452725424,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1452725439,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1452725452,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1452725463,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1452725475,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1452725486,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1452725498,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1452725509,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1452725522,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1452725536,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1452725589,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1452725824,'207.46.13.99',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452726257,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452726399,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1452727063,'40.77.167.11',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1452728056,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1452728821,'136.243.155.36',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1452728914,'136.243.151.107',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1452729023,'136.243.154.147',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1452730855,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1452731038,'157.55.39.13',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1452731238,'136.243.151.108',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1452731814,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1452732162,'136.243.155.141',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1452732334,'136.243.154.221',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1452732642,'136.243.154.32',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1452733108,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1452733857,'136.243.154.230',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1452735041,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452735686,'66.249.71.60',1,'Safari 600.1.4','Unknown','','美国','','','','/index.php'),(1452738776,'157.55.39.12',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1452738977,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1452739520,'66.249.74.9',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452739623,'136.243.153.172',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1452740170,'136.243.151.160',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1452740220,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1452740796,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1452742091,'157.55.39.58',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1452742139,'157.55.39.58',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1452744262,'136.243.154.222',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1452744447,'136.243.150.219',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1452744635,'136.243.155.93',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1452744860,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1452746291,'40.77.167.11',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1452746641,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1452747397,'207.46.13.99',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1452747581,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452748902,'66.249.71.60',1,'Safari 600.1.4','Unknown','','美国','','','','/article.php'),(1452748933,'136.243.154.91',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1452748967,'136.243.154.35',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1452749900,'136.243.155.42',1,'Unknow browser','Unknown','','德国','','','','/article.php'),(1452750283,'36.75.22.154',1,'Safari 537.36','Windows 98','id-ID,en,*','IANA','http://chanshanger.com','/','','/index.php'),(1452750307,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1452752025,'207.46.13.32',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452752961,'136.243.150.169',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1452754027,'136.243.154.103',1,'Unknow browser','Unknown','','德国','','','','/user.php'),(1452754137,'40.77.167.11',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1452755171,'136.243.154.221',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1452755357,'136.243.155.131',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1452756927,'157.55.39.58',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452757956,'136.243.154.88',1,'Unknow browser','Unknown','','德国','','','','/article_cat.php'),(1452758559,'66.249.71.60',1,'Safari 600.1.4','Unknown','','美国','','','','/goods.php'),(1452759306,'66.249.71.51',1,'Safari 600.1.4','Unknown','','美国','','','','/goods.php'),(1452759475,'193.90.12.89',1,'Safari 537.36','Linux','','挪威','http://hvd-store.com','/','','/index.php'),(1452760986,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1452762342,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1452762397,'136.243.150.149',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1452763142,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1452764032,'40.77.167.11',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1452764895,'136.243.154.150',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1452764925,'182.118.21.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=20','','/article.php'),(1452765054,'182.118.21.248',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=12','','/brand.php'),(1452765059,'101.226.169.212',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=47','','/category.php'),(1452765100,'136.243.154.91',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1452765120,'182.118.25.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=10&id=27','','/brand.php'),(1452765133,'101.226.166.247',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=18&id=37','','/category.php'),(1452765141,'101.226.168.245',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=4','','/brand.php'),(1452765147,'101.226.168.226',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=2','','/article.php'),(1452765151,'101.226.167.237',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=4','','/category.php'),(1452765255,'101.226.168.252',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=111&img=202','','/gallery.php'),(1452765260,'182.118.25.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=37&img=69','','/gallery.php'),(1452765264,'101.226.166.233',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=14','','/category.php'),(1452765421,'101.226.169.217',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=16&img=33','','/gallery.php'),(1452765423,'101.226.166.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=172&img=363','','/gallery.php'),(1452765529,'182.118.22.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=21&img=42','','/gallery.php'),(1452765533,'101.226.168.202',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=82&img=152','','/gallery.php'),(1452765554,'182.118.21.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=40&img=74','','/gallery.php'),(1452765570,'101.226.168.201',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=44&img=83','','/gallery.php'),(1452765577,'101.226.166.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=60&img=111','','/gallery.php'),(1452765581,'182.118.22.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=100&img=282','','/gallery.php'),(1452765978,'182.118.20.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=178&img=357','','/gallery.php'),(1452766027,'182.118.22.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=67&img=416','','/gallery.php'),(1452766046,'182.118.22.141',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=182','','/goods.php'),(1452766082,'182.118.20.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=163','','/goods.php'),(1452766097,'182.118.25.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=12','','/goods.php'),(1452766101,'182.118.21.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=100','','/goods.php'),(1452766103,'101.226.166.206',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=84&img=155','','/gallery.php'),(1452766121,'101.226.166.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=88&img=161','','/gallery.php'),(1452766133,'182.118.25.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=6','','/goods.php'),(1452766136,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1452766234,'136.243.150.219',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1452766251,'101.226.168.200',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=86&img=291','','/gallery.php'),(1452766266,'182.118.22.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=165','','/goods.php'),(1452766272,'101.226.167.231',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=73&img=134','','/gallery.php'),(1452766384,'101.226.168.254',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=89&img=162','','/gallery.php'),(1452766412,'101.226.166.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=16','','/goods.php'),(1452766473,'101.226.168.202',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=97&img=176','','/gallery.php'),(1452766488,'101.226.166.231',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=162&img=298','','/gallery.php'),(1452766741,'66.249.74.9',1,'Safari 600.1.4','Unknown','','美国','','','','/category.php'),(1452767049,'182.118.20.170',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=180&img=336','','/gallery.php'),(1452767049,'182.118.20.171',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=21','','/article.php'),(1452767199,'101.226.167.248',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=164&img=303','','/gallery.php'),(1452768632,'66.249.71.51',1,'Safari 600.1.4','Unknown','','美国','','','','/goods.php'),(1452768750,'157.55.39.173',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1452769198,'112.64.235.247',1,'Safari 537.36','Linux','zh-cn, zh','IANA','','','','/index.php'),(1452769598,'136.243.154.77',1,'Unknow browser','Unknown','','德国','','','','/article.php'),(1452769734,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1452769816,'39.13.225.81',1,'Safari 537.36','Linux','zh-TW,zh','IANA','','','','/brand.php'),(1452770463,'204.8.156.142',1,'Safari 537.36','Linux','','美国','http://hundejo.com','/','','/index.php'),(1452771674,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1452771691,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1452771707,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1452771723,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1452771740,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1452771757,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1452771774,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1452771792,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1452771809,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1452771826,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1452771844,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1452771864,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1452771882,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1452771900,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1452771918,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1452771972,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1452772052,'136.243.154.106',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1452772082,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1452772136,'175.139.135.159',1,'Safari 537.36','Windows 98','ms-MY,en,*','[未知IP0801]','http://chanshanger.com','/','','/index.php'),(1452772887,'136.243.154.221',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1452772966,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1452773077,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1452773115,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1452773152,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452773178,'182.118.21.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=8&img=385','','/gallery.php'),(1452773264,'136.243.155.36',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1452773350,'136.243.154.104',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1452773406,'136.243.151.169',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1452773635,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1452773932,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1452773932,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452774647,'136.243.154.34',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1452775309,'136.243.144.146',1,'Unknow browser','Unknown','','德国','','','','/group_buy.php'),(1452775542,'40.77.167.11',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1452777281,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452777580,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1452778625,'42.72.5.130',1,'Safari 537.36','Linux','zh-TW,zh','IANA','https://www.google.com.tw','/','','/brand.php'),(1452779354,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1452779357,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1452779359,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1452779362,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1452779364,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1452779366,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1452779368,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1452779370,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1452779373,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1452779375,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1452779378,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1452779380,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1452779383,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1452779385,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1452779387,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1452779389,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1452779391,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1452779393,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1452779396,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1452779398,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1452779400,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1452779402,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1452779404,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1452779406,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1452779409,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1452779411,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1452779413,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1452779415,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1452779417,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1452779420,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1452779422,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1452779425,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1452779428,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1452779431,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1452779433,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1452779435,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1452779437,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1452779440,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1452779442,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1452779444,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1452779446,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1452779449,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1452779451,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1452779453,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1452779455,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1452779457,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1452779460,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1452779462,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1452779464,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1452779466,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1452779468,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1452779470,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1452779473,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1452779475,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1452779477,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1452779479,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1452779481,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1452779483,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1452779485,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1452779487,'136.243.151.113',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1452779487,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1452779490,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1452779492,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1452779494,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1452779497,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1452779499,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1452779502,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1452779504,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1452779506,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1452779508,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1452779511,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1452779513,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1452779515,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1452779517,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1452779519,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1452779521,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1452779523,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1452779525,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1452779528,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1452779530,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1452779532,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1452779534,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452779536,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452779538,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452779540,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452779542,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452779545,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452779550,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1452779552,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1452779556,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1452779558,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1452779560,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1452779562,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1452780001,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1452780361,'207.46.13.99',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1452780618,'136.243.150.156',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1452780666,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1452781072,'136.243.151.173',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1452781708,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1452781943,'207.46.13.99',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1452782041,'136.243.150.149',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1452783789,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1452784005,'207.46.13.99',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452784638,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452784752,'207.46.13.99',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1452784779,'157.55.39.173',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1452785120,'207.46.13.99',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1452785999,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1452786475,'151.80.31.153',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1452788715,'151.80.31.151',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1452789045,'151.80.31.154',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1452792456,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1452792562,'46.28.66.2',1,'Internet Explorer 6.0','Windows XP','','IANA','','','','/user.php'),(1452792656,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1452793079,'207.46.13.32',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1452794207,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1452794308,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1452794414,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1452794975,'66.249.71.51',1,'Safari 600.1.4','Unknown','','美国','','','','/category.php'),(1452795076,'207.46.13.32',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1452795644,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/search.php'),(1452796386,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1452796448,'151.80.31.152',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1452797329,'151.80.31.154',1,'Unknow browser','Unknown','','欧洲','','','','/article_cat.php'),(1452797536,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1452797938,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/group_buy.php'),(1452798496,'190.245.53.156',1,'Safari 537.36','Windows NT','es-AR,en,*','[未知IP0801]','http://chanshanger.com','/','','/index.php'),(1452798875,'66.249.74.15',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1452799062,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1452799114,'157.55.39.173',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1452799747,'136.243.149.234',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1452801239,'66.249.71.60',1,'Safari 600.1.4','Unknown','','美国','','','','/article.php'),(1452802476,'136.243.151.106',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1452802539,'40.77.167.11',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452802765,'207.46.13.99',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1452803400,'207.46.13.99',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1452803700,'66.249.71.64',1,'Safari 600.1.4','Unknown','','美国','','','','/goods.php'),(1452805627,'136.243.150.139',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1452806167,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1452806400,'136.243.155.131',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1452807178,'136.243.155.76',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1452807608,'69.30.218.234',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1452807610,'69.30.218.234',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1452807613,'69.30.218.234',1,'Unknow browser','Unknown','en','美国','','','','/user.php'),(1452807790,'51.255.51.67',1,'Unknow browser','Unknown','en','英国','','','','/search.php'),(1452807794,'51.255.51.67',1,'Unknow browser','Unknown','en','英国','','','','/snatch.php'),(1452807800,'51.255.51.67',1,'Unknow browser','Unknown','en','英国','','','','/tag_cloud.php'),(1452807804,'51.255.51.67',1,'Unknow browser','Unknown','en','英国','','','','/user.php'),(1452807807,'51.255.51.67',1,'Unknow browser','Unknown','en','英国','','','','/user.php'),(1452808589,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1452808599,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1452810110,'207.46.13.32',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1452810364,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1452810366,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1452810368,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1452810370,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1452812792,'136.243.153.237',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1452812845,'136.243.151.135',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1452813044,'207.46.13.32',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452813518,'136.243.154.96',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1452813607,'136.243.151.70',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1452813607,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1452813979,'157.55.39.173',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1452813985,'157.55.39.173',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1452814023,'157.55.39.173',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1452814023,'157.55.39.173',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452814407,'149.202.98.161',1,'Safari 537.36','Linux','','德国','http://burger-imperia.com','/','','/index.php'),(1452815086,'136.243.148.103',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1452815804,'149.202.48.207',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1452815807,'149.202.48.207',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1452815809,'149.202.48.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1452816747,'136.243.151.173',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1452817071,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452817361,'66.249.71.64',1,'Safari 600.1.4','Unknown','','美国','','','','/goods.php'),(1452817973,'185.100.85.191',1,'Safari 537.36','Linux','','[未知IP0801]','http://burger-imperia.com','/','','/index.php'),(1452817974,'104.156.228.93',1,'Safari 537.36','Linux','','IANA','http://burger-imperia.com','/','','/index.php'),(1452818266,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1452818684,'136.243.151.229',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1452819702,'5.135.158.101',1,'Safari 537.36','Linux','','IANA','http://burger-imperia.com','/','','/index.php'),(1452819859,'94.22.83.135',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1452819862,'94.22.83.135',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1452819867,'94.22.83.135',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1452819875,'94.22.83.135',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1452819981,'176.126.252.12',1,'Safari 537.36','Linux','','[未知IP0801]','http://burger-imperia.com','/','','/index.php'),(1452820180,'136.243.151.105',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1452821422,'136.243.154.88',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1452823062,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1452823065,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1452823067,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1452823069,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1452824675,'66.249.71.60',1,'Safari 600.1.4','Unknown','','美国','','','','/category.php'),(1452825076,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1452825079,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1452825083,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1452825256,'207.46.13.32',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1452825619,'136.243.150.158',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1452825796,'136.243.151.105',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1452825828,'136.243.155.176',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1452826969,'136.243.153.230',1,'Unknow browser','Unknown','','德国','','','','/article_cat.php'),(1452827453,'157.55.39.173',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1452828692,'157.55.39.173',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452829524,'27.134.255.222',1,'Internet Explorer 6.0','Windows XP','','IANA','','','','/goods.php'),(1452829767,'176.10.99.200',1,'Safari 537.36','Linux','','[未知IP0801]','http://burger-imperia.com','/','','/index.php'),(1452831057,'136.243.154.23',1,'Unknow browser','Unknown','','德国','','','','/gallery.php'),(1452831237,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452831776,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1452832072,'40.77.167.11',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1452832825,'40.77.167.11',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452833007,'136.243.155.76',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1452833227,'136.243.150.35',1,'Unknow browser','Unknown','','德国','','','','/goods.php'),(1452833382,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1452833385,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1452833387,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1452833389,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1452833959,'66.249.74.9',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1452834057,'178.32.2.104',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1452834072,'66.249.74.15',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1452835990,'51.254.141.216',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1452836109,'136.243.111.241',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1452836145,'198.50.200.131',1,'Safari 537.36','Linux','','美国','http://burger-imperia.com','/','','/index.php'),(1452836454,'136.243.151.80',1,'Unknow browser','Unknown','','德国','','','','/category.php'),(1452836558,'136.243.154.106',1,'Unknow browser','Unknown','','德国','','','','/brand.php'),(1452836705,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1452837533,'66.249.71.60',1,'Safari 600.1.4','Unknown','','美国','','','','/index.php'),(1452838669,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1452839663,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1452840198,'157.55.39.173',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452840516,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1452840527,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1452840539,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1452840551,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1452840565,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1452840580,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1452840594,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1452840608,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1452840621,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1452840633,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1452840645,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1452840656,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1452840667,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1452840677,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1452840687,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1452840698,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1452842062,'66.249.71.64',1,'Safari 600.1.4','Unknown','','美国','','','','/category.php'),(1452842592,'157.55.39.173',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452844098,'207.46.13.99',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1452844948,'40.77.167.11',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1452845238,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1452845249,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1452851901,'195.154.226.90',1,'Internet Explorer 6.0','Windows XP','','法国','','','','/index.php'),(1452851965,'66.249.71.60',1,'Safari 600.1.4','Unknown','','美国','','','','/category.php'),(1452852223,'123.182.146.233',1,'Internet Explorer 6.0','Windows XP','zh-cn','河北省','','','','/article.php'),(1452852226,'123.182.146.233',1,'FireFox 29.0','Windows NT','zh-cn,zh','河北省','','','','/index.php'),(1452852226,'123.182.146.233',2,'FireFox 26.0','Windows NT','zh-cn','河北省','http://www.chanshanger.com.tw','/','','/index.php'),(1452852228,'123.182.146.233',3,'FireFox 22.0','Windows XP','zh-cn,zh','河北省','http://www.chanshanger.com.tw','/','','/index.php'),(1452852228,'123.182.146.233',4,'FireFox 11.0','Windows XP','zh-cn','河北省','http://www.chanshanger.com.tw','/','','/index.php'),(1452852229,'123.182.146.233',5,'FireFox 26.0','Windows NT','zh-cn','河北省','','','','/index.php'),(1452852241,'123.182.146.233',6,'FireFox 21.0','Windows XP','zh-cn,zh','河北省','http://www.chanshanger.com.tw','/','','/index.php'),(1452855247,'157.55.39.173',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1452855790,'50.117.89.108',1,'Internet Explorer 8.0','Windows NT','','IANA','','','','/index.php'),(1452857491,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452857873,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1452857875,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1452857879,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1452857882,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1452859290,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1452859425,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1452861737,'182.239.78.202',1,'Safari 537.36','Linux','zh-HK,zh','[未知IP0801]','http://r.search.yahoo.com','/_ylt=A2oKmLBV6JhWZzgATxu5ISg5;_ylu=X3oDMTBzc200aHJzBGNvbG8Dc2czBHBvcwMxMAR2dGlkAwRzZWMDc3I-/RV=2/RE=1452890325/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d33/RK=0/RS=Z_OGj2xmOV','','/category.php'),(1452862162,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1452862355,'157.55.39.173',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452863126,'157.55.39.156',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1452866644,'207.46.13.46',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1452866726,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1452866807,'49.216.227.36',1,'Safari 601.1.46','Unknown','zh-TW,zh','IANA','http://r.search.yahoo.com','/_ylt=A8tUwYrj_JhWS1QA9I5xOSY5;_ylu=X3oDMTByN3Z0YWlkBGNvbG8DdHcxBHBvcwM3BHZ0aWQDBHNlYwNzcg--/RV=2/RE=1452895588/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fgoods.php%3fid%3d155/RK=0/RS=McS6Md_jp.D1','','/goods.php'),(1452871442,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1452872048,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1452873267,'172.245.224.226',1,'Unknow browser','Unknown','en','保留地址','','','','/gallery.php'),(1452873280,'172.245.224.226',1,'Unknow browser','Unknown','en','保留地址','','','','/gallery.php'),(1452873294,'172.245.224.226',1,'Unknow browser','Unknown','en','保留地址','','','','/gallery.php'),(1452875507,'40.77.167.11',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1452875829,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452875884,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1452876094,'207.46.13.138',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1452876958,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1452877130,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1452878464,'94.23.19.178',1,'Unknow browser','Unknown','en','IANA','','','','/article_cat.php'),(1452878467,'94.23.19.178',1,'Unknow browser','Unknown','en','IANA','','','','/article_cat.php'),(1452878469,'94.23.19.178',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1452878471,'94.23.19.178',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1452878474,'94.23.19.178',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1452878479,'94.23.19.178',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1452878483,'94.23.19.178',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1452878485,'94.23.19.178',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1452878488,'94.23.19.178',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1452878490,'94.23.19.178',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1452878492,'94.23.19.178',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1452879293,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1452879295,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/index.php'),(1452879299,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1452879303,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/index.php'),(1452879307,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1452879310,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1452879313,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1452879316,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1452879447,'40.77.167.11',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452879448,'40.77.167.11',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1452879449,'40.77.167.11',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452879449,'40.77.167.11',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452879463,'207.46.13.138',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1452879464,'207.46.13.138',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1452879465,'207.46.13.138',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452879465,'207.46.13.138',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1452879466,'207.46.13.138',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1452879466,'207.46.13.138',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1452879466,'207.46.13.138',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452879467,'207.46.13.138',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452879467,'207.46.13.138',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452879472,'207.46.13.46',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1452879472,'207.46.13.46',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1452879473,'207.46.13.46',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452879474,'207.46.13.46',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452879475,'207.46.13.46',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1452879475,'207.46.13.46',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1452879476,'207.46.13.46',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1452879514,'207.46.13.99',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452879515,'207.46.13.99',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452879516,'207.46.13.99',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1452879516,'207.46.13.99',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452879517,'207.46.13.99',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1452879518,'207.46.13.99',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452879518,'207.46.13.99',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452880622,'157.55.39.156',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1452880623,'157.55.39.156',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452880624,'157.55.39.156',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1452880625,'157.55.39.156',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1452882236,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1452882496,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1452882766,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1452885005,'157.55.39.173',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1452885242,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1452888708,'157.55.39.159',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452890043,'207.46.13.99',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452890143,'207.46.13.32',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1452891156,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1452891930,'157.55.39.215',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452894431,'207.46.13.32',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1452894452,'207.46.13.32',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452894453,'207.46.13.32',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1452894458,'207.46.13.32',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1452894459,'207.46.13.32',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452894459,'207.46.13.32',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1452898531,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1452898553,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1452898575,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1452898595,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1452898612,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1452898626,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1452898641,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1452898655,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1452898670,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1452898683,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1452898696,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1452898711,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1452898724,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1452898738,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1452898774,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1452898787,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/snatch.php'),(1452898955,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1452899027,'157.55.39.173',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452899209,'157.55.39.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452899978,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1452903527,'207.46.13.138',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1452904610,'157.55.39.159',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1452904634,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1452906418,'66.249.74.9',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1452906419,'180.153.236.115',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=170','','/goods.php'),(1452906454,'66.249.71.194',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1452906861,'40.77.167.11',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452908024,'207.46.13.46',1,'Safari 9537.53','Unknown','','美国','','','','/snatch.php'),(1452908462,'207.46.13.58',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452909787,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1452910059,'101.226.169.212',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=3','','/brand.php'),(1452910140,'101.226.166.202',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=24','','/brand.php'),(1452910165,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1452910186,'101.226.168.199',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=14&id=29','','/brand.php'),(1452910325,'101.226.168.245',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=26','','/brand.php'),(1452910545,'101.226.166.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=1&id=6','','/category.php'),(1452910641,'182.118.25.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=22','','/brand.php'),(1452910651,'182.118.21.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=10&id=8','','/brand.php'),(1452910765,'182.118.20.163',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=5','','/brand.php'),(1452910814,'182.118.20.164',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=1','','/brand.php'),(1452910842,'182.118.21.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=3','','/brand.php'),(1452910920,'101.226.166.199',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=178&img=356','','/gallery.php'),(1452910975,'182.118.22.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=138&img=239','','/gallery.php'),(1452911007,'182.118.22.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=18','','/brand.php'),(1452911160,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1452911253,'182.118.21.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=4&id=6','','/category.php'),(1452911401,'182.118.20.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=35','','/category.php'),(1452911401,'182.118.20.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/group_buy.php','','/group_buy.php'),(1452911695,'101.226.166.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=191','','/goods.php'),(1452912525,'101.226.166.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=76&img=141','','/gallery.php'),(1452912710,'182.118.25.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=2&id=1','','/category.php'),(1452912960,'182.118.21.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=1&img=1','','/gallery.php'),(1452916948,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1452916951,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1452916953,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1452916955,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1452916957,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1452916959,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1452916961,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1452916964,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1452916965,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1452916967,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1452916970,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1452916972,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1452916974,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1452916976,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1452916979,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1452916981,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1452916983,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1452916985,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/flow.php'),(1452916987,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452916989,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452916991,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452916993,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452916996,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452916998,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452917000,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452917002,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452917005,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452917007,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452917009,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452917012,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452917014,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452917016,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452917018,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452917020,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452917022,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452917025,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452917027,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452917029,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452917031,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452917033,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452917035,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452917038,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452917040,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452917042,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452917044,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452917046,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452917048,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452917050,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452917052,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452917054,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452917056,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452917058,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452917060,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452917062,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452917065,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452917067,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452917069,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452917071,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452917073,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452917075,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452917078,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452917079,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452917081,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452917084,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452917086,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452917088,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452917090,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452917092,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452917094,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452917096,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452917099,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452917101,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452917103,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452917105,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452917107,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452917110,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452917112,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452917114,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452917116,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452917118,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452917120,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452917123,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452917125,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452917127,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452917129,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452917131,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452917133,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452917135,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452917137,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452917139,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452917141,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452917144,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452917146,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452917148,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452917150,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452917152,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452917154,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452917156,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452917158,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452917160,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452917162,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452917164,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452917167,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452917169,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452917171,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452917174,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452917176,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452917178,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452917180,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452917182,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452917184,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452917186,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452917188,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452917190,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452917192,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452917194,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452917197,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452917199,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452917201,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452917203,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452917205,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452917208,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452917210,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452917212,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452917214,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452917216,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452917219,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452917221,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452917223,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452917225,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452917227,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452917230,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452917232,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452917234,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452917237,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452917239,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452917241,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452917243,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452917245,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452917248,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452917250,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452917252,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452917254,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452917256,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452917258,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452917260,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452917262,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452917265,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452917267,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452917269,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452917271,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452917274,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452917276,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452917278,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452917280,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452917282,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452917284,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452917286,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452917289,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452917291,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452917293,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452917295,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452917297,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452917299,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452917301,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452917303,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452917305,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452917307,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452917309,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452917312,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452917314,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452917316,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452917318,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452917320,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1452917322,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1452917324,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1452917327,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1452917329,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1452917331,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1452917333,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1452917335,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1452917338,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1452917340,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1452917342,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1452917344,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1452917346,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1452917349,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1452917351,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1452917353,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1452917355,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1452917357,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1452917359,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1452917362,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1452917364,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1452917366,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1452917368,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1452917370,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1452917372,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1452917375,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1452917377,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1452917379,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1452917381,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1452917383,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/user.php'),(1452918403,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1452919491,'157.55.39.215',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452923899,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1452925288,'40.77.167.20',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452925854,'180.153.236.112',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=6&id=1','','/category.php'),(1452927174,'82.32.184.18',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1452927178,'82.32.184.18',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1452927180,'82.32.184.18',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1452927673,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1452928004,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1452928114,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1452929241,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1452930036,'157.55.39.215',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1452930629,'207.46.13.138',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452931126,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1452931674,'62.210.152.87',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1452931677,'62.210.152.87',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1452931679,'62.210.152.87',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1452931700,'157.55.39.218',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1452933764,'66.249.71.60',1,'Safari 600.1.4','Unknown','','美国','','','','/goods.php'),(1452935138,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1452935534,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1452935918,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1452937622,'157.55.39.218',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452937624,'157.55.39.217',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452938074,'157.55.39.218',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452938565,'157.55.39.215',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1452938813,'207.46.13.46',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1452942081,'157.55.39.217',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1452949249,'157.55.39.159',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1452949342,'132.251.234.160',1,'Safari 537.36','Windows NT','es-ES,en,*','LACNIC','http://chanshanger.com','/','','/index.php'),(1452951730,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452953995,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1452956022,'101.226.168.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=12','','/brand.php'),(1452956036,'101.226.166.199',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=23','','/brand.php'),(1452956125,'101.226.168.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=5','','/brand.php'),(1452956144,'110.28.67.55',1,'Safari 534.30','Linux','zh-TW, en-US','IANA','','','','/brand.php'),(1452956152,'101.226.167.245',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=24','','/brand.php'),(1452956189,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1452956198,'101.226.166.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=28&id=29','','/brand.php'),(1452956200,'182.118.20.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=20','','/brand.php'),(1452956346,'182.118.20.171',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=28','','/brand.php'),(1452956391,'101.226.169.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=6&id=8','','/category.php'),(1452956407,'52.33.85.9',1,'Internet Explorer 6.0','Windows XP','zh-CN,zh','美国','','','','/brand.php'),(1452956445,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1452956469,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1452956492,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1452956515,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1452956540,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1452956562,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1452956581,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1452956598,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1452956613,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1452956627,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1452956642,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1452956656,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1452956669,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1452956683,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1452956723,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1452956737,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/flow.php'),(1452956745,'182.118.25.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=170&img=314','','/gallery.php'),(1452956847,'101.226.166.226',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=22','','/brand.php'),(1452956858,'101.226.168.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=7','','/brand.php'),(1452956886,'101.226.169.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=141&img=243','','/gallery.php'),(1452956917,'182.118.21.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=20&id=1','','/category.php'),(1452956931,'182.118.20.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=45','','/category.php'),(1452956962,'182.118.22.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=11&img=22','','/gallery.php'),(1452956976,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/tag_cloud.php'),(1452956994,'182.118.21.249',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=29','','/category.php'),(1452956994,'182.118.21.248',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=10','','/category.php'),(1452957020,'182.118.25.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=2&id=8','','/category.php'),(1452957030,'101.226.167.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=115&img=210','','/gallery.php'),(1452957054,'101.226.167.244',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=11&img=384','','/gallery.php'),(1452957059,'101.226.168.244',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=22&id=8','','/category.php'),(1452957065,'101.226.167.239',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=151&img=253','','/gallery.php'),(1452957129,'101.226.169.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=104&img=280','','/gallery.php'),(1452957163,'101.226.169.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=175&img=359','','/gallery.php'),(1452957166,'101.226.166.224',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=17&img=373','','/gallery.php'),(1452957169,'182.118.22.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=180&img=337','','/gallery.php'),(1452957247,'101.226.166.249',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/flow.php','','/flow.php'),(1452957418,'101.226.169.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=87&img=159','','/gallery.php'),(1452957473,'182.118.25.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=33&img=61','','/gallery.php'),(1452957527,'207.46.13.138',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1452957547,'101.226.166.253',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=8&img=16','','/gallery.php'),(1452957559,'101.226.167.241',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=104','','/goods.php'),(1452957564,'182.118.25.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=39&img=72','','/gallery.php'),(1452957679,'101.226.167.224',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=4','','/article.php'),(1452957690,'182.118.21.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=43&img=80','','/gallery.php'),(1452957773,'182.118.25.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=22','','/brand.php'),(1452957901,'182.118.21.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=184&img=345','','/gallery.php'),(1452957901,'182.118.21.238',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=8&img=378','','/gallery.php'),(1452958054,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1452958130,'182.118.21.254',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=62&img=114','','/gallery.php'),(1452958230,'101.226.168.252',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=148','','/goods.php'),(1452958252,'101.226.166.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=109','','/goods.php'),(1452958329,'101.226.166.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=145','','/goods.php'),(1452958379,'101.226.168.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=122','','/goods.php'),(1452958437,'182.118.25.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=8&id=10','','/category.php'),(1452958452,'101.226.167.231',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=111','','/goods.php'),(1452958474,'101.226.167.232',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=124','','/goods.php'),(1452958558,'101.226.168.236',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=23&id=1','','/category.php'),(1452958718,'101.226.169.203',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=176&img=327','','/gallery.php'),(1452958747,'101.226.167.227',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=64&img=118','','/gallery.php'),(1452958845,'101.226.167.199',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=71&img=130','','/gallery.php'),(1452958847,'182.118.22.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=24&img=47','','/gallery.php'),(1452959021,'182.118.21.254',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=132','','/goods.php'),(1452959280,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1452959283,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1452959285,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1452959290,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1452959293,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1452959296,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1452959299,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1452959301,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1452959305,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1452959307,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1452959310,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1452959312,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1452959421,'101.226.166.242',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=108','','/goods.php'),(1452959918,'182.118.25.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=157','','/goods.php'),(1452960661,'176.126.252.11',1,'Safari 537.36','Linux','','[未知IP0801]','http://pizza-imperia.com','/','','/index.php'),(1452962546,'124.11.228.217',1,'Safari 537.36','Linux','zh-TW,en-US','台湾省','https://www.google.com.tw','/','','/category.php'),(1452963060,'157.55.39.217',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452963087,'101.226.167.232',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=26','','/goods.php'),(1452963533,'182.118.20.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=25','','/goods.php'),(1452964182,'182.118.20.173',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=28','','/goods.php'),(1452964326,'207.46.13.138',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1452964423,'182.118.21.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=39','','/goods.php'),(1452964968,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1452969002,'157.55.39.217',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1452969129,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1452969132,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1452969136,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1452969138,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1452969141,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1452969143,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1452970324,'207.46.13.138',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452972155,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452975309,'157.55.39.156',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452978058,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1452978382,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1452979214,'157.55.39.217',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452980214,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1452980351,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1452981065,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1452981101,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452981212,'66.249.74.12',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1452981352,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452982634,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1452982807,'64.246.165.210',1,'FireFox 3.5.2','Windows XP','en-us,fr-be','美国','http://whois.domaintools.com','/chanshanger.com.tw','','/index.php'),(1452984048,'157.55.39.215',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1452984757,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1452984759,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1452985299,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1452986230,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1452987747,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1452988429,'101.226.167.215',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=7','','/goods.php'),(1452988429,'101.226.167.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=88','','/goods.php'),(1452988708,'101.226.168.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=91','','/goods.php'),(1452988745,'101.226.168.202',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=74','','/goods.php'),(1452988968,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1452989199,'101.226.168.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=84','','/goods.php'),(1452989784,'136.243.103.157',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1452989790,'136.243.103.157',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1452989794,'136.243.103.157',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1452990466,'40.77.167.20',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1452990610,'101.226.167.199',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=70','','/goods.php'),(1452991190,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1452992690,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1452994197,'207.46.13.138',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1452995092,'157.55.39.215',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1452995095,'157.55.39.215',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1452995829,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1452996369,'182.118.20.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=69','','/goods.php'),(1452996652,'40.77.167.20',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1452997040,'66.249.71.194',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1452997195,'124.11.228.217',2,'Safari 537.36','Linux','zh-TW,en-US','台湾省','https://www.google.com.tw','/','','/category.php'),(1452999526,'40.77.167.20',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453000483,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1453001064,'40.77.167.20',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1453001365,'157.55.39.218',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1453004028,'40.77.167.20',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1453005619,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1453007781,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1453007800,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1453008306,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1453008655,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1453009136,'51.255.36.86',1,'Unknow browser','Unknown','en','英国','','','','/search.php'),(1453009146,'51.255.36.86',1,'Unknow browser','Unknown','en','英国','','','','/snatch.php'),(1453009149,'51.255.36.86',1,'Unknow browser','Unknown','en','英国','','','','/tag_cloud.php'),(1453009154,'51.255.36.86',1,'Unknow browser','Unknown','en','英国','','','','/user.php'),(1453009156,'51.255.36.86',1,'Unknow browser','Unknown','en','英国','','','','/user.php'),(1453010319,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1453011942,'136.243.103.157',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1453011947,'136.243.103.157',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1453011953,'136.243.103.157',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1453013314,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1453013316,'157.55.39.218',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1453013686,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1453013687,'157.55.39.215',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1453014484,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1453014488,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1453014779,'69.30.218.234',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1453014799,'69.30.218.234',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1453014802,'69.30.218.234',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1453014804,'69.30.218.234',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1453015592,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1453015607,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1453015623,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1453015637,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1453015653,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1453015669,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1453015685,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1453015700,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1453015701,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1453015715,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1453015731,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1453015746,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1453015759,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1453015772,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1453015785,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1453015821,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1453015834,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1453015916,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1453015918,'207.46.13.54',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1453017678,'157.55.39.217',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1453021055,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1453021364,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1453022192,'157.55.39.218',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1453022193,'157.55.39.218',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453022315,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1453022321,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1453022327,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1453022681,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1453023202,'207.46.13.54',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1453024487,'207.46.13.179',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453026327,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/article_cat.php'),(1453027195,'182.118.20.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=3','','/brand.php'),(1453027205,'101.226.167.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=31','','/category.php'),(1453027213,'182.118.20.172',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=11','','/category.php'),(1453027280,'101.226.167.246',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=37','','/category.php'),(1453027301,'182.118.25.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=1','','/category.php'),(1453027309,'182.118.20.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=8','','/article.php'),(1453027361,'101.226.169.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=78&img=278','','/gallery.php'),(1453027505,'101.226.169.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=112','','/goods.php'),(1453027550,'182.118.22.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=6','','/category.php'),(1453027583,'101.226.169.218',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=9','','/category.php'),(1453028204,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1453028423,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1453028773,'101.226.167.249',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=53&img=99','','/gallery.php'),(1453029449,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1453030302,'66.249.71.212',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1453030374,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1453030598,'188.165.200.217',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1453030977,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1453032108,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1453032176,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1453034108,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1453037193,'207.46.13.179',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1453037933,'91.145.50.80',1,'Safari 537.36','Windows 98','sv-SE,en,*','瑞典','http://chanshanger.com','/','','/index.php'),(1453038222,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453038495,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453039985,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453040411,'69.30.236.2',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1453040414,'69.30.236.2',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1453040416,'69.30.236.2',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1453040419,'69.30.236.2',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1453041708,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1453043378,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1453045462,'157.55.39.215',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453048243,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1453048443,'207.46.13.179',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453050617,'207.46.13.179',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1453053006,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1453053333,'207.46.13.179',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1453055530,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1453055534,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1453055538,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1453055540,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1453055913,'207.46.13.46',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1453057006,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1453057815,'181.1.51.197',1,'Safari 537.36','Windows 98','es-AR,en,*','[未知IP0801]','http://chanshanger.com','/','','/index.php'),(1453058883,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1453059014,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1453059815,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/category.php'),(1453060327,'51.255.207.27',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1453060622,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453061130,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1453061166,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/article_cat.php'),(1453061170,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/article_cat.php'),(1453061174,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/article_cat.php'),(1453061176,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1453061179,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1453061181,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1453061183,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1453061185,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1453061188,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1453061191,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1453061194,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1453061197,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1453061199,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1453061202,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1453061204,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1453061206,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1453061208,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1453061210,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1453061212,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1453061214,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1453061216,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1453061218,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1453061220,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1453061222,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1453061225,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1453061227,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1453061229,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1453061231,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1453061233,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1453061235,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1453061237,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1453061240,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1453061242,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1453061246,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1453061252,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1453061254,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1453061256,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1453061258,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1453061261,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1453061262,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1453061264,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1453061266,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1453061269,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1453061271,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1453061274,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1453061276,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1453061278,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1453061280,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1453061282,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1453061284,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1453061292,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1453061305,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1453061310,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1453061316,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1453061322,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1453061324,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1453061326,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1453061328,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1453061332,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1453061332,'157.55.39.164',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453061334,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1453061336,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1453061338,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1453061340,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1453061342,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1453061346,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1453061348,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1453061350,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1453061353,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1453061356,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1453061358,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1453061360,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1453061363,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1453061365,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1453061367,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1453061369,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1453061372,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1453061377,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1453061380,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1453061383,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1453061385,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1453061387,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1453061389,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1453061391,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1453061393,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1453061396,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1453061398,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1453061400,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1453061404,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1453061407,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1453061409,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1453061411,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1453061413,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1453061415,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1453061417,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1453061419,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1453061421,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1453061426,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1453061429,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1453061431,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1453061436,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1453061438,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1453061440,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1453061442,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1453061444,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1453061447,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1453061449,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1453061451,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1453061453,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1453061455,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1453061457,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1453061460,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1453061464,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1453061466,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1453061468,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1453061470,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1453061472,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1453061475,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1453061477,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1453061480,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1453061482,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1453061484,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1453061486,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1453061488,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1453061490,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1453061493,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1453061495,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1453061497,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1453061499,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1453061501,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1453061503,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1453061505,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1453061507,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1453061509,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1453061511,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1453061513,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1453061515,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1453061518,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1453061520,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1453061522,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1453061524,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1453061526,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1453061528,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1453061530,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1453061532,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1453061534,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1453061536,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1453061538,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1453061541,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1453061544,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1453061546,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1453061548,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1453061550,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1453061553,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1453061554,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1453061557,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1453061559,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1453061561,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1453061563,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1453061565,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1453061567,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1453061569,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1453061571,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1453061572,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1453061574,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1453061576,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1453061578,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1453061580,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1453061582,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1453061584,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1453061586,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1453061588,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1453061590,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1453061592,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1453061594,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1453061596,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1453061598,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1453061600,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1453061603,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1453061605,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1453061607,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1453061609,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1453061612,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1453061615,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1453061619,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1453061621,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1453061623,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1453061625,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1453061627,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1453061629,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1453061631,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1453061633,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1453061636,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1453061638,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1453061641,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1453061643,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1453061645,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1453061648,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1453061650,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1453061653,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1453061655,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1453061658,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1453061662,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1453061665,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1453061668,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1453061671,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1453061682,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1453061688,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1453061691,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1453061694,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1453061696,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1453061698,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1453061704,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1453061706,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1453061710,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1453061712,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1453061714,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1453061715,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1453061717,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1453061719,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1453061721,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1453061723,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1453061725,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1453061727,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1453061729,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1453061732,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1453061735,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1453061739,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1453061741,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1453061744,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1453061747,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1453061749,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1453061751,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1453061753,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1453061755,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1453061757,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1453061759,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1453061761,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1453061763,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1453061766,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1453061769,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1453061771,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1453061773,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1453061775,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1453061777,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1453061779,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1453061781,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1453061784,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1453061785,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1453061790,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1453061792,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1453061794,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1453061797,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1453061801,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1453061810,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1453061812,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1453061814,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1453061816,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1453061818,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1453061821,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1453061823,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1453061826,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1453061827,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1453061829,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1453061832,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1453061834,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1453061837,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1453061839,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1453061841,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1453061845,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1453061848,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1453061850,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1453061852,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1453061854,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1453061856,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1453061860,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/article_cat.php'),(1453061863,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/article_cat.php'),(1453061865,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/article_cat.php'),(1453061868,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1453061869,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1453061871,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1453062731,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453064390,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1453064790,'157.55.39.171',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1453065707,'176.126.252.12',1,'Safari 537.36','Linux','','[未知IP0801]','http://burger-imperia.com','/','','/index.php'),(1453066213,'188.165.214.26',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1453066216,'188.165.214.26',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1453066218,'188.165.214.26',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1453066220,'188.165.214.26',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1453066222,'188.165.214.26',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1453066224,'188.165.214.26',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1453066226,'188.165.214.26',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1453066228,'188.165.214.26',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1453066230,'188.165.214.26',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1453066232,'188.165.214.26',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1453066234,'188.165.214.26',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1453066237,'188.165.214.26',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1453066239,'188.165.214.26',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1453066242,'188.165.214.26',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1453066244,'188.165.214.26',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1453066246,'188.165.214.26',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1453066248,'188.165.214.26',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1453066252,'188.165.214.26',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1453066257,'188.165.214.26',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1453066259,'188.165.214.26',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1453066261,'188.165.214.26',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1453066264,'188.165.214.26',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1453066266,'188.165.214.26',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1453066268,'188.165.214.26',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1453066270,'188.165.214.26',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1453066272,'188.165.214.26',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1453066274,'188.165.214.26',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1453066276,'188.165.214.26',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1453066278,'188.165.214.26',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1453066280,'188.165.214.26',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1453066282,'188.165.214.26',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1453066286,'188.165.214.26',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1453066287,'89.155.222.185',1,'Safari 537.36','Windows 98','pt-PT,en,*','欧洲','http://chanshanger.com','/','','/index.php'),(1453066288,'188.165.214.26',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1453066290,'188.165.214.26',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1453066292,'188.165.214.26',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1453066294,'188.165.214.26',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1453066297,'188.165.214.26',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1453066301,'188.165.214.26',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1453066303,'188.165.214.26',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1453066305,'188.165.214.26',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1453066307,'188.165.214.26',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1453066309,'188.165.214.26',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1453066311,'188.165.214.26',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1453066313,'188.165.214.26',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1453066315,'188.165.214.26',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1453066317,'188.165.214.26',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1453066319,'188.165.214.26',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1453066321,'188.165.214.26',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1453066323,'188.165.214.26',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1453066325,'188.165.214.26',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1453066328,'188.165.214.26',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1453066330,'188.165.214.26',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1453066333,'188.165.214.26',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1453066335,'188.165.214.26',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1453066337,'188.165.214.26',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1453066340,'188.165.214.26',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1453066342,'188.165.214.26',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1453066345,'188.165.214.26',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1453066347,'188.165.214.26',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1453066351,'188.165.214.26',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1453066356,'188.165.214.26',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1453066358,'188.165.214.26',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1453066360,'188.165.214.26',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1453066362,'188.165.214.26',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1453066365,'188.165.214.26',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1453066369,'188.165.214.26',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1453066371,'188.165.214.26',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1453066374,'188.165.214.26',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1453066378,'188.165.214.26',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1453066380,'188.165.214.26',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1453066382,'188.165.214.26',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1453066385,'188.165.214.26',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1453066389,'188.165.214.26',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1453066392,'188.165.214.26',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1453066394,'188.165.214.26',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1453066396,'188.165.214.26',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1453066399,'188.165.214.26',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1453066401,'188.165.214.26',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1453066403,'188.165.214.26',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1453066405,'188.165.214.26',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1453066408,'188.165.214.26',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1453066410,'188.165.214.26',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1453066412,'188.165.214.26',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1453066415,'188.165.214.26',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1453066417,'188.165.214.26',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1453066419,'188.165.214.26',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1453066421,'188.165.214.26',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1453066423,'188.165.214.26',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1453066425,'188.165.214.26',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1453066427,'188.165.214.26',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1453066429,'188.165.214.26',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1453066433,'188.165.214.26',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1453066435,'188.165.214.26',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1453066437,'188.165.214.26',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1453066439,'188.165.214.26',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1453066443,'188.165.214.26',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1453066445,'188.165.214.26',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1453066447,'188.165.214.26',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1453066449,'188.165.214.26',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1453066451,'188.165.214.26',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1453066455,'188.165.214.26',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1453066457,'188.165.214.26',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1453066459,'188.165.214.26',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1453066461,'188.165.214.26',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1453066463,'188.165.214.26',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1453066467,'188.165.214.26',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1453066469,'188.165.214.26',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1453066471,'188.165.214.26',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1453066473,'188.165.214.26',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/group_buy.php'),(1453066477,'188.165.214.26',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1453066479,'188.165.214.26',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/pick_out.php'),(1453066482,'188.165.214.26',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/search.php'),(1453066484,'188.165.214.26',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/user.php'),(1453066494,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1453067970,'66.249.74.12',1,'Safari 600.1.4','Unknown','','美国','','','','/index.php'),(1453068914,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1453069772,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1453071110,'207.46.13.11',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453071210,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1453071213,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1453071216,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1453071219,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1453071221,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1453071224,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1453071226,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1453071229,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1453071232,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1453071234,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1453071237,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1453071239,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1453071242,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1453071245,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1453071247,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1453071250,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1453071253,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1453071255,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1453071258,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1453071260,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1453071263,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1453071266,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1453071268,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1453071271,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1453071274,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1453071276,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1453071279,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1453071281,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1453071284,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1453071287,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1453071289,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1453071292,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1453071294,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1453071297,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1453071300,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1453071302,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1453071305,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1453071307,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1453071310,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1453071313,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1453071317,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1453071319,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1453071322,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1453071325,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1453071328,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1453071330,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1453071333,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1453071335,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1453071338,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1453071341,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1453071343,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1453071347,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1453071350,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1453071352,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1453071357,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1453071359,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1453071362,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1453071364,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1453071367,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1453071370,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1453071374,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1453071377,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1453071379,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1453071382,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1453071384,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1453071387,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1453071390,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1453071393,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1453071396,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1453071399,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1453071401,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1453071403,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1453071406,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1453071409,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1453071411,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1453071414,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1453071416,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1453071420,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1453071423,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1453071425,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1453071430,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1453071432,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1453071435,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1453071438,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1453071440,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1453071443,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1453071445,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1453071448,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1453071451,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1453071454,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1453071456,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1453071459,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1453071461,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1453071464,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1453071466,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1453071469,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1453071471,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1453071474,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1453071477,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1453071479,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1453071482,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1453071485,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1453071487,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1453071491,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1453071494,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1453071496,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1453071499,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1453071502,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1453071504,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1453071507,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1453071509,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1453071512,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1453071514,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1453071517,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1453071520,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1453071522,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1453071525,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1453071528,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1453071530,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1453071533,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1453071535,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1453071538,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1453071540,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1453071543,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1453071546,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1453071549,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1453071551,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1453071554,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1453071557,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1453071559,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1453071562,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1453071565,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1453071567,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1453071570,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1453071572,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1453071575,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1453071577,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1453071580,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1453071583,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1453071585,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1453071588,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1453071591,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1453071593,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1453071596,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1453071599,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1453071602,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1453071604,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1453071607,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1453071609,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1453071612,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1453071615,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1453071618,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1453071620,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1453071623,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1453071626,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1453071628,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1453071631,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1453071634,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1453071636,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1453071639,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1453071641,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1453071644,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1453071647,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1453071649,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1453071652,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1453071655,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1453071658,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1453071661,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1453071664,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1453071666,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1453071669,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1453071672,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1453071674,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1453071677,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1453071680,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1453071682,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/index.php'),(1453071685,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1453071687,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/index.php'),(1453071690,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1453071693,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1453071695,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1453071698,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1453071700,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1453071703,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1453071706,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1453071708,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1453071711,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1453071713,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1453071716,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1453071719,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1453071722,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1453071724,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1453071727,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1453071730,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1453071732,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1453071735,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1453071737,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1453071740,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1453071743,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1453071747,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1453071750,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1453071752,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1453071755,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1453071757,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1453071760,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1453071763,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1453071765,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1453071768,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1453071771,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1453071773,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1453071776,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1453071778,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1453071781,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/flow.php'),(1453071784,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1453071786,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1453071789,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1453071791,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1453071796,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1453071798,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1453071801,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1453071803,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1453071806,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1453071810,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1453071813,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1453071815,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1453071818,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1453071820,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1453071823,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1453071828,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1453071830,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1453071833,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1453071835,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1453071838,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1453071840,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1453071843,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1453071845,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1453071848,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1453071850,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1453071853,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1453071856,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1453071858,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1453071861,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1453071863,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1453071866,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1453071869,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1453071871,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1453071874,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1453071876,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1453071879,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1453071882,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1453071884,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1453071887,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1453071889,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1453071892,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1453071895,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1453071897,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1453071900,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1453071902,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1453071905,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1453071908,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1453071910,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1453071913,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1453071916,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1453071919,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1453071921,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1453071924,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1453071926,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1453071929,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1453071932,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1453071934,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1453071937,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1453071939,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1453071942,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1453071945,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1453071947,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1453071950,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1453071954,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1453071957,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1453071959,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1453071962,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1453071964,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1453071967,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1453071969,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1453071972,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1453071974,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1453071977,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1453071979,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1453071982,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1453071984,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1453071987,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1453071990,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1453071992,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1453071995,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1453071998,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1453072000,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1453072003,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1453072005,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1453072008,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1453072010,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1453072013,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1453072016,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1453072018,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1453072251,'101.226.167.205',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=2','','/goods.php'),(1453072259,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1453072722,'207.46.13.11',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1453073452,'207.46.13.11',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1453074159,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1453074242,'207.46.13.11',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1453074833,'5.9.63.149',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1453074836,'5.9.63.149',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1453074839,'5.9.63.149',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1453074841,'5.9.63.149',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1453074844,'5.9.63.149',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1453074846,'5.9.63.149',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1453074849,'5.9.63.149',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1453074852,'5.9.63.149',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1453074854,'5.9.63.149',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1453074857,'5.9.63.149',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1453074860,'5.9.63.149',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1453074862,'5.9.63.149',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1453074865,'5.9.63.149',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1453074867,'5.9.63.149',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1453074870,'5.9.63.149',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1453074872,'5.9.63.149',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1453074875,'5.9.63.149',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1453074877,'5.9.63.149',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1453074880,'5.9.63.149',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1453074883,'5.9.63.149',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1453074885,'5.9.63.149',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1453074887,'5.9.63.149',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1453074890,'5.9.63.149',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1453074893,'5.9.63.149',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1453074895,'5.9.63.149',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1453074898,'5.9.63.149',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1453074901,'5.9.63.149',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1453074903,'5.9.63.149',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1453074906,'5.9.63.149',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1453074908,'5.9.63.149',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1453074911,'5.9.63.149',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1453074913,'5.9.63.149',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1453074916,'5.9.63.149',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1453074919,'5.9.63.149',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1453074921,'5.9.63.149',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1453074924,'5.9.63.149',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1453074939,'5.9.63.149',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1453074941,'5.9.63.149',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1453074944,'5.9.63.149',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1453074948,'5.9.63.149',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1453074950,'5.9.63.149',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1453074953,'5.9.63.149',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1453074955,'5.9.63.149',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1453074958,'5.9.63.149',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1453074960,'5.9.63.149',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1453074962,'5.9.63.149',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1453074965,'5.9.63.149',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1453074967,'5.9.63.149',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1453074970,'5.9.63.149',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1453074973,'5.9.63.149',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1453074975,'5.9.63.149',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1453074978,'5.9.63.149',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1453074980,'5.9.63.149',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1453074983,'5.9.63.149',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1453074985,'5.9.63.149',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1453074988,'5.9.63.149',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1453074990,'5.9.63.149',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1453074992,'5.9.63.149',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1453074995,'5.9.63.149',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1453074998,'5.9.63.149',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1453075000,'5.9.63.149',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1453075003,'5.9.63.149',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1453075005,'5.9.63.149',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1453075008,'5.9.63.149',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1453075011,'5.9.63.149',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1453075013,'5.9.63.149',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1453075016,'5.9.63.149',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1453075018,'5.9.63.149',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1453075020,'5.9.63.149',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1453075023,'5.9.63.149',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1453075025,'5.9.63.149',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1453075028,'5.9.63.149',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1453075030,'5.9.63.149',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1453075033,'5.9.63.149',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1453075035,'5.9.63.149',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1453075038,'5.9.63.149',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1453075040,'5.9.63.149',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1453075043,'5.9.63.149',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1453075045,'5.9.63.149',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1453075047,'5.9.63.149',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1453075050,'5.9.63.149',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1453075052,'5.9.63.149',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1453075055,'5.9.63.149',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1453075057,'5.9.63.149',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1453075060,'5.9.63.149',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1453075062,'5.9.63.149',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1453075065,'5.9.63.149',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1453075067,'5.9.63.149',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1453075070,'5.9.63.149',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1453075073,'5.9.63.149',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1453075075,'5.9.63.149',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1453075078,'5.9.63.149',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1453075081,'5.9.63.149',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1453075084,'5.9.63.149',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1453075087,'5.9.63.149',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1453075089,'5.9.63.149',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1453075092,'5.9.63.149',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1453075094,'5.9.63.149',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1453075097,'5.9.63.149',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1453075099,'5.9.63.149',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1453075102,'5.9.63.149',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1453075104,'5.9.63.149',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1453075107,'5.9.63.149',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1453075110,'5.9.63.149',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1453075112,'5.9.63.149',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1453075115,'5.9.63.149',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1453075118,'5.9.63.149',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1453075121,'5.9.63.149',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1453075123,'5.9.63.149',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1453075126,'5.9.63.149',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1453075129,'5.9.63.149',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1453075131,'5.9.63.149',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1453075134,'5.9.63.149',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1453075136,'5.9.63.149',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1453075139,'5.9.63.149',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1453075389,'178.255.215.94',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/user.php'),(1453077628,'27.243.135.221',1,'Safari 537.36','Linux','zh-TW,zh','IANA','http://r.search.yahoo.com','/_ylt=A8tUwYZoNJxWxAIAC6hxOSY5;_ylu=X3oDMTE0MTJkdm42BGNvbG8DdHcxBHBvcwMxBHZ0aWQDVUlUV01DMV8xBHNlYwNzcg--/RV=2/RE=1453106409/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fbrand.php%3fid%3d22/RK=0/RS=s','','/brand.php'),(1453078652,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1453078789,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1453079080,'157.55.39.51',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1453081158,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1453081347,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1453082036,'157.55.39.51',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1453082715,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1453083441,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1453084517,'207.46.13.11',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453084518,'207.46.13.11',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1453084521,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453084576,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1453085245,'157.55.39.50',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453085246,'157.55.39.50',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1453085246,'157.55.39.50',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1453085769,'110.26.212.91',1,'Safari 537.36','Linux','zh-TW,zh','IANA','http://r.search.yahoo.com','/_ylt=A8tUwYBBVJxWOmwAJDNxOSY5;_ylu=X3oDMTByYzhha3F2BGNvbG8DdHcxBHBvcwMxBHZ0aWQDBHNlYwNzcg--/RV=2/RE=1453114562/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fgoods.php%3fid%3d172/RK=0/RS=IEG0Cmob.lVQ','','/goods.php'),(1453085953,'157.55.39.50',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1453086410,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1453086424,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1453086440,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1453086457,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1453086475,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1453086493,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1453086511,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1453086526,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1453086540,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1453086553,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1453086566,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1453086578,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1453086590,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1453086601,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1453086606,'207.46.13.11',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453086606,'207.46.13.11',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1453086606,'207.46.13.11',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453086607,'207.46.13.11',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1453086608,'207.46.13.11',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453086609,'207.46.13.11',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453086609,'207.46.13.11',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453086610,'207.46.13.11',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1453086610,'207.46.13.11',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453086611,'207.46.13.11',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453086611,'207.46.13.11',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453086612,'207.46.13.11',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1453086612,'207.46.13.11',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1453086613,'207.46.13.11',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1453086613,'207.46.13.11',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1453086613,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1453086614,'207.46.13.11',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1453086614,'207.46.13.11',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1453086614,'207.46.13.11',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453086615,'207.46.13.11',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453086616,'207.46.13.11',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453086616,'207.46.13.11',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453086617,'207.46.13.11',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1453086617,'207.46.13.11',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453086617,'207.46.13.11',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1453086618,'207.46.13.11',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453086619,'207.46.13.11',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453086619,'207.46.13.11',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453086620,'207.46.13.11',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453086620,'207.46.13.11',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453086621,'207.46.13.11',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453086624,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1453086641,'207.46.13.11',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453086642,'207.46.13.11',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1453086643,'207.46.13.11',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453086644,'207.46.13.11',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453086644,'207.46.13.11',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1453086645,'207.46.13.11',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453086645,'207.46.13.11',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1453086646,'207.46.13.11',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1453086646,'207.46.13.11',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453086647,'207.46.13.11',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1453086656,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453086657,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453086657,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1453086658,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453086658,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453086659,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1453086659,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453086660,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1453086660,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453086661,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453086661,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1453086662,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1453086662,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453086663,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453086664,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453086664,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453086665,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453086665,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1453086666,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453086666,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453086667,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453086668,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453086668,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453086669,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453086669,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1453086670,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1453086670,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453086671,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453086672,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453086672,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1453086686,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1453086686,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453086687,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1453086687,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453086783,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453086783,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453086784,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453086784,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453086784,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1453086785,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453086785,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453086786,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1453086786,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453086787,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453086788,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1453086788,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1453086789,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1453086789,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453086790,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1453086790,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453086790,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1453086791,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1453086791,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453086792,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1453086792,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453086793,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1453086793,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453086794,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453086794,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453086795,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453086795,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453086796,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453086796,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453086797,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1453086887,'182.118.25.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=19&id=1','','/category.php'),(1453086970,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453086971,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453086971,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1453086972,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1453086972,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453086972,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453086973,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453086973,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453086974,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1453086974,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1453086975,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1453088281,'157.55.39.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453088282,'157.55.39.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453088282,'157.55.39.51',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1453088283,'157.55.39.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453088283,'157.55.39.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453088284,'157.55.39.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453088284,'157.55.39.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453088285,'157.55.39.51',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1453088285,'157.55.39.51',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1453088286,'157.55.39.51',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1453088286,'157.55.39.51',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1453088287,'157.55.39.51',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1453088287,'157.55.39.51',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1453088288,'157.55.39.51',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1453088288,'157.55.39.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453088289,'157.55.39.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453088289,'157.55.39.51',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1453088289,'157.55.39.51',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1453088290,'157.55.39.51',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1453088290,'157.55.39.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453088291,'157.55.39.51',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1453088291,'157.55.39.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453088292,'157.55.39.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453088292,'157.55.39.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453088293,'157.55.39.51',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1453088293,'157.55.39.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453088294,'157.55.39.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453088311,'157.55.39.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453088311,'157.55.39.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453088312,'157.55.39.51',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1453088312,'157.55.39.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453088312,'157.55.39.51',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1453088313,'157.55.39.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1453088313,'157.55.39.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453088314,'157.55.39.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453088314,'157.55.39.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453088315,'157.55.39.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453088315,'157.55.39.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453088316,'157.55.39.51',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1453088317,'157.55.39.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453088317,'157.55.39.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453088318,'157.55.39.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453088318,'157.55.39.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1453088319,'157.55.39.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453089015,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1453089518,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1453090450,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1453091181,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1453091575,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1453092404,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1453092405,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/index.php'),(1453097570,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453098054,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1453099547,'66.249.71.203',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1453099910,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1453100622,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1453100754,'66.249.74.9',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1453104117,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1453104573,'178.255.215.94',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1453108006,'110.26.202.111',1,'Safari 537.36','Linux','zh-TW,en-US','IANA','http://r.search.yahoo.com','/_ylt=A8tUwYOiqJxWwEEANBFxOSY5;_ylu=X3oDMTByN3Z0YWlkBGNvbG8DdHcxBHBvcwM3BHZ0aWQDBHNlYwNzcg--/RV=2/RE=1453136163/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fgoods.php%3fid%3d83/RK=0/RS=E9Ct1c.e.5RWX','','/goods.php'),(1453108117,'150.70.173.40',1,'Internet Explorer 8.0','Windows XP','','日本','','','','/goods.php'),(1453108118,'150.70.173.40',1,'Internet Explorer 8.0','Windows XP','','日本','','','','/index.php'),(1453109064,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453109497,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1453110195,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/article_cat.php'),(1453110588,'207.46.13.11',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1453111103,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1453111799,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1453111937,'207.46.13.11',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453112528,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1453114795,'180.153.214.181',1,'Safari 537.36','Linux','zh-cn, zh','[未知IP0801]','','','','/index.php'),(1453114862,'207.46.13.11',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1453115139,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/snatch.php'),(1453116350,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1453116353,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1453116355,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1453116357,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1453116359,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1453116361,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1453116363,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1453116366,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1453117640,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1453117708,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1453117816,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1453117819,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1453118853,'66.249.71.203',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1453119105,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1453119506,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1453120469,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1453121183,'42.73.234.39',1,'Safari 537.36','Linux','zh-TW,zh','IANA','https://www.google.com.tw','/','','/category.php'),(1453122344,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1453122462,'76.29.80.211',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1453122464,'76.29.80.211',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1453122468,'76.29.80.211',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1453122470,'76.29.80.211',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1453124072,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453124423,'192.99.107.234',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1453125496,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1453125546,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1453126692,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453126760,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1453127266,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453127405,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1453128588,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1453129171,'66.249.74.12',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1453130109,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1453130533,'101.226.166.200',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=41','','/goods.php'),(1453130540,'101.226.168.224',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=190','','/goods.php'),(1453130856,'106.186.123.125',1,'Internet Explorer 6.0','Windows 2000','','IANA','','','','/goods.php'),(1453131064,'106.186.123.125',2,'Internet Explorer 6.0','Windows 2000','','IANA','','','','/goods.php'),(1453131487,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1453133084,'207.46.13.11',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1453135719,'157.55.39.51',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1453135719,'157.55.39.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453135720,'157.55.39.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1453135971,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/catalog.php'),(1453136210,'207.46.13.11',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1453138101,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1453138587,'207.46.13.11',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453139072,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1453140371,'101.226.166.243',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=15','','/brand.php'),(1453140731,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1453141582,'157.55.39.150',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453142251,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1453143788,'66.249.79.211',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1453143813,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1453143828,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1453143844,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1453143860,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1453143876,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1453143891,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1453143905,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1453143918,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1453143931,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1453143943,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1453143956,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1453143968,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1453143980,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1453143990,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1453144024,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1453144036,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1453144358,'181.113.157.214',1,'Safari 537.36','Windows 98','es-EC,en,*','[未知IP0801]','http://chanshanger.com','/','','/index.php'),(1453145120,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453147862,'65.49.54.70',1,'Internet Explorer 8.0','Windows NT','','加拿大','','','','/index.php'),(1453147878,'66.249.71.51',1,'Safari 600.1.4','Unknown','','美国','','','','/index.php'),(1453148458,'157.55.39.171',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1453149281,'202.46.55.85',1,'FireFox 6.0.2','Windows XP','en-US','广东省深圳市','','','','/category.php'),(1453151480,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/user.php'),(1453151764,'207.46.13.11',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1453152146,'207.46.13.11',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453152906,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1453154313,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1453155513,'157.55.39.150',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1453156519,'157.55.39.149',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453157814,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1453158860,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1453159611,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1453159640,'207.46.13.52',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453160488,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1453160540,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453160759,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453163258,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1453163260,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1453163264,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1453163266,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1453163269,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1453163271,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1453163836,'50.173.57.31',1,'Safari 537.36','Windows 98','en-US,*','IANA','http://chanshanger.com','/','','/index.php'),(1453165485,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453165659,'101.226.166.243',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=1','','/article_cat.php'),(1453165701,'182.118.25.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=23','','/brand.php'),(1453165793,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1453166192,'101.226.168.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=15','','/brand.php'),(1453166256,'182.118.21.252',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=2','','/brand.php'),(1453166864,'101.226.169.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=5','','/brand.php'),(1453166900,'111.246.178.160',30,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1453167062,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1453167103,'182.118.20.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=22','','/brand.php'),(1453167474,'178.255.215.94',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1453167534,'101.226.167.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=129&img=230','','/gallery.php'),(1453167742,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1453168180,'101.226.166.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=46&img=87','','/gallery.php'),(1453169794,'101.226.167.203',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=186&img=350','','/gallery.php'),(1453171700,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1453172113,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1453174810,'157.55.39.149',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1453175035,'207.46.13.11',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1453175574,'157.55.39.149',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453175745,'157.55.39.149',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1453176171,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1453177662,'207.46.13.11',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1453177772,'40.77.167.48',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1453177783,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1453177801,'157.55.39.149',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1453177951,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1453179068,'157.55.39.149',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1453179687,'157.55.39.150',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1453180995,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1453181016,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1453181683,'178.32.2.104',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1453181690,'178.32.2.104',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1453181693,'178.32.2.104',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1453182496,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1453182915,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1453184703,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1453188828,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1453189022,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453189142,'51.255.51.249',1,'Unknow browser','Unknown','en','英国','','','','/index.php'),(1453189149,'51.255.51.249',1,'Unknow browser','Unknown','en','英国','','','','/index.php'),(1453189323,'40.77.167.48',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1453190970,'51.254.131.243',1,'Unknow browser','Unknown','en','英国','','','','/article.php'),(1453190973,'51.254.131.243',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1453190976,'51.254.131.243',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1453193090,'40.77.167.50',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1453193688,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1453193691,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1453193693,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1453193806,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1453194591,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1453194889,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1453196108,'40.77.167.48',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1453197247,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1453197270,'51.254.32.67',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1453197274,'51.254.32.67',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1453197402,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1453197448,'207.46.13.138',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1453198271,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1453198274,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1453198276,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1453198278,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1453198767,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1453198770,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1453199303,'157.55.39.150',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453199545,'40.77.167.50',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453203922,'40.77.167.48',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453205470,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1453207201,'40.77.167.48',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1453207475,'40.77.167.48',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453208807,'182.118.20.172',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=142','','/goods.php'),(1453209034,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453209896,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1453210198,'157.55.39.149',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1453210651,'66.249.74.12',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1453214307,'69.30.236.2',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1453214310,'69.30.236.2',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1453214315,'69.30.236.2',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1453214321,'69.30.236.2',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1453215415,'157.55.39.149',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1453216948,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1453217292,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1453217433,'101.226.167.218',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=28&id=11','','/category.php'),(1453217476,'101.226.166.250',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=33&id=19','','/brand.php'),(1453217548,'101.226.168.199',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=16&id=30','','/brand.php'),(1453217569,'40.77.167.48',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1453217595,'101.226.167.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=5','','/brand.php'),(1453217638,'182.118.20.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=15&id=7','','/category.php'),(1453217689,'182.118.21.238',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=5','','/brand.php'),(1453217973,'101.226.166.244',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=178&img=358','','/gallery.php'),(1453218081,'182.118.20.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=7','','/brand.php'),(1453218277,'101.226.167.232',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=85&img=294','','/gallery.php'),(1453218288,'182.118.20.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=10','','/brand.php'),(1453218309,'101.226.168.254',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=61&img=113','','/gallery.php'),(1453218459,'157.55.39.149',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1453218489,'182.118.21.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=128','','/goods.php'),(1453218556,'101.226.167.243',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=9&id=1','','/category.php'),(1453218631,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1453218635,'101.226.167.211',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=14','','/category.php'),(1453218733,'101.226.166.245',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=19','','/goods.php'),(1453218949,'182.118.20.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=57','','/goods.php'),(1453218956,'182.118.20.169',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=166','','/goods.php'),(1453219049,'182.118.20.254',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=11','','/category.php'),(1453219609,'101.226.167.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=8','','/goods.php'),(1453220060,'182.118.20.174',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=59','','/goods.php'),(1453220065,'182.118.20.170',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/search.php?intro=best','','/search.php'),(1453220180,'101.226.166.212',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=9','','/goods.php'),(1453220259,'182.118.25.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=107','','/goods.php'),(1453220356,'182.118.20.166',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=178','','/goods.php'),(1453221019,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1453221239,'40.77.167.48',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1453223900,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1453223988,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1453224180,'40.77.167.48',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453224404,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453224438,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1453224803,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1453225991,'40.77.167.48',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1453226446,'157.55.39.149',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453226711,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1453228310,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1453228539,'40.77.167.48',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1453229034,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1453229676,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1453230568,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1453231124,'40.77.167.48',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1453231240,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1453231626,'180.121.246.220',1,'Unknow browser','Windows NT','','[未知IP0801]','','','','/article.php'),(1453232064,'40.77.167.50',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1453232726,'79.44.107.32',1,'Safari 537.36','Windows 98','it-IT,en,*','意大利','http://chanshanger.com','/','','/index.php'),(1453233101,'69.30.214.38',1,'Unknow browser','Unknown','en','美国','','','','/article_cat.php'),(1453233105,'69.30.214.38',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1453233107,'69.30.214.38',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1453233110,'69.30.214.38',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1453233113,'69.30.214.38',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1453233116,'69.30.214.38',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1453233118,'69.30.214.38',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1453233121,'69.30.214.38',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1453233124,'69.30.214.38',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1453233126,'69.30.214.38',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1453233129,'69.30.214.38',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1453233131,'69.30.214.38',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1453233134,'69.30.214.38',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1453233137,'69.30.214.38',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1453233139,'69.30.214.38',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1453233142,'69.30.214.38',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1453233145,'69.30.214.38',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1453233147,'69.30.214.38',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1453233150,'69.30.214.38',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1453233153,'69.30.214.38',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1453233155,'69.30.214.38',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1453233158,'69.30.214.38',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1453233161,'69.30.214.38',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1453233164,'69.30.214.38',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1453233166,'69.30.214.38',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1453233169,'69.30.214.38',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1453233172,'69.30.214.38',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1453233175,'69.30.214.38',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1453233177,'69.30.214.38',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1453233180,'69.30.214.38',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1453233182,'69.30.214.38',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1453233185,'69.30.214.38',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1453233187,'69.30.214.38',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1453233189,'69.30.214.38',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1453233192,'69.30.214.38',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1453233195,'69.30.214.38',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1453233198,'69.30.214.38',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1453233201,'69.30.214.38',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1453233203,'69.30.214.38',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1453233206,'69.30.214.38',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1453233208,'69.30.214.38',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1453233211,'69.30.214.38',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1453233213,'69.30.214.38',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1453233216,'69.30.214.38',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1453233218,'69.30.214.38',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1453233221,'69.30.214.38',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1453233224,'69.30.214.38',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1453233227,'69.30.214.38',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1453233230,'69.30.214.38',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1453233233,'69.30.214.38',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1453233235,'69.30.214.38',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1453233238,'69.30.214.38',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1453233241,'69.30.214.38',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1453233243,'69.30.214.38',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1453233246,'69.30.214.38',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1453233248,'69.30.214.38',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1453233251,'69.30.214.38',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1453233253,'69.30.214.38',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1453233256,'69.30.214.38',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1453233259,'69.30.214.38',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1453233261,'69.30.214.38',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1453233264,'69.30.214.38',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1453233267,'69.30.214.38',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1453233269,'69.30.214.38',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1453233272,'69.30.214.38',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1453233275,'69.30.214.38',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1453233277,'69.30.214.38',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1453233280,'69.30.214.38',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1453233283,'69.30.214.38',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1453233285,'69.30.214.38',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1453233288,'69.30.214.38',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1453233291,'69.30.214.38',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1453233293,'69.30.214.38',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1453233296,'69.30.214.38',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1453233299,'69.30.214.38',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1453233301,'69.30.214.38',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1453233304,'69.30.214.38',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1453233307,'69.30.214.38',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1453233310,'69.30.214.38',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1453233312,'69.30.214.38',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1453233315,'69.30.214.38',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1453233318,'69.30.214.38',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1453233320,'69.30.214.38',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1453233323,'69.30.214.38',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1453233325,'69.30.214.38',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1453233328,'69.30.214.38',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1453233331,'69.30.214.38',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1453233333,'69.30.214.38',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1453233336,'69.30.214.38',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1453233338,'69.30.214.38',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1453233341,'69.30.214.38',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1453233343,'69.30.214.38',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1453233346,'69.30.214.38',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1453233349,'69.30.214.38',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1453233352,'69.30.214.38',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1453233354,'69.30.214.38',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1453233357,'69.30.214.38',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1453233361,'69.30.214.38',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1453233363,'69.30.214.38',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1453233366,'69.30.214.38',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1453233369,'69.30.214.38',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1453233371,'69.30.214.38',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1453233374,'69.30.214.38',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1453233377,'69.30.214.38',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1453233380,'69.30.214.38',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1453233383,'69.30.214.38',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1453233385,'69.30.214.38',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1453233390,'69.30.214.38',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1453233393,'69.30.214.38',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1453233395,'69.30.214.38',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1453233399,'69.30.214.38',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1453233402,'69.30.214.38',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1453233405,'69.30.214.38',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1453233408,'69.30.214.38',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1453233410,'69.30.214.38',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1453233413,'69.30.214.38',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1453233415,'69.30.214.38',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1453233418,'69.30.214.38',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1453234739,'40.77.167.48',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1453235373,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1453236309,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1453236434,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1453237706,'157.55.39.29',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1453239267,'66.249.71.64',1,'Safari 600.1.4','Unknown','','美国','','','','/category.php'),(1453239313,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1453239519,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/user.php'),(1453239552,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1453239992,'157.55.39.150',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453240197,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1453240545,'157.55.39.29',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1453241499,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1453241756,'66.249.71.51',1,'Safari 600.1.4','Unknown','','美国','','','','/index.php'),(1453241861,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1453243146,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1453243332,'204.212.241.219',1,'Safari 537.36','Windows 98','en-US,*','美国','http://chanshanger.com','/','','/index.php'),(1453243553,'177.133.50.254',1,'Safari 537.36','Windows 98','pt-BR,en,*','[未知IP0801]','http://chanshanger.com','/','','/index.php'),(1453244015,'157.55.39.150',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453244700,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1453246342,'207.46.13.17',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1453248229,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1453248814,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1453248893,'131.100.242.9',1,'Safari 537.36','Windows 98','pt-BR,en,*','[未知IP0801]','http://chanshanger.com','/','','/index.php'),(1453250918,'40.77.167.48',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1453251477,'40.77.167.50',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1453253857,'207.46.13.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453254388,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1453257523,'136.243.103.165',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1453257541,'136.243.103.165',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1453257548,'136.243.103.165',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1453257552,'136.243.103.165',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1453257560,'136.243.103.165',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1453257565,'136.243.103.165',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1453257573,'136.243.103.165',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1453257580,'136.243.103.165',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1453257586,'136.243.103.165',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1453257593,'136.243.103.165',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1453257599,'136.243.103.165',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1453257608,'136.243.103.165',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1453257614,'136.243.103.165',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1453257621,'136.243.103.165',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1453257628,'136.243.103.165',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1453257635,'136.243.103.165',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1453257645,'136.243.103.165',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1453257650,'136.243.103.165',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1453257659,'136.243.103.165',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1453257670,'136.243.103.165',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1453257678,'136.243.103.165',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1453257685,'136.243.103.165',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1453257695,'136.243.103.165',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1453257702,'136.243.103.165',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1453258725,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1453258739,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1453258755,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1453258771,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1453258792,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1453258812,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1453258836,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1453258858,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1453258876,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1453258889,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1453258902,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1453258914,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1453258928,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1453258939,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1453258951,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1453258988,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/group_buy.php'),(1453259778,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1453259786,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/article_cat.php'),(1453259790,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1453259794,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1453259797,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1453260309,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1453260312,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1453260314,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1453260317,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1453260319,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1453260322,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1453260325,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1453260327,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1453260330,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1453260332,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1453260334,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1453260336,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1453260338,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1453260340,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1453260342,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1453260344,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1453260347,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1453260348,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1453260351,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1453260353,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1453260355,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1453260357,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1453260361,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1453260363,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1453260366,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1453260369,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1453260393,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1453260645,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1453260883,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1453261223,'40.77.167.48',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1453261992,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1453262125,'40.77.167.48',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1453263290,'40.77.167.48',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1453265005,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1453266575,'66.249.82.163',1,'Safari 537.36','Linux','zh-TW,zh','美国','https://www.google.com.tw','/','','/category.php'),(1453266575,'66.249.82.163',1,'Safari 537.36','Linux','zh-TW,zh','美国','https://www.google.com.tw','/','','/category.php'),(1453269587,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1453270048,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453273653,'69.30.215.130',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1453273655,'69.30.215.130',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1453273657,'69.30.215.130',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1453273662,'69.30.215.130',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1453273971,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453273971,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453273972,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1453273972,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453273972,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453273973,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1453273973,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453273974,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1453273974,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453273975,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453273975,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1453273976,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1453273976,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453273977,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453273977,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453273978,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453273979,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453273979,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1453273980,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453273980,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453273981,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453273981,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453273982,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453273982,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453273983,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1453273984,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1453273984,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453273985,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453273985,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453273986,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1453274020,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1453274020,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453274021,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1453274021,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453275268,'40.77.167.48',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1453279074,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1453279180,'40.77.167.48',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1453280242,'117.56.245.146',1,'Internet Explorer 9.0','Windows NT','zh-TW','APNIC','http://r.search.yahoo.com','/_ylt=A8tUwZjpS59WBzQAdwVr1gt.;_ylu=X3oDMTByMGptYjEwBGNvbG8DdHcxBHBvcwM0BHZ0aWQDBHNlYwNzcg--/RV=2/RE=1453309034/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fgoods.php%3fid%3d128/RK=0/RS=cTMO247rkR2t','','/goods.php'),(1453280374,'150.70.173.49',1,'Internet Explorer 8.0','Windows XP','','日本','','','','/goods.php'),(1453282492,'40.77.167.48',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1453283237,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1453283810,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1453284314,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1453284365,'95.69.246.179',1,'FireFox 36.0','Windows NT','','IANA','http://www.chanshanger.com.tw','/goods.php?id=56','','/goods.php'),(1453284383,'157.55.39.99',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453284383,'157.55.39.99',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453284384,'157.55.39.99',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453284384,'157.55.39.99',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453284384,'157.55.39.99',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1453284385,'157.55.39.99',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453284385,'157.55.39.99',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453284386,'157.55.39.99',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1453284386,'157.55.39.99',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453284387,'157.55.39.99',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453284387,'157.55.39.99',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1453284388,'157.55.39.99',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1453284388,'157.55.39.99',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1453284389,'157.55.39.99',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453284390,'157.55.39.99',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1453284390,'157.55.39.99',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453284390,'157.55.39.99',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1453284391,'157.55.39.99',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1453284391,'157.55.39.99',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453284392,'157.55.39.99',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1453284392,'157.55.39.99',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453284393,'157.55.39.99',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1453284394,'157.55.39.99',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453284394,'157.55.39.99',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453284395,'157.55.39.99',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453284395,'157.55.39.99',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453284396,'157.55.39.99',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453284396,'157.55.39.99',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453284397,'157.55.39.99',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453284397,'157.55.39.99',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1453285532,'40.77.167.48',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1453285628,'40.77.167.48',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1453285892,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453286307,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453286494,'202.46.52.44',1,'FireFox 6.0.2','Windows XP','en-US','广东省深圳市','','','','/category.php'),(1453286769,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1453286950,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1453287621,'180.153.214.176',1,'Safari 537.36','Linux','zh-cn, zh','[未知IP0801]','','','','/index.php'),(1453287724,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1453288118,'188.246.66.65',1,'Safari 537.36','Windows 98','en-US,*','[未知IP0801]','http://chanshanger.com','/','','/index.php'),(1453288676,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1453289834,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453290458,'157.55.39.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453290704,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1453290787,'114.39.131.216',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','https://www.google.com.tw','/','','/category.php'),(1453296632,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1453297126,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1453297128,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1453297132,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/article_cat.php'),(1453297135,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1453297137,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1453297140,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1453297142,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1453297145,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1453297148,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1453297151,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1453297153,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1453297156,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1453297159,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1453297161,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1453297164,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1453297166,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1453297169,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1453297171,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1453297175,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1453297177,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1453297180,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1453297182,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1453297184,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1453297186,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1453297188,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1453297191,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1453297193,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1453297196,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1453297199,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1453297201,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1453298653,'207.46.13.127',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1453301316,'40.77.167.8',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1453301455,'66.249.74.12',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1453301536,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1453301538,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1453301541,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1453301543,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1453301545,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1453301547,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1453301549,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1453307891,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1453308027,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1453308033,'187.15.182.250',1,'Safari 537.36','Windows 98','pt-BR,en,*','[未知IP0801]','http://chanshanger.com','/','','/index.php'),(1453308759,'40.77.167.87',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453309036,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1453309040,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1453309045,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1453309053,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1453309056,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1453309059,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1453309064,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1453309068,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1453309071,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1453309075,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1453309078,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1453309080,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1453309086,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1453309090,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/search.php'),(1453309092,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/search.php'),(1453309490,'207.46.13.12',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453313604,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1453314257,'207.46.13.12',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453314471,'207.46.13.12',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453314683,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1453314780,'101.226.169.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=18&id=8','','/category.php'),(1453314847,'207.46.13.127',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1453314884,'101.226.166.226',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=12&id=11','','/category.php'),(1453314916,'182.118.21.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=4','','/brand.php'),(1453314984,'182.118.25.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=7','','/category.php'),(1453315095,'101.226.166.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=2','','/category.php'),(1453315178,'101.226.166.202',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=4&img=8','','/gallery.php'),(1453315195,'101.226.168.251',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=22&img=43','','/gallery.php'),(1453315201,'101.226.169.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=22','','/category.php'),(1453315215,'101.226.166.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=35&img=64','','/gallery.php'),(1453315246,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1453315408,'101.226.167.244',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=18&img=36','','/gallery.php'),(1453315433,'101.226.168.227',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=164&img=302','','/gallery.php'),(1453315566,'182.118.25.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=16','','/category.php'),(1453315612,'182.118.20.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=1','','/category.php'),(1453315681,'182.118.25.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=15','','/category.php'),(1453315684,'101.226.167.243',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=38','','/goods.php'),(1453315758,'40.77.167.87',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453315790,'182.118.22.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=108&img=196','','/gallery.php'),(1453315808,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1453315917,'182.118.22.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=50&img=94','','/gallery.php'),(1453316064,'101.226.168.239',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=191&img=427','','/gallery.php'),(1453316138,'101.226.168.213',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=47&img=89','','/gallery.php'),(1453316141,'182.118.22.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=53','','/goods.php'),(1453316764,'182.118.20.165',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=181','','/goods.php'),(1453317037,'83.218.232.238',1,'Unknow browser','Unknown','en','欧洲','','','','/search.php'),(1453317039,'83.218.232.238',1,'Unknow browser','Unknown','en','欧洲','','','','/snatch.php'),(1453317057,'83.218.232.238',1,'Unknow browser','Unknown','en','欧洲','','','','/tag_cloud.php'),(1453317060,'83.218.232.238',1,'Unknow browser','Unknown','en','欧洲','','','','/user.php'),(1453317062,'83.218.232.238',1,'Unknow browser','Unknown','en','欧洲','','','','/user.php'),(1453318099,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1453318112,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1453318123,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1453318132,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1453318134,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1453318146,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1453318158,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1453318171,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1453318185,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1453318198,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1453318211,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1453318229,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1453318242,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1453318253,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1453318264,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1453318275,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1453318312,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1453318653,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1453318719,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1453319418,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453319428,'40.77.167.48',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1453321396,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1453321399,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1453321401,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1453321404,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1453321406,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1453321409,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1453321413,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1453321416,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1453321418,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1453321421,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1453321424,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1453321426,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1453321429,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1453321431,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1453321434,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1453321436,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1453321439,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1453321442,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1453321444,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1453321447,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1453321449,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/catalog.php'),(1453321452,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1453321455,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1453321457,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1453321460,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1453321463,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1453321465,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1453321468,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1453321470,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1453321473,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1453321475,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1453321478,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1453321481,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1453321485,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1453321488,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1453321491,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1453321493,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1453321496,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1453321498,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1453322310,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1453322438,'66.249.74.15',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453322991,'40.77.167.8',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1453322992,'40.77.167.8',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1453322993,'40.77.167.8',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453322993,'40.77.167.8',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1453322993,'40.77.167.8',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1453322994,'40.77.167.8',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1453322994,'40.77.167.8',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1453322995,'40.77.167.8',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453322995,'40.77.167.8',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453322996,'40.77.167.8',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453322996,'40.77.167.8',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1453323001,'207.46.13.12',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453323002,'207.46.13.12',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1453323002,'207.46.13.12',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1453323003,'207.46.13.12',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1453323003,'207.46.13.12',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453323004,'207.46.13.12',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453323004,'207.46.13.12',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453323005,'207.46.13.12',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1453323005,'207.46.13.12',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1453323006,'207.46.13.12',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1453323006,'207.46.13.12',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1453323007,'207.46.13.12',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1453323007,'207.46.13.12',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1453323008,'207.46.13.12',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1453323008,'207.46.13.12',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1453323009,'207.46.13.12',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1453323010,'207.46.13.12',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453323010,'207.46.13.12',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453323011,'207.46.13.12',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453323011,'207.46.13.12',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453323012,'207.46.13.12',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453323079,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1453323080,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453323080,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1453323080,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1453323081,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1453323081,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453323082,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1453323082,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1453323083,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453323083,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1453323084,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1453323085,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1453323085,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453323086,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453323086,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1453323087,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453323087,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453323088,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453323089,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453323091,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453323091,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453323092,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453324440,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/search.php'),(1453325243,'66.249.71.60',1,'Safari 600.1.4','Unknown','','美国','','','','/index.php'),(1453326424,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/search.php'),(1453327860,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1453329062,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/index.php'),(1453329140,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1453329164,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1453329176,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1453329207,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1453329216,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1453329288,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1453329346,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1453329458,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1453329511,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1453331736,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1453332520,'207.46.13.12',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1453332891,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1453333692,'40.77.167.87',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1453333759,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1453334257,'40.77.167.8',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1453334310,'117.78.13.18',1,'Unknow browser','Unknown','en-us,en-gb,en','APNIC','','','','/index.php'),(1453335223,'207.46.13.12',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1453336599,'200.34.194.30',1,'Safari 537.36','Windows NT','es-MX,en,*','巴西','http://chanshanger.com','/','','/index.php'),(1453336827,'207.46.13.12',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1453337520,'40.77.167.8',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453337966,'40.77.167.87',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1453340976,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1453341297,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1453341485,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1453342120,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1453342644,'40.77.167.8',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1453344535,'79.115.135.193',1,'Safari 600.2.5','Unknown','en','RIPE','','','','/index.php'),(1453345153,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1453346429,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1453346924,'40.77.167.8',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453347296,'40.77.167.8',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453347757,'40.77.167.87',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1453348291,'207.46.13.19',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1453349814,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1453349887,'40.77.167.87',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1453350480,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1453351717,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1453352634,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1453352815,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453353942,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1453354089,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/article_cat.php'),(1453355047,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1453359335,'157.55.39.179',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1453359487,'40.77.167.8',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453359879,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1453361214,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1453361431,'95.225.214.18',1,'Safari 537.36','Windows 98','it-IT,en,*','IANA','http://chanshanger.com','/','','/index.php'),(1453364406,'40.77.167.87',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1453367671,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1453367685,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1453368764,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1453368804,'40.77.167.87',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1453370763,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453371216,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1453371472,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1453371475,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1453371479,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1453371482,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/index.php'),(1453371486,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1453371488,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/index.php'),(1453373185,'173.0.63.77',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1453373188,'173.0.63.77',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1453373190,'173.0.63.77',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1453373192,'173.0.63.77',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1453373194,'173.0.63.77',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1453373196,'173.0.63.77',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1453373198,'173.0.63.77',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1453373200,'173.0.63.77',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1453373202,'173.0.63.77',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1453373204,'173.0.63.77',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1453373206,'173.0.63.77',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1453373209,'173.0.63.77',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1453373211,'173.0.63.77',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1453373214,'173.0.63.77',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1453373216,'173.0.63.77',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1453373218,'173.0.63.77',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1453373220,'173.0.63.77',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1453373222,'173.0.63.77',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1453373224,'173.0.63.77',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1453373226,'173.0.63.77',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1453373228,'173.0.63.77',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1453373230,'173.0.63.77',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1453373233,'173.0.63.77',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1453373235,'173.0.63.77',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1453373236,'173.0.63.77',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1453373238,'173.0.63.77',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1453373240,'173.0.63.77',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1453373242,'173.0.63.77',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1453373244,'173.0.63.77',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1453373245,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1453373246,'173.0.63.77',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1453373247,'173.0.63.77',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1453373249,'173.0.63.77',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1453373251,'173.0.63.77',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1453373254,'173.0.63.77',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1453373256,'173.0.63.77',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1453373258,'173.0.63.77',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1453373259,'173.0.63.77',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1453373261,'173.0.63.77',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1453373263,'173.0.63.77',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1453373265,'173.0.63.77',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1453373267,'173.0.63.77',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1453373269,'173.0.63.77',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1453373271,'173.0.63.77',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1453373273,'173.0.63.77',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1453373276,'173.0.63.77',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1453373277,'173.0.63.77',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1453373279,'173.0.63.77',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1453373281,'173.0.63.77',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1453376130,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1453376148,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1453376167,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1453376184,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1453376205,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1453376224,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1453376241,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1453376259,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1453376275,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1453376294,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1453376309,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1453376324,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1453376339,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1453376353,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1453376377,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1453376573,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1453376598,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1453376683,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453376694,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1453378659,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1453379141,'40.77.167.87',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453380597,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1453380604,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1453380628,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1453380630,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1453381171,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453381409,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1453381634,'111.253.155.156',1,'Unknow browser','Windows NT','zh-TW','IANA','http://r.search.yahoo.com','/_ylt=A8tUwYTx16BW43sAau9r1gt.;_ylu=X3oDMTEyZmRlb2U1BGNvbG8DdHcxBHBvcwM1BHZ0aWQDQjA4MThfMQRzZWMDc3I-/RV=2/RE=1453410417/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2farticle.php%3fid%3d8/RK=0/RS=vhOd','','/article.php'),(1453382315,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/search.php'),(1453382690,'177.141.136.176',1,'Safari 537.36','Windows NT','pt-BR,en,*','[未知IP0801]','http://chanshanger.com','/','','/index.php'),(1453383364,'49.219.88.46',1,'Safari 537.36','Windows NT','zh-TW','IANA','https://www.bing.com','/','','/goods.php'),(1453384405,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1453384616,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1453384682,'40.77.167.87',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1453385270,'157.55.39.178',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1453385292,'182.118.25.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=156','','/goods.php'),(1453386964,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1453387927,'157.55.39.178',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453388734,'188.165.200.217',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1453389085,'40.77.167.87',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1453389125,'40.77.167.87',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1453391032,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453393660,'172.245.224.226',1,'Unknow browser','Unknown','en','保留地址','','','','/article_cat.php'),(1453393664,'172.245.224.226',1,'Unknow browser','Unknown','en','保留地址','','','','/brand.php'),(1453393667,'172.245.224.226',1,'Unknow browser','Unknown','en','保留地址','','','','/brand.php'),(1453393669,'172.245.224.226',1,'Unknow browser','Unknown','en','保留地址','','','','/brand.php'),(1453393672,'172.245.224.226',1,'Unknow browser','Unknown','en','保留地址','','','','/brand.php'),(1453393674,'172.245.224.226',1,'Unknow browser','Unknown','en','保留地址','','','','/brand.php'),(1453393675,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/search.php'),(1453393677,'172.245.224.226',1,'Unknow browser','Unknown','en','保留地址','','','','/brand.php'),(1453393680,'172.245.224.226',1,'Unknow browser','Unknown','en','保留地址','','','','/brand.php'),(1453393682,'172.245.224.226',1,'Unknow browser','Unknown','en','保留地址','','','','/brand.php'),(1453393685,'172.245.224.226',1,'Unknow browser','Unknown','en','保留地址','','','','/brand.php'),(1453393687,'172.245.224.226',1,'Unknow browser','Unknown','en','保留地址','','','','/brand.php'),(1453393690,'172.245.224.226',1,'Unknow browser','Unknown','en','保留地址','','','','/brand.php'),(1453393692,'172.245.224.226',1,'Unknow browser','Unknown','en','保留地址','','','','/brand.php'),(1453393695,'172.245.224.226',1,'Unknow browser','Unknown','en','保留地址','','','','/brand.php'),(1453393697,'172.245.224.226',1,'Unknow browser','Unknown','en','保留地址','','','','/brand.php'),(1453393699,'172.245.224.226',1,'Unknow browser','Unknown','en','保留地址','','','','/brand.php'),(1453393701,'172.245.224.226',1,'Unknow browser','Unknown','en','保留地址','','','','/brand.php'),(1453393704,'172.245.224.226',1,'Unknow browser','Unknown','en','保留地址','','','','/brand.php'),(1453393706,'172.245.224.226',1,'Unknow browser','Unknown','en','保留地址','','','','/brand.php'),(1453393708,'172.245.224.226',1,'Unknow browser','Unknown','en','保留地址','','','','/brand.php'),(1453393711,'172.245.224.226',1,'Unknow browser','Unknown','en','保留地址','','','','/brand.php'),(1453393713,'172.245.224.226',1,'Unknow browser','Unknown','en','保留地址','','','','/brand.php'),(1453393716,'172.245.224.226',1,'Unknow browser','Unknown','en','保留地址','','','','/brand.php'),(1453393719,'172.245.224.226',1,'Unknow browser','Unknown','en','保留地址','','','','/brand.php'),(1453393721,'172.245.224.226',1,'Unknow browser','Unknown','en','保留地址','','','','/brand.php'),(1453393723,'172.245.224.226',1,'Unknow browser','Unknown','en','保留地址','','','','/brand.php'),(1453393726,'172.245.224.226',1,'Unknow browser','Unknown','en','保留地址','','','','/brand.php'),(1453393728,'172.245.224.226',1,'Unknow browser','Unknown','en','保留地址','','','','/brand.php'),(1453393730,'172.245.224.226',1,'Unknow browser','Unknown','en','保留地址','','','','/brand.php'),(1453393733,'172.245.224.226',1,'Unknow browser','Unknown','en','保留地址','','','','/brand.php'),(1453393735,'172.245.224.226',1,'Unknow browser','Unknown','en','保留地址','','','','/brand.php'),(1453393738,'172.245.224.226',1,'Unknow browser','Unknown','en','保留地址','','','','/brand.php'),(1453393740,'172.245.224.226',1,'Unknow browser','Unknown','en','保留地址','','','','/brand.php'),(1453393742,'172.245.224.226',1,'Unknow browser','Unknown','en','保留地址','','','','/brand.php'),(1453393745,'172.245.224.226',1,'Unknow browser','Unknown','en','保留地址','','','','/brand.php'),(1453393747,'172.245.224.226',1,'Unknow browser','Unknown','en','保留地址','','','','/brand.php'),(1453393749,'172.245.224.226',1,'Unknow browser','Unknown','en','保留地址','','','','/brand.php'),(1453393752,'172.245.224.226',1,'Unknow browser','Unknown','en','保留地址','','','','/brand.php'),(1453393754,'172.245.224.226',1,'Unknow browser','Unknown','en','保留地址','','','','/brand.php'),(1453393756,'172.245.224.226',1,'Unknow browser','Unknown','en','保留地址','','','','/brand.php'),(1453393758,'172.245.224.226',1,'Unknow browser','Unknown','en','保留地址','','','','/brand.php'),(1453393761,'172.245.224.226',1,'Unknow browser','Unknown','en','保留地址','','','','/brand.php'),(1453393764,'172.245.224.226',1,'Unknow browser','Unknown','en','保留地址','','','','/brand.php'),(1453393766,'172.245.224.226',1,'Unknow browser','Unknown','en','保留地址','','','','/brand.php'),(1453393768,'172.245.224.226',1,'Unknow browser','Unknown','en','保留地址','','','','/brand.php'),(1453393771,'172.245.224.226',1,'Unknow browser','Unknown','en','保留地址','','','','/brand.php'),(1453393773,'172.245.224.226',1,'Unknow browser','Unknown','en','保留地址','','','','/brand.php'),(1453393777,'172.245.224.226',1,'Unknow browser','Unknown','en','保留地址','','','','/brand.php'),(1453393779,'172.245.224.226',1,'Unknow browser','Unknown','en','保留地址','','','','/brand.php'),(1453393782,'172.245.224.226',1,'Unknow browser','Unknown','en','保留地址','','','','/brand.php'),(1453393787,'172.245.224.226',1,'Unknow browser','Unknown','en','保留地址','','','','/brand.php'),(1453393789,'172.245.224.226',1,'Unknow browser','Unknown','en','保留地址','','','','/brand.php'),(1453393792,'172.245.224.226',1,'Unknow browser','Unknown','en','保留地址','','','','/brand.php'),(1453393794,'172.245.224.226',1,'Unknow browser','Unknown','en','保留地址','','','','/brand.php'),(1453393796,'172.245.224.226',1,'Unknow browser','Unknown','en','保留地址','','','','/brand.php'),(1453393799,'172.245.224.226',1,'Unknow browser','Unknown','en','保留地址','','','','/brand.php'),(1453393801,'172.245.224.226',1,'Unknow browser','Unknown','en','保留地址','','','','/brand.php'),(1453393804,'172.245.224.226',1,'Unknow browser','Unknown','en','保留地址','','','','/brand.php'),(1453393806,'172.245.224.226',1,'Unknow browser','Unknown','en','保留地址','','','','/brand.php'),(1453393809,'172.245.224.226',1,'Unknow browser','Unknown','en','保留地址','','','','/brand.php'),(1453393812,'172.245.224.226',1,'Unknow browser','Unknown','en','保留地址','','','','/brand.php'),(1453393814,'172.245.224.226',1,'Unknow browser','Unknown','en','保留地址','','','','/brand.php'),(1453393816,'172.245.224.226',1,'Unknow browser','Unknown','en','保留地址','','','','/brand.php'),(1453393819,'172.245.224.226',1,'Unknow browser','Unknown','en','保留地址','','','','/brand.php'),(1453393821,'172.245.224.226',1,'Unknow browser','Unknown','en','保留地址','','','','/brand.php'),(1453393823,'172.245.224.226',1,'Unknow browser','Unknown','en','保留地址','','','','/brand.php'),(1453393825,'172.245.224.226',1,'Unknow browser','Unknown','en','保留地址','','','','/brand.php'),(1453393828,'172.245.224.226',1,'Unknow browser','Unknown','en','保留地址','','','','/brand.php'),(1453393831,'172.245.224.226',1,'Unknow browser','Unknown','en','保留地址','','','','/category.php'),(1453393834,'172.245.224.226',1,'Unknow browser','Unknown','en','保留地址','','','','/category.php'),(1453393836,'172.245.224.226',1,'Unknow browser','Unknown','en','保留地址','','','','/category.php'),(1453393838,'172.245.224.226',1,'Unknow browser','Unknown','en','保留地址','','','','/category.php'),(1453393840,'172.245.224.226',1,'Unknow browser','Unknown','en','保留地址','','','','/category.php'),(1453393843,'172.245.224.226',1,'Unknow browser','Unknown','en','保留地址','','','','/category.php'),(1453393845,'172.245.224.226',1,'Unknow browser','Unknown','en','保留地址','','','','/category.php'),(1453393847,'172.245.224.226',1,'Unknow browser','Unknown','en','保留地址','','','','/category.php'),(1453393850,'172.245.224.226',1,'Unknow browser','Unknown','en','保留地址','','','','/category.php'),(1453393853,'172.245.224.226',1,'Unknow browser','Unknown','en','保留地址','','','','/category.php'),(1453393855,'172.245.224.226',1,'Unknow browser','Unknown','en','保留地址','','','','/category.php'),(1453393858,'172.245.224.226',1,'Unknow browser','Unknown','en','保留地址','','','','/category.php'),(1453393860,'172.245.224.226',1,'Unknow browser','Unknown','en','保留地址','','','','/category.php'),(1453393863,'172.245.224.226',1,'Unknow browser','Unknown','en','保留地址','','','','/category.php'),(1453393865,'172.245.224.226',1,'Unknow browser','Unknown','en','保留地址','','','','/category.php'),(1453393867,'172.245.224.226',1,'Unknow browser','Unknown','en','保留地址','','','','/category.php'),(1453393869,'172.245.224.226',1,'Unknow browser','Unknown','en','保留地址','','','','/category.php'),(1453393872,'172.245.224.226',1,'Unknow browser','Unknown','en','保留地址','','','','/category.php'),(1453393874,'172.245.224.226',1,'Unknow browser','Unknown','en','保留地址','','','','/category.php'),(1453393876,'172.245.224.226',1,'Unknow browser','Unknown','en','保留地址','','','','/category.php'),(1453393878,'172.245.224.226',1,'Unknow browser','Unknown','en','保留地址','','','','/category.php'),(1453393881,'172.245.224.226',1,'Unknow browser','Unknown','en','保留地址','','','','/category.php'),(1453393883,'172.245.224.226',1,'Unknow browser','Unknown','en','保留地址','','','','/category.php'),(1453393885,'172.245.224.226',1,'Unknow browser','Unknown','en','保留地址','','','','/category.php'),(1453393887,'172.245.224.226',1,'Unknow browser','Unknown','en','保留地址','','','','/category.php'),(1453393889,'172.245.224.226',1,'Unknow browser','Unknown','en','保留地址','','','','/category.php'),(1453393892,'172.245.224.226',1,'Unknow browser','Unknown','en','保留地址','','','','/category.php'),(1453393894,'172.245.224.226',1,'Unknow browser','Unknown','en','保留地址','','','','/category.php'),(1453393896,'172.245.224.226',1,'Unknow browser','Unknown','en','保留地址','','','','/goods.php'),(1453393900,'172.245.224.226',1,'Unknow browser','Unknown','en','保留地址','','','','/goods.php'),(1453393902,'172.245.224.226',1,'Unknow browser','Unknown','en','保留地址','','','','/goods.php'),(1453393904,'172.245.224.226',1,'Unknow browser','Unknown','en','保留地址','','','','/goods.php'),(1453393906,'172.245.224.226',1,'Unknow browser','Unknown','en','保留地址','','','','/goods.php'),(1453393909,'172.245.224.226',1,'Unknow browser','Unknown','en','保留地址','','','','/goods.php'),(1453393911,'172.245.224.226',1,'Unknow browser','Unknown','en','保留地址','','','','/goods.php'),(1453393914,'172.245.224.226',1,'Unknow browser','Unknown','en','保留地址','','','','/goods.php'),(1453393918,'172.245.224.226',1,'Unknow browser','Unknown','en','保留地址','','','','/goods.php'),(1453393921,'172.245.224.226',1,'Unknow browser','Unknown','en','保留地址','','','','/goods.php'),(1453393926,'172.245.224.226',1,'Unknow browser','Unknown','en','保留地址','','','','/article.php'),(1453393928,'172.245.224.226',1,'Unknow browser','Unknown','en','保留地址','','','','/article.php'),(1453393931,'172.245.224.226',1,'Unknow browser','Unknown','en','保留地址','','','','/article.php'),(1453393933,'172.245.224.226',1,'Unknow browser','Unknown','en','保留地址','','','','/article.php'),(1453393936,'172.245.224.226',1,'Unknow browser','Unknown','en','保留地址','','','','/article.php'),(1453393938,'172.245.224.226',1,'Unknow browser','Unknown','en','保留地址','','','','/article.php'),(1453393940,'172.245.224.226',1,'Unknow browser','Unknown','en','保留地址','','','','/article.php'),(1453393944,'172.245.224.226',1,'Unknow browser','Unknown','en','保留地址','','','','/article.php'),(1453393946,'172.245.224.226',1,'Unknow browser','Unknown','en','保留地址','','','','/article.php'),(1453393949,'172.245.224.226',1,'Unknow browser','Unknown','en','保留地址','','','','/article.php'),(1453393951,'172.245.224.226',1,'Unknow browser','Unknown','en','保留地址','','','','/article.php'),(1453393954,'172.245.224.226',1,'Unknow browser','Unknown','en','保留地址','','','','/article.php'),(1453393956,'172.245.224.226',1,'Unknow browser','Unknown','en','保留地址','','','','/article.php'),(1453393959,'172.245.224.226',1,'Unknow browser','Unknown','en','保留地址','','','','/article.php'),(1453393961,'172.245.224.226',1,'Unknow browser','Unknown','en','保留地址','','','','/brand.php'),(1453393964,'172.245.224.226',1,'Unknow browser','Unknown','en','保留地址','','','','/brand.php'),(1453393966,'172.245.224.226',1,'Unknow browser','Unknown','en','保留地址','','','','/brand.php'),(1453393969,'172.245.224.226',1,'Unknow browser','Unknown','en','保留地址','','','','/brand.php'),(1453393971,'172.245.224.226',1,'Unknow browser','Unknown','en','保留地址','','','','/brand.php'),(1453393974,'172.245.224.226',1,'Unknow browser','Unknown','en','保留地址','','','','/brand.php'),(1453393976,'172.245.224.226',1,'Unknow browser','Unknown','en','保留地址','','','','/catalog.php'),(1453393978,'172.245.224.226',1,'Unknow browser','Unknown','en','保留地址','','','','/category.php'),(1453393981,'172.245.224.226',1,'Unknow browser','Unknown','en','保留地址','','','','/category.php'),(1453393983,'172.245.224.226',1,'Unknow browser','Unknown','en','保留地址','','','','/category.php'),(1453393986,'172.245.224.226',1,'Unknow browser','Unknown','en','保留地址','','','','/category.php'),(1453393989,'172.245.224.226',1,'Unknow browser','Unknown','en','保留地址','','','','/category.php'),(1453393992,'172.245.224.226',1,'Unknow browser','Unknown','en','保留地址','','','','/category.php'),(1453393995,'172.245.224.226',1,'Unknow browser','Unknown','en','保留地址','','','','/category.php'),(1453394000,'172.245.224.226',1,'Unknow browser','Unknown','en','保留地址','','','','/category.php'),(1453394003,'172.245.224.226',1,'Unknow browser','Unknown','en','保留地址','','','','/category.php'),(1453394005,'172.245.224.226',1,'Unknow browser','Unknown','en','保留地址','','','','/category.php'),(1453394007,'172.245.224.226',1,'Unknow browser','Unknown','en','保留地址','','','','/category.php'),(1453394010,'172.245.224.226',1,'Unknow browser','Unknown','en','保留地址','','','','/category.php'),(1453394013,'172.245.224.226',1,'Unknow browser','Unknown','en','保留地址','','','','/category.php'),(1453394016,'172.245.224.226',1,'Unknow browser','Unknown','en','保留地址','','','','/category.php'),(1453394018,'172.245.224.226',1,'Unknow browser','Unknown','en','保留地址','','','','/category.php'),(1453394020,'172.245.224.226',1,'Unknow browser','Unknown','en','保留地址','','','','/category.php'),(1453394022,'172.245.224.226',1,'Unknow browser','Unknown','en','保留地址','','','','/category.php'),(1453394024,'172.245.224.226',1,'Unknow browser','Unknown','en','保留地址','','','','/goods.php'),(1453394027,'172.245.224.226',1,'Unknow browser','Unknown','en','保留地址','','','','/goods.php'),(1453394029,'172.245.224.226',1,'Unknow browser','Unknown','en','保留地址','','','','/goods.php'),(1453394438,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1453394591,'178.255.215.94',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/flow.php'),(1453394841,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1453395322,'66.249.74.12',1,'Safari 600.1.4','Unknown','','美国','','','','/category.php'),(1453396481,'40.77.167.8',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1453397023,'157.55.39.178',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1453397294,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453397941,'179.180.185.93',1,'Safari 537.36','Windows NT','pt-BR,en,*','[未知IP0801]','http://chanshanger.com','/','','/index.php'),(1453398622,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1453399429,'40.77.167.87',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1453400331,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453403052,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1453403706,'66.249.71.194',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1453403929,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/snatch.php'),(1453404710,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1453405302,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1453405655,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1453406135,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1453406303,'157.55.39.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453406595,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1453407838,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1453409267,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1453409365,'157.55.39.238',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453409392,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1453410311,'66.249.71.60',1,'Safari 600.1.4','Unknown','','美国','','','','/index.php'),(1453411864,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1453412650,'157.55.39.94',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1453413355,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1453413880,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1453414910,'51.255.51.249',1,'Unknow browser','Unknown','en','英国','','','','/index.php'),(1453414915,'51.255.51.249',1,'Unknow browser','Unknown','en','英国','','','','/index.php'),(1453416275,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1453416851,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1453416927,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1453417707,'66.249.71.64',1,'Safari 600.1.4','Unknown','','美国','','','','/category.php'),(1453418067,'157.55.39.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453419222,'91.121.211.59',1,'Unknow browser','Unknown','en','欧洲','','','','/search.php'),(1453419225,'91.121.211.59',1,'Unknow browser','Unknown','en','欧洲','','','','/snatch.php'),(1453419227,'91.121.211.59',1,'Unknow browser','Unknown','en','欧洲','','','','/tag_cloud.php'),(1453419229,'91.121.211.59',1,'Unknow browser','Unknown','en','欧洲','','','','/user.php'),(1453419232,'91.121.211.59',1,'Unknow browser','Unknown','en','欧洲','','','','/user.php'),(1453420212,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1453420270,'207.46.13.59',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1453420923,'207.46.13.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453422650,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1453422864,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1453423064,'207.46.13.123',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453423560,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1453424056,'157.55.39.238',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453424681,'207.46.13.12',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1453424896,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1453425663,'207.46.13.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1453425832,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1453425835,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1453425837,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1453425887,'177.206.239.148',1,'Safari 537.36','Windows 98','pt-BR,en,*','[未知IP0801]','http://chanshanger.com','/','','/index.php'),(1453426354,'207.46.13.123',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453426890,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1453428130,'27.246.146.108',1,'Safari 537.36','Linux','zh-TW,zh','IANA','https://www.google.com.tw','/','','/category.php'),(1453428655,'66.249.71.212',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1453428729,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1453428834,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1453429665,'183.60.244.44',1,'Safari 537.36','Unknown','','[未知IP0801]','','','','/index.php'),(1453430086,'207.46.13.123',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1453430291,'157.55.39.97',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1453431133,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1453431136,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1453431159,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1453431162,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1453431552,'157.55.39.125',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1453432002,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1453432004,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1453432012,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1453432019,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1453433547,'182.118.20.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=18','','/brand.php'),(1453433552,'182.118.21.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=9','','/brand.php'),(1453433608,'182.118.22.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=9','','/article.php'),(1453433694,'69.30.215.130',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1453433698,'69.30.215.130',1,'Unknow browser','Unknown','en','美国','','','','/article_cat.php'),(1453433700,'69.30.215.130',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1453433702,'69.30.215.130',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1453433704,'69.30.215.130',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1453433766,'207.46.13.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453433910,'101.226.169.213',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=13','','/category.php'),(1453433967,'182.118.21.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=13&id=30','','/brand.php'),(1453433967,'182.118.21.237',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=31','','/article.php'),(1453434018,'101.226.168.245',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=1&id=7','','/category.php'),(1453434047,'182.118.20.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=37','','/category.php'),(1453434084,'182.118.20.166',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=15&id=30','','/brand.php'),(1453434170,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1453434235,'182.118.22.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=20','','/brand.php'),(1453434268,'182.118.20.165',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=11','','/brand.php'),(1453434284,'101.226.167.236',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=11&id=35','','/category.php'),(1453434311,'101.226.166.245',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=15&id=1','','/category.php'),(1453434356,'101.226.167.213',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=80&img=149','','/gallery.php'),(1453434363,'182.118.21.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=27&id=29','','/brand.php'),(1453434429,'101.226.166.245',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=161&img=264','','/gallery.php'),(1453434441,'182.118.21.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=21','','/category.php'),(1453434495,'182.118.25.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=27','','/brand.php'),(1453434505,'182.118.21.238',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=24&id=33','','/category.php'),(1453434505,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1453434661,'182.118.22.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=23','','/goods.php'),(1453434867,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1453434897,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1453434926,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1453434953,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1453434979,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1453435006,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1453435034,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1453435037,'182.118.25.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=46','','/goods.php'),(1453435037,'182.118.25.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/pick_out.php','','/pick_out.php'),(1453435063,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1453435093,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1453435152,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1453435216,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1453435246,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1453435272,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1453435298,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1453435325,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1453435400,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1453436055,'182.118.22.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=8','','/category.php'),(1453436151,'101.226.169.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=47&img=88','','/gallery.php'),(1453436205,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1453437169,'136.243.103.165',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1453437175,'136.243.103.165',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1453437182,'136.243.103.165',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1453437186,'136.243.103.165',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1453438694,'101.226.166.216',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=47','','/goods.php'),(1453439483,'81.100.56.209',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1453439486,'81.100.56.209',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1453439489,'81.100.56.209',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1453439491,'81.100.56.209',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1453442513,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1453442580,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1453443228,'104.238.194.164',1,'Internet Explorer 8.0','Windows NT','','IANA','','','','/index.php'),(1453445036,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1453445286,'157.55.39.125',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453445817,'157.55.39.97',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1453447735,'172.245.224.226',1,'Unknow browser','Unknown','en','保留地址','','','','/goods.php'),(1453448228,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1453448508,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1453450239,'157.55.39.125',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1453450427,'66.249.74.15',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453450479,'157.55.39.125',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1453450480,'157.55.39.125',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453450727,'157.55.39.101',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1453451447,'207.46.13.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453451918,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453453690,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1453453850,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1453453895,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1453454662,'157.55.39.97',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453456831,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1453457052,'157.55.39.124',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453457158,'62.210.238.86',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1453457160,'62.210.238.86',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1453457163,'62.210.238.86',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1453457165,'62.210.238.86',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1453457646,'207.46.13.123',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453458060,'187.12.95.42',1,'Safari 537.36','Windows 98','pt-BR,en,*','[未知IP0801]','http://chanshanger.com','/','','/index.php'),(1453459975,'191.17.172.224',1,'Safari 537.36','Windows NT','pt-BR,en,*','IANA','http://chanshanger.com','/','','/index.php'),(1453461646,'157.55.39.101',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453463062,'207.46.13.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1453463087,'157.55.39.125',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1453463267,'207.46.13.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453464100,'46.252.131.34',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1453464102,'46.252.131.34',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1453464104,'46.252.131.34',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1453464106,'46.252.131.34',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1453464108,'46.252.131.34',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1453464110,'46.252.131.34',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1453464112,'46.252.131.34',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1453464114,'46.252.131.34',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1453464116,'46.252.131.34',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1453464118,'46.252.131.34',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1453464120,'46.252.131.34',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1453464122,'46.252.131.34',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1453464124,'46.252.131.34',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1453464126,'46.252.131.34',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1453464129,'46.252.131.34',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1453464132,'46.252.131.34',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1453464132,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1453464135,'46.252.131.34',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1453464138,'46.252.131.34',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1453464140,'46.252.131.34',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1453464142,'46.252.131.34',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1453464144,'46.252.131.34',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1453464146,'46.252.131.34',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1453464148,'46.252.131.34',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1453464150,'46.252.131.34',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1453464152,'46.252.131.34',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1453464527,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1453466141,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1453466146,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1453466150,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1453466153,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1453466158,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1453466165,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1453466172,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1453466176,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1453466179,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1453466183,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1453466187,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1453466191,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1453466196,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1453466199,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1453466206,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1453466212,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1453466216,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1453466220,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1453466224,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1453466227,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1453466237,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1453466240,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1453466243,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1453466248,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1453466253,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1453466258,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1453466261,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1453466264,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1453466270,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1453466276,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1453466280,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1453466284,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1453466290,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1453466293,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1453468464,'207.46.13.51',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1453468664,'207.46.13.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453468749,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1453468787,'36.227.56.22',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','https://tw.search.yahoo.com','/','','/category.php'),(1453468890,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1453468905,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1453468907,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1453468909,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1453468911,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1453468914,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1453472495,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1453472501,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1453472521,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1453472523,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1453472526,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1453472528,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1453472533,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1453472536,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1453472540,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1453472544,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1453472548,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1453472550,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1453472553,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1453472556,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1453472558,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1453472561,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1453472564,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1453472567,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1453472569,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1453472572,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1453472574,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1453472577,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1453472581,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1453472585,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1453472590,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1453472593,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1453472595,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1453472598,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1453472600,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1453472603,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1453472605,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1453472612,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1453472621,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1453472627,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1453472631,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1453472634,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1453472636,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1453472639,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1453472642,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1453472647,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1453472654,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1453472657,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1453472663,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1453472666,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1453472670,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1453472673,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1453472677,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1453472680,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1453472691,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1453472694,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1453472696,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1453472699,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1453472701,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1453472704,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1453472706,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1453472709,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1453472712,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1453472714,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1453472717,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1453472719,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1453472722,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1453472724,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1453472727,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1453472730,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1453472732,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1453472735,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1453472739,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1453472741,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1453472744,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1453472749,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1453472755,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1453472758,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1453472761,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1453472764,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1453472768,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1453472771,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1453472773,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1453472776,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1453472778,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1453472781,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1453472783,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1453472786,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1453472788,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1453472790,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1453472793,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1453472797,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1453472800,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1453472802,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1453472806,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1453472811,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1453472814,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1453472821,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1453472823,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1453472826,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1453472829,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1453472831,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1453472834,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1453472836,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1453472839,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1453472844,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1453472847,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1453472849,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1453472854,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1453472860,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1453472863,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1453472870,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1453472873,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1453472878,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1453472890,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1453472892,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1453472897,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1453472905,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1453472909,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1453472913,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1453472917,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1453472920,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1453472931,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1453472934,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1453472937,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1453472940,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1453472944,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1453472947,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1453472950,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1453472952,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1453472955,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1453472958,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1453472961,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1453472966,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1453472969,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1453472971,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1453472974,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1453472977,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1453472979,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1453472982,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1453472984,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1453472987,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1453472989,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1453472992,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1453472994,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1453472997,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1453473001,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1453473005,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1453473008,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1453473012,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1453473017,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1453473021,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1453473025,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1453473031,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1453473035,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1453473043,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1453473045,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1453473048,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1453473050,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1453473053,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1453473061,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1453473065,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1453473077,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1453473084,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1453473088,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1453473093,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1453473097,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1453473100,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1453473105,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1453473109,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1453473111,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1453473113,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1453473117,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1453473120,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1453473122,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1453473133,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1453473137,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1453473139,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1453473151,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1453473163,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1453473165,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1453473168,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1453473170,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1453473173,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1453473176,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1453473178,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1453473181,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1453473185,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1453473188,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1453473192,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1453473194,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1453473199,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1453473201,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1453473204,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1453473208,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1453473210,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1453473215,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1453473218,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1453473221,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1453473223,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1453473226,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1453473228,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1453473231,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1453473233,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1453473235,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1453473261,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1453473264,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1453473266,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1453473269,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1453473271,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1453473274,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1453473276,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1453473279,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1453473281,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1453473284,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1453473286,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1453473288,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1453473292,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1453473295,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1453473298,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1453473308,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1453473321,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1453473323,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1453473326,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1453473328,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1453473331,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1453473334,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1453473336,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1453473339,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1453473341,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1453473344,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1453473347,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1453473350,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1453473353,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1453473363,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1453473366,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1453473377,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1453473379,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1453473385,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1453473388,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1453473391,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1453473393,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1453473396,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1453473400,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1453473403,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1453473405,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1453473408,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1453473413,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1453473417,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1453473424,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1453473432,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1453473436,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1453473440,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1453473443,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1453473446,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1453473452,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1453473455,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1453473457,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1453473460,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1453473462,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1453473465,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1453473467,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1453473470,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1453473472,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1453473476,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1453473481,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1453473484,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1453473486,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1453473488,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1453473491,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1453473494,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1453473496,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1453473499,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1453473501,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1453473504,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1453473508,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1453473511,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1453473513,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1453473515,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1453473518,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1453473521,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1453473523,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1453473526,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1453473530,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1453473533,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1453473535,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1453473537,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1453473540,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1453473542,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1453473545,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1453473547,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1453473550,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1453473552,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1453473555,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1453473557,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1453473560,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1453473562,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1453473566,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1453473568,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1453473571,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1453473573,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1453473576,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1453473580,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1453473582,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1453473584,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1453473587,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1453473589,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1453473591,'217.80.205.138',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1453475639,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1453477183,'207.46.13.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453477257,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1453477324,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1453477744,'157.55.39.125',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1453478131,'187.19.21.98',1,'Safari 537.36','Windows NT','pt-BR,en,*','[未知IP0801]','http://chanshanger.com','/','','/index.php'),(1453478411,'157.55.39.97',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453478693,'51.255.65.67',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1453479288,'207.46.13.96',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1453479291,'207.46.13.96',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1453481337,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1453481649,'51.255.65.84',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1453482106,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1453482776,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453484799,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1453485186,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1453485589,'66.249.71.194',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1453486292,'51.255.65.75',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1453487398,'51.255.65.31',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1453487928,'40.77.167.85',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1453487966,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1453488414,'51.255.65.25',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1453489879,'51.255.65.39',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1453490460,'40.77.167.74',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1453491579,'40.77.167.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453492133,'51.255.65.37',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1453492163,'40.77.167.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453492333,'40.77.167.91',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1453494069,'40.77.167.74',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1453495334,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1453495710,'40.77.167.92',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1453498465,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1453499089,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1453499258,'40.77.167.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453499736,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1453499990,'40.77.167.92',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1453500394,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1453500633,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1453500771,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/pick_out.php'),(1453500823,'207.46.13.183',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453502104,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1453502566,'157.55.39.53',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1453502855,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1453503447,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1453503509,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1453503545,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1453503566,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1453503586,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1453503605,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1453503623,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1453503646,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1453503663,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1453503681,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1453503699,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1453503716,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1453503731,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1453503747,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1453503791,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1453503806,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1453504030,'51.255.65.86',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1453504596,'51.255.65.60',1,'Unknow browser','Unknown','','英国','','','','/article.php'),(1453504895,'157.55.39.53',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453505344,'207.46.13.183',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453505431,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1453506270,'51.255.65.35',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1453506766,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1453507374,'51.255.65.8',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1453507623,'182.118.22.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=33&id=24','','/brand.php'),(1453508418,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1453509940,'66.249.71.203',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1453510609,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1453512658,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1453513845,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1453515251,'51.255.65.76',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1453516816,'51.255.65.38',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1453517711,'40.77.167.92',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1453518812,'51.255.65.85',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1453520172,'51.255.65.65',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1453520819,'207.46.13.183',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1453522421,'40.77.167.6',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453522421,'40.77.167.6',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453522422,'40.77.167.6',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453522423,'40.77.167.6',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453522423,'40.77.167.6',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453522424,'40.77.167.6',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453522424,'40.77.167.6',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453522425,'40.77.167.6',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453522425,'40.77.167.6',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453522426,'40.77.167.6',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453522426,'40.77.167.6',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1453522427,'40.77.167.6',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1453522428,'40.77.167.6',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453522428,'40.77.167.6',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1453522429,'40.77.167.6',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453522430,'40.77.167.6',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453522430,'40.77.167.6',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453522431,'40.77.167.6',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453522432,'40.77.167.6',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1453522432,'40.77.167.6',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1453522433,'40.77.167.6',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453522433,'40.77.167.6',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453522434,'40.77.167.6',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453522435,'40.77.167.6',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453522435,'40.77.167.6',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1453522436,'40.77.167.6',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1453522436,'40.77.167.6',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1453522437,'40.77.167.6',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453522438,'40.77.167.6',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453522438,'40.77.167.6',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453522450,'40.77.167.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453522451,'40.77.167.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453522452,'40.77.167.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453522452,'40.77.167.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453522453,'40.77.167.92',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1453522453,'40.77.167.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453522454,'40.77.167.92',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1453522454,'40.77.167.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453522455,'40.77.167.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453522455,'40.77.167.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453522456,'40.77.167.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453522457,'40.77.167.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453522457,'40.77.167.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453522458,'40.77.167.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453522459,'40.77.167.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453522459,'40.77.167.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453522460,'40.77.167.92',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1453522461,'40.77.167.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453522462,'40.77.167.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453522462,'40.77.167.92',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1453522463,'40.77.167.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453522463,'40.77.167.92',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1453522464,'40.77.167.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453522465,'40.77.167.92',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1453522465,'40.77.167.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453522466,'40.77.167.92',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1453522466,'40.77.167.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453522467,'40.77.167.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453522468,'40.77.167.92',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1453522468,'40.77.167.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453522481,'40.77.167.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453522481,'40.77.167.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453522482,'40.77.167.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453522483,'40.77.167.92',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1453522483,'40.77.167.92',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1453522484,'40.77.167.92',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1453522484,'40.77.167.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453522484,'40.77.167.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453522485,'40.77.167.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453522486,'40.77.167.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453522487,'40.77.167.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453522487,'40.77.167.92',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1453522488,'40.77.167.92',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1453522489,'40.77.167.92',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1453522489,'40.77.167.92',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1453522490,'40.77.167.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453522491,'40.77.167.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453522491,'40.77.167.92',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1453522492,'40.77.167.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453522504,'40.77.167.6',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453522504,'40.77.167.6',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453522505,'40.77.167.6',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1453522506,'40.77.167.6',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1453522506,'40.77.167.6',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453522506,'40.77.167.6',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1453522507,'40.77.167.6',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1453522507,'40.77.167.6',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453522508,'40.77.167.6',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453522508,'40.77.167.6',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453522509,'40.77.167.6',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453522510,'40.77.167.6',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453522510,'40.77.167.6',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453522511,'40.77.167.6',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453522511,'40.77.167.6',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453522512,'40.77.167.6',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453522513,'40.77.167.6',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1453522514,'40.77.167.6',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1453522514,'40.77.167.6',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1453522515,'40.77.167.6',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453522516,'40.77.167.6',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1453522538,'207.46.13.183',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453522538,'207.46.13.183',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453522539,'207.46.13.183',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453522539,'207.46.13.183',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1453522539,'207.46.13.183',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453522540,'207.46.13.183',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453522540,'207.46.13.183',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453522541,'207.46.13.183',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453522541,'207.46.13.183',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1453522542,'207.46.13.183',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453522542,'207.46.13.183',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453522543,'207.46.13.183',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453522544,'207.46.13.183',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1453522544,'207.46.13.183',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453522545,'207.46.13.183',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453522545,'207.46.13.183',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1453522545,'207.46.13.183',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1453522546,'207.46.13.183',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453522547,'207.46.13.183',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453522547,'207.46.13.183',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1453522548,'207.46.13.183',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453522548,'207.46.13.183',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453522549,'207.46.13.183',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1453522549,'207.46.13.183',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453522550,'207.46.13.183',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453522550,'207.46.13.183',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453522551,'207.46.13.183',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453522552,'207.46.13.183',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453522552,'207.46.13.183',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453522553,'207.46.13.183',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453522581,'207.46.13.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453522582,'207.46.13.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453522582,'207.46.13.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453522583,'207.46.13.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453522583,'207.46.13.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453522584,'207.46.13.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453522584,'207.46.13.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453522584,'207.46.13.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453522585,'207.46.13.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453522585,'207.46.13.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453522586,'207.46.13.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453522587,'207.46.13.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453522587,'207.46.13.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453522588,'207.46.13.63',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1453522589,'207.46.13.63',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1453522589,'207.46.13.63',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1453522590,'207.46.13.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453522590,'207.46.13.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453522591,'207.46.13.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453522591,'207.46.13.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453522592,'207.46.13.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453522592,'207.46.13.63',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1453522593,'207.46.13.63',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1453522593,'207.46.13.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453522594,'207.46.13.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453522595,'207.46.13.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453522596,'207.46.13.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453522596,'207.46.13.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453522597,'207.46.13.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453522597,'207.46.13.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453522613,'207.46.13.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453522613,'207.46.13.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453522614,'207.46.13.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453522614,'207.46.13.63',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1453522615,'207.46.13.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453522616,'207.46.13.63',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1453522616,'207.46.13.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453522617,'207.46.13.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453522617,'207.46.13.63',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1453522618,'207.46.13.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453522618,'207.46.13.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453522619,'207.46.13.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453522619,'207.46.13.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453522620,'207.46.13.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453522621,'207.46.13.63',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1453522621,'207.46.13.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453522622,'207.46.13.63',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1453522622,'207.46.13.63',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1453522623,'207.46.13.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453522623,'207.46.13.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453522675,'207.46.13.183',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1453522676,'207.46.13.183',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1453522676,'207.46.13.183',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1453522677,'207.46.13.183',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453522677,'207.46.13.183',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453522678,'207.46.13.183',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453522678,'207.46.13.183',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453522679,'207.46.13.183',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453522679,'207.46.13.183',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1453522680,'207.46.13.183',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453522680,'207.46.13.183',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453522680,'207.46.13.183',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453522681,'207.46.13.183',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453522681,'207.46.13.183',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453522682,'207.46.13.183',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1453522682,'207.46.13.183',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453522683,'207.46.13.183',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453522683,'207.46.13.183',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1453522684,'207.46.13.183',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1453522684,'207.46.13.183',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453523053,'51.255.65.67',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1453524360,'51.255.65.78',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1453524446,'51.255.65.69',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1453524453,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453524967,'51.255.65.6',1,'Unknow browser','Unknown','','英国','','','','/pick_out.php'),(1453525628,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1453525630,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1453525961,'157.55.39.37',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453527315,'51.255.65.53',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1453527918,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1453528524,'157.55.39.37',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1453529663,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1453529735,'69.30.236.2',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1453529737,'69.30.236.2',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1453529786,'207.46.13.183',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1453530461,'157.55.39.37',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1453531418,'157.55.39.37',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1453532222,'208.115.113.94',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1453534086,'101.226.166.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=3','','/brand.php'),(1453534343,'101.226.167.244',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=5','','/category.php'),(1453534365,'101.226.168.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=7&id=1','','/category.php'),(1453534513,'182.118.20.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=174&img=322','','/gallery.php'),(1453534513,'182.118.20.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=1','','/category.php'),(1453534561,'101.226.167.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=35','','/category.php'),(1453534566,'66.249.71.51',1,'Safari 600.1.4','Unknown','','美国','','','','/index.php'),(1453534630,'101.226.166.248',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=18&id=1','','/category.php'),(1453534638,'101.226.168.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=180','','/goods.php'),(1453534644,'101.226.168.247',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=21','','/brand.php'),(1453534644,'182.118.25.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=1','','/category.php'),(1453534644,'182.118.25.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=8','','/category.php'),(1453534683,'101.226.168.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=165&img=304','','/gallery.php'),(1453534792,'101.226.166.200',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=11&id=8','','/category.php'),(1453534834,'101.226.169.211',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=179','','/goods.php'),(1453534891,'101.226.166.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=189','','/goods.php'),(1453534907,'182.118.20.173',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=6','','/category.php'),(1453534911,'101.226.168.233',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=117&img=215','','/gallery.php'),(1453534913,'182.118.21.237',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=8','','/category.php'),(1453534951,'101.226.168.232',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=77&img=287','','/gallery.php'),(1453535052,'182.118.22.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=115','','/goods.php'),(1453535053,'182.118.22.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=135','','/goods.php'),(1453535198,'182.118.21.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=68&img=125','','/gallery.php'),(1453535293,'182.118.20.169',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=43','','/goods.php'),(1453535470,'182.118.21.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=3','','/brand.php'),(1453535545,'101.226.167.223',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=3','','/brand.php'),(1453535704,'182.118.25.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=1','','/brand.php'),(1453535782,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1453536504,'182.118.25.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=76','','/goods.php'),(1453536796,'182.118.20.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=51','','/goods.php'),(1453536833,'40.77.167.6',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1453537187,'51.255.65.33',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1453539325,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1453540340,'51.255.65.24',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1453540715,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/user.php'),(1453541819,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1453542931,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1453543883,'157.55.39.37',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453545469,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1453545774,'51.255.65.32',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1453547021,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1453547023,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1453547673,'51.255.65.86',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1453548575,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1453548803,'51.255.65.2',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1453548935,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1453549574,'157.55.39.37',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1453549582,'201.217.40.128',1,'Safari 537.36','Windows NT','es-ES,en,*','巴拉圭','http://chanshanger.com','/','','/index.php'),(1453550285,'51.255.65.66',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1453552352,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1453552851,'207.46.13.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453552874,'207.46.13.147',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453553354,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1453555262,'51.255.65.68',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1453556282,'207.46.13.147',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453556835,'51.255.65.59',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1453556948,'157.55.39.174',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1453557238,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1453558154,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1453558762,'27.246.0.200',1,'Safari 9537.53','Unknown','zh-tw','IANA','http://r.search.yahoo.com','/_ylt=A8tUwYPPi6NWH20Ae4CgrolQ;_ylu=X3oDMTByNm4zYnA3BGNvbG8DdHcxBHBvcwM1BHZ0aWQDBHNlYwNzcg--/RV=2/RE=1453587535/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d11/RK=0/RS=Fvcfz7Lf_T','','/category.php'),(1453558956,'77.246.233.10',1,'FireFox 3.5.2','Windows XP','','RIPE','http://www.chanshanger.com.tw','/goods.php?id=56\\\'A=0','','/goods.php'),(1453561719,'157.55.39.174',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453561945,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1453561961,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1453561978,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1453561996,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1453562015,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1453562034,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1453562053,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1453562072,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1453562091,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1453562108,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1453562122,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1453562137,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1453562151,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1453562165,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1453562178,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1453562195,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1453562307,'51.255.65.41',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1453562708,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1453564915,'157.55.39.141',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1453565346,'51.254.32.67',1,'Unknow browser','Unknown','en','英国','','','','/article.php'),(1453565351,'51.254.32.67',1,'Unknow browser','Unknown','en','英国','','','','/article.php'),(1453565353,'51.254.32.67',1,'Unknow browser','Unknown','en','英国','','','','/article.php'),(1453565357,'51.254.32.67',1,'Unknow browser','Unknown','en','英国','','','','/article.php'),(1453565359,'51.254.32.67',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1453565362,'51.254.32.67',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1453565366,'51.254.32.67',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1453565370,'51.254.32.67',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1453565375,'51.254.32.67',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1453565382,'51.254.32.67',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1453565386,'51.254.32.67',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1453565389,'51.254.32.67',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1453565393,'51.254.32.67',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1453565396,'51.254.32.67',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1453566717,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1453567186,'51.255.65.92',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1453567333,'157.55.39.141',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1453567747,'157.55.39.141',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1453569089,'40.77.167.56',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453570351,'157.55.39.141',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1453571849,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1453572104,'151.80.31.151',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1453572560,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1453572898,'51.255.65.87',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1453572941,'51.255.65.97',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1453573276,'207.46.13.63',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1453573304,'157.55.39.174',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1453573660,'51.255.65.28',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1453574543,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1453574716,'51.255.65.67',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1453574955,'51.255.65.9',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1453575390,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1453576248,'40.77.167.56',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453576770,'157.55.39.174',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453577060,'157.55.39.141',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1453577456,'157.55.39.174',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453578385,'207.46.13.63',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1453578408,'51.255.65.17',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1453578748,'51.255.65.48',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1453579223,'40.77.167.56',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453579362,'157.55.39.141',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1453579366,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1453579963,'51.255.65.25',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1453580315,'51.255.65.80',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1453580533,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453580621,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1453580624,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1453580625,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1453580627,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1453580630,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1453580632,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1453580635,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1453580639,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1453580642,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1453580645,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1453580648,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1453580650,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1453580653,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1453580655,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1453580658,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1453580662,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/article.php'),(1453580665,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/index.php'),(1453580668,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/article_cat.php'),(1453580671,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/article_cat.php'),(1453580674,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1453580676,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1453580679,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1453580682,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1453580684,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1453580687,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1453580690,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1453580693,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1453580696,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1453580699,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1453580701,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1453580726,'51.255.65.8',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1453580845,'157.55.39.141',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1453580973,'51.255.65.28',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1453581420,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1453581990,'51.255.65.63',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1453582343,'51.255.65.86',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1453582416,'51.255.65.8',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1453583129,'51.255.65.66',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1453584379,'51.255.65.92',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1453584926,'157.55.39.141',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1453585025,'187.22.152.116',1,'Safari 537.36','Windows NT','pt-BR,en,*','[未知IP0801]','http://chanshanger.com','/','','/index.php'),(1453585614,'151.80.31.151',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1453585729,'151.80.31.150',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1453587057,'157.55.39.141',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453588546,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1453589551,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453589940,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1453590227,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1453591150,'157.55.39.174',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453593752,'51.255.65.21',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1453596892,'51.255.65.8',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1453598883,'66.249.71.64',1,'Safari 600.1.4','Unknown','','美国','','','','/category.php'),(1453600983,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1453602005,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1453603077,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1453603650,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1453604016,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1453604082,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1453605135,'101.226.166.201',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=12','','/brand.php'),(1453605225,'182.118.25.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=27&id=37','','/category.php'),(1453605242,'157.55.39.141',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453605360,'101.226.166.200',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=12&id=30','','/brand.php'),(1453605420,'182.118.20.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=1','','/article.php'),(1453605476,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1453605493,'101.226.169.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=11&img=375','','/gallery.php'),(1453605584,'101.226.168.223',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=105&img=266','','/gallery.php'),(1453605733,'101.226.168.245',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=152','','/goods.php'),(1453605845,'182.118.20.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=30','','/category.php'),(1453605874,'101.226.168.250',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=17','','/goods.php'),(1453606057,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1453606091,'182.118.22.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=189&img=396','','/gallery.php'),(1453606349,'182.118.25.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=35','','/goods.php'),(1453606588,'101.226.167.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=15','','/brand.php'),(1453606668,'101.226.166.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=9','','/category.php'),(1453606757,'51.255.65.2',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1453607906,'157.55.39.174',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453608144,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1453611092,'207.46.13.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453611405,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/article.php'),(1453611407,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/index.php'),(1453611411,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/article_cat.php'),(1453611414,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1453611416,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/index.php'),(1453611419,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1453611422,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/index.php'),(1453611424,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1453611427,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/index.php'),(1453611430,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1453611432,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1453611435,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1453611438,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1453611442,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1453612353,'51.255.65.71',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1453614222,'51.255.65.26',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1453614311,'66.249.71.212',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1453614589,'51.255.65.25',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1453614940,'51.255.65.20',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1453615591,'51.255.65.37',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1453616385,'51.255.65.83',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1453616607,'182.118.20.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=177&img=329','','/gallery.php'),(1453619669,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1453619851,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1453620536,'157.55.39.141',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1453621016,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1453621482,'51.255.65.94',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1453623362,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453623392,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453624077,'207.46.13.63',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1453625976,'207.46.13.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453626105,'51.255.65.77',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1453627375,'51.255.65.7',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1453627827,'157.55.39.141',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1453627949,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1453627980,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1453629355,'207.46.13.63',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1453631564,'51.255.65.42',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1453632571,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1453632597,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1453632624,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1453632655,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1453632679,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1453632701,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1453632723,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1453632742,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1453632759,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1453632777,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1453632793,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1453632808,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1453632821,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1453632836,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1453632851,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1453632893,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/flow.php'),(1453633177,'101.226.51.228',1,'Safari 537.36','Linux','zh-cn, zh','IANA','','','','/index.php'),(1453634111,'51.255.65.15',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1453634153,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/index.php'),(1453635101,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1453635264,'93.30.208.233',1,'Safari 537.36','Windows NT','fr-FR,en,*','IANA','http://chanshanger.com','/','','/index.php'),(1453635643,'158.69.209.141',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1453635645,'158.69.209.141',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1453637940,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/snatch.php'),(1453637942,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/tag_cloud.php'),(1453637945,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/user.php'),(1453637947,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/user.php'),(1453637949,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/user.php'),(1453638005,'207.46.13.63',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1453639775,'51.255.65.80',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1453640810,'182.118.20.162',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=1','','/category.php'),(1453641908,'157.55.39.141',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453642109,'51.255.65.46',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1453642270,'207.46.13.63',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1453642322,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1453642417,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1453642647,'51.255.65.96',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1453643854,'51.255.65.24',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1453643983,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1453643987,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1453643989,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1453644477,'51.254.215.143',1,'Unknow browser','Unknown','en','英国','','','','/index.php'),(1453644482,'51.254.215.143',1,'Unknow browser','Unknown','en','英国','','','','/index.php'),(1453644821,'51.255.65.47',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1453645565,'178.24.113.152',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1453645570,'178.24.113.152',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1453645581,'178.24.113.152',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1453645589,'178.24.113.152',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1453646673,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1453646694,'51.255.65.43',1,'Unknow browser','Unknown','','英国','','','','/user.php'),(1453647455,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453647802,'69.30.255.138',1,'Unknow browser','Unknown','en','ARIN','','','','/article.php'),(1453647808,'69.30.255.138',1,'Unknow browser','Unknown','en','ARIN','','','','/article_cat.php'),(1453647810,'69.30.255.138',1,'Unknow browser','Unknown','en','ARIN','','','','/gallery.php'),(1453647814,'69.30.255.138',1,'Unknow browser','Unknown','en','ARIN','','','','/gallery.php'),(1453647817,'69.30.255.138',1,'Unknow browser','Unknown','en','ARIN','','','','/gallery.php'),(1453649743,'207.46.13.63',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1453650060,'192.99.107.236',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1453651041,'200.229.94.88',1,'Safari 537.36','Windows NT','pt-BR,en,*','巴西','http://chanshanger.com','/','','/index.php'),(1453651586,'177.158.20.78',1,'Safari 537.36','Windows NT','pt-BR,en,*','[未知IP0801]','http://chanshanger.com','/','','/index.php'),(1453651819,'40.77.167.56',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1453652035,'40.77.167.56',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1453652700,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1453652702,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1453652708,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1453652751,'157.55.39.174',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453653819,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1453655587,'51.255.65.93',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1453656768,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1453657815,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1453657973,'51.255.65.7',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1453658722,'157.55.39.141',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1453658728,'157.55.39.174',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1453658729,'157.55.39.174',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1453658764,'40.77.167.56',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1453658764,'40.77.167.56',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1453658828,'207.46.13.63',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1453658828,'207.46.13.63',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1453658829,'207.46.13.63',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1453659049,'51.255.65.42',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1453659413,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1453659438,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453659998,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/index.php'),(1453661220,'207.46.13.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453661562,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1453661578,'157.55.39.174',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1453661838,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1453662085,'51.255.65.47',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1453662354,'207.46.13.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453662817,'51.255.65.85',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1453663652,'51.255.65.28',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1453664051,'51.255.65.70',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1453664295,'51.255.65.36',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1453664424,'157.55.39.141',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1453665739,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1453666000,'101.226.166.234',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=20','','/brand.php'),(1453666593,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1453666738,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1453667052,'157.55.39.141',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1453667339,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1453667499,'40.77.167.56',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1453667879,'157.55.39.141',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453669534,'68.180.229.87',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1453669900,'207.46.13.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453671426,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1453672189,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1453672192,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1453672194,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1453672197,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1453672200,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1453672203,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1453672205,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1453672208,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1453672211,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1453672214,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1453672217,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1453672220,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1453672222,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1453672225,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1453672229,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1453672232,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1453672235,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1453672238,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1453672241,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1453672244,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1453672246,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1453672251,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1453672254,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1453672257,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1453672259,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1453672262,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1453672265,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1453672268,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/search.php'),(1453672271,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/search.php'),(1453672567,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1453672575,'51.255.65.57',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1453673490,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1453673524,'2.137.111.78',1,'Safari 537.36','Windows 98','en-GB,*','IANA','http://chanshanger.com','/','','/index.php'),(1453674022,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1453674025,'46.4.89.35',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1453675537,'40.77.167.56',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453675808,'66.249.79.211',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1453676027,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1453676031,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1453676033,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1453676035,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1453676769,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1453677123,'157.55.39.174',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453678417,'207.46.13.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453678619,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1453678654,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1453678708,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1453678777,'182.118.45.225',1,'Safari 8536.25','Unknown','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1453678952,'157.55.39.141',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453679056,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453679565,'51.255.65.32',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1453680577,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1453681068,'182.118.25.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=35','','/category.php'),(1453681073,'101.226.168.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=1&page=1','','/article_cat.php'),(1453681105,'101.226.168.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=13&id=29','','/brand.php'),(1453681149,'101.226.169.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=13','','/brand.php'),(1453681217,'101.226.166.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=10&id=8','','/category.php'),(1453681222,'182.118.22.141',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=35','','/category.php'),(1453681254,'182.118.25.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=33','','/category.php'),(1453681300,'101.226.167.240',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=12','','/category.php'),(1453681343,'171.25.193.77',1,'Safari 537.36','Linux','','RIPE','http://burger-imperia.com','/','','/index.php'),(1453681420,'182.118.20.168',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=6','','/article.php'),(1453681485,'101.226.167.213',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=40&img=75','','/gallery.php'),(1453681536,'101.226.167.235',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=187&img=352','','/gallery.php'),(1453681562,'182.118.25.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=27&id=1','','/category.php'),(1453681563,'182.118.21.248',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=8','','/category.php'),(1453681600,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1453681651,'182.118.21.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=10','','/category.php'),(1453681665,'101.226.166.223',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1453681673,'101.226.166.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=28','','/category.php'),(1453681676,'101.226.167.243',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=2&img=9','','/gallery.php'),(1453681702,'182.118.20.174',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=15','','/brand.php'),(1453681984,'182.118.20.164',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=15&id=1','','/category.php'),(1453681985,'182.118.20.167',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=1','','/category.php'),(1453682077,'178.255.215.94',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1453682088,'182.118.21.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=9&id=1','','/category.php'),(1453682382,'182.118.25.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=18','','/brand.php'),(1453682401,'182.118.20.169',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=16','','/category.php'),(1453682520,'101.226.169.201',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=9','','/brand.php'),(1453683132,'182.118.25.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=94','','/goods.php'),(1453683427,'101.226.168.212',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=4&img=7','','/gallery.php'),(1453684376,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1453684470,'101.226.167.217',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=45&img=85','','/gallery.php'),(1453685341,'157.55.39.141',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1453686525,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1453686540,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1453686554,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1453686560,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1453687188,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1453688410,'157.55.39.174',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453689826,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1453690442,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1453690553,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1453690636,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1453690672,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1453690699,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1453690721,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1453690741,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1453690760,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1453690778,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1453690830,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1453690844,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1453692563,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1453692693,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1453693240,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1453695070,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1453695239,'66.249.74.15',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453695948,'51.255.65.48',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1453696008,'207.46.13.63',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1453696094,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1453696457,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1453696841,'157.55.39.174',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1453697232,'51.255.65.66',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1453697265,'51.255.65.10',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1453698196,'66.249.71.203',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1453698322,'157.55.39.141',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453698575,'66.249.71.51',1,'Safari 600.1.4','Unknown','','美国','','','','/index.php'),(1453699408,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1453700068,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453701929,'66.249.71.60',1,'Safari 600.1.4','Unknown','','美国','','','','/goods.php'),(1453702982,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1453703546,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1453703726,'66.249.71.203',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1453704058,'66.249.71.64',1,'Safari 600.1.4','Unknown','','美国','','','','/gallery.php'),(1453705451,'66.249.71.51',1,'Safari 600.1.4','Unknown','','美国','','','','/brand.php'),(1453706419,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1453706491,'51.255.65.39',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1453706963,'157.55.39.141',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1453708850,'66.249.71.51',1,'Safari 600.1.4','Unknown','','美国','','','','/catalog.php'),(1453709005,'66.249.71.64',1,'Safari 600.1.4','Unknown','','美国','','','','/category.php'),(1453709717,'66.249.74.9',1,'Safari 600.1.4','Unknown','','美国','','','','/brand.php'),(1453709755,'66.249.71.64',1,'Safari 600.1.4','Unknown','','美国','','','','/goods.php'),(1453710165,'66.249.71.64',1,'Safari 600.1.4','Unknown','','美国','','','','/brand.php'),(1453710702,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1453711421,'66.249.71.64',1,'Safari 600.1.4','Unknown','','美国','','','','/user.php'),(1453712425,'66.249.71.64',1,'Safari 600.1.4','Unknown','','美国','','','','/category.php'),(1453713158,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1453713803,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1453713925,'66.249.71.51',1,'Safari 600.1.4','Unknown','','美国','','','','/brand.php'),(1453714256,'66.249.74.15',1,'Safari 600.1.4','Unknown','','美国','','','','/article.php'),(1453714753,'66.249.71.60',1,'Safari 600.1.4','Unknown','','美国','','','','/article.php'),(1453715240,'207.46.13.147',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453715678,'66.249.71.64',1,'Safari 600.1.4','Unknown','','美国','','','','/category.php'),(1453716035,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1453716107,'66.249.71.64',1,'Safari 600.1.4','Unknown','','美国','','','','/category.php'),(1453716282,'66.249.71.60',1,'Safari 600.1.4','Unknown','','美国','','','','/goods.php'),(1453716426,'189.58.98.43',1,'Safari 537.36','Windows NT','pt-BR,en,*','[未知IP0801]','http://chanshanger.com','/','','/index.php'),(1453716579,'66.249.71.60',1,'Safari 600.1.4','Unknown','','美国','','','','/search.php'),(1453716679,'51.255.65.33',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1453716732,'66.249.71.64',1,'Safari 600.1.4','Unknown','','美国','','','','/article.php'),(1453716893,'51.255.65.46',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1453717039,'66.249.71.64',1,'Safari 600.1.4','Unknown','','美国','','','','/category.php'),(1453718006,'66.249.71.60',1,'Safari 600.1.4','Unknown','','美国','','','','/article.php'),(1453719205,'40.77.167.56',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1453719205,'40.77.167.56',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453719206,'40.77.167.56',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1453719207,'40.77.167.56',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453719207,'40.77.167.56',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453719208,'40.77.167.56',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453719208,'40.77.167.56',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1453719208,'40.77.167.56',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1453719209,'40.77.167.56',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453719210,'40.77.167.56',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1453719210,'40.77.167.56',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1453719211,'40.77.167.56',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453719211,'40.77.167.56',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1453719212,'40.77.167.56',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1453719213,'40.77.167.56',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453719213,'40.77.167.56',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453719214,'40.77.167.56',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1453719215,'40.77.167.56',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1453719215,'40.77.167.56',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1453719216,'40.77.167.56',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1453719217,'40.77.167.56',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1453719217,'40.77.167.56',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1453719327,'207.46.13.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453719327,'207.46.13.63',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1453719328,'207.46.13.63',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1453719329,'207.46.13.63',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1453719329,'207.46.13.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453719329,'207.46.13.63',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1453719332,'66.249.71.64',1,'Safari 600.1.4','Unknown','','美国','','','','/goods.php'),(1453719396,'157.55.39.141',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1453719397,'157.55.39.141',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453719397,'157.55.39.141',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453719398,'157.55.39.141',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453719399,'157.55.39.141',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453719399,'157.55.39.141',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1453719400,'157.55.39.141',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453719400,'157.55.39.141',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1453719401,'157.55.39.141',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453719401,'157.55.39.141',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453719402,'157.55.39.141',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453719402,'157.55.39.141',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1453719403,'157.55.39.141',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1453719403,'157.55.39.141',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453719404,'157.55.39.141',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1453719504,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1453719624,'207.46.13.147',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1453719625,'207.46.13.147',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1453719625,'207.46.13.147',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1453719625,'207.46.13.147',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453719626,'207.46.13.147',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1453719626,'207.46.13.147',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1453719627,'207.46.13.147',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453719627,'207.46.13.147',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453719628,'207.46.13.147',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1453719628,'207.46.13.147',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1453719628,'207.46.13.147',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1453719629,'207.46.13.147',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1453719630,'207.46.13.147',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453719630,'207.46.13.147',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453719631,'207.46.13.147',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453719631,'207.46.13.147',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453719632,'207.46.13.147',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453719632,'207.46.13.147',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453719633,'207.46.13.147',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453719634,'207.46.13.147',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1453719634,'207.46.13.147',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1453720384,'40.77.167.56',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453723260,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1453723634,'40.77.167.56',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453723743,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1453724268,'66.249.71.51',1,'Safari 600.1.4','Unknown','','美国','','','','/category.php'),(1453725037,'66.249.74.12',1,'Safari 600.1.4','Unknown','','美国','','','','/category.php'),(1453725927,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453727737,'157.55.39.141',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1453729295,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1453730214,'66.249.74.12',1,'Safari 600.1.4','Unknown','','美国','','','','/category.php'),(1453730307,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1453730774,'51.255.65.34',1,'Unknow browser','Unknown','','英国','','','','/search.php'),(1453731212,'83.245.246.36',1,'Safari 537.36','Windows 98','fi-FI,en,*','芬兰','http://chanshanger.com','/','','/index.php'),(1453731505,'186.242.196.218',1,'Safari 537.36','Windows 98','pt-BR,en,*','[未知IP0801]','http://chanshanger.com','/','','/index.php'),(1453731987,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1453733294,'157.55.39.141',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1453734365,'51.255.65.11',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1453734848,'157.55.39.141',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1453735986,'66.249.71.194',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1453736479,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1453736493,'66.249.71.51',1,'Safari 600.1.4','Unknown','','美国','','','','/category.php'),(1453736965,'157.55.39.141',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1453737108,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1453737189,'207.46.13.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453737298,'61.228.187.131',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','https://www.google.com.tw','/','','/category.php'),(1453739154,'51.255.65.66',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1453740616,'66.249.71.64',1,'Safari 600.1.4','Unknown','','美国','','','','/category.php'),(1453742363,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1453744021,'66.249.74.9',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1453744889,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1453745775,'106.120.173.124',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1453746784,'157.55.39.141',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1453746913,'66.249.71.51',1,'Safari 600.1.4','Unknown','','美国','','','','/category.php'),(1453746970,'101.226.166.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=11&id=8','','/category.php'),(1453746974,'101.226.169.211',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=12&id=1','','/category.php'),(1453747152,'101.226.168.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=1','','/goods.php'),(1453747256,'101.226.168.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=179','','/goods.php'),(1453747309,'101.226.166.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=18&id=1','','/category.php'),(1453747313,'101.226.169.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=35','','/category.php'),(1453747356,'101.226.167.237',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=7&id=1','','/category.php'),(1453747382,'182.118.22.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=8','','/brand.php'),(1453747461,'182.118.21.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=8','','/category.php'),(1453747617,'182.118.25.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=118&img=217','','/gallery.php'),(1453747939,'66.249.71.194',1,'Safari 600.1.4','Unknown','','美国','','','','/goods.php'),(1453748210,'101.226.167.230',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=172&img=364','','/gallery.php'),(1453749083,'101.226.166.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/catalog.php','','/catalog.php'),(1453750428,'157.55.39.141',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1453750555,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1453750579,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1453750616,'157.55.39.141',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1453750642,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1453750670,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1453750697,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1453750723,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1453750749,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1453750776,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1453750801,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1453750822,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1453750842,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1453750862,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1453750882,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1453750903,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1453750959,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1453750977,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1453751171,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1453751626,'66.249.71.15',1,'Safari 600.1.4','Unknown','','美国','','','','/goods.php'),(1453751792,'66.249.71.60',1,'Safari 600.1.4','Unknown','','美国','','','','/brand.php'),(1453752030,'66.249.71.51',1,'Safari 600.1.4','Unknown','','美国','','','','/search.php'),(1453752579,'66.249.74.9',1,'Safari 600.1.4','Unknown','','美国','','','','/category.php'),(1453753124,'207.46.13.9',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453753832,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1453754216,'66.249.74.9',1,'Safari 600.1.4','Unknown','','美国','','','','/category.php'),(1453754218,'66.249.74.12',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1453754463,'178.255.215.94',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1453755336,'66.249.71.64',1,'Safari 600.1.4','Unknown','','美国','','','','/brand.php'),(1453755522,'66.249.74.12',1,'Safari 600.1.4','Unknown','','美国','','','','/category.php'),(1453756140,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1453756745,'207.46.13.63',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1453757320,'66.249.71.64',1,'Safari 600.1.4','Unknown','','美国','','','','/article.php'),(1453757359,'51.255.65.42',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1453758527,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1453758739,'66.249.71.64',1,'Safari 600.1.4','Unknown','','美国','','','','/category.php'),(1453758766,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1453758906,'66.249.74.9',1,'Safari 600.1.4','Unknown','','美国','','','','/search.php'),(1453759414,'157.55.39.67',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1453760370,'157.55.39.114',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1453760962,'188.165.200.217',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1453761369,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1453761598,'66.249.71.51',1,'Safari 600.1.4','Unknown','','美国','','','','/goods.php'),(1453761987,'66.249.71.51',1,'Safari 600.1.4','Unknown','','美国','','','','/article.php'),(1453763424,'65.49.54.70',1,'Internet Explorer 8.0','Windows NT','','加拿大','','','','/index.php'),(1453764380,'66.249.71.64',1,'Safari 600.1.4','Unknown','','美国','','','','/category.php'),(1453764652,'66.249.71.60',1,'Safari 600.1.4','Unknown','','美国','','','','/goods.php'),(1453765320,'66.249.74.9',1,'Safari 600.1.4','Unknown','','美国','','','','/group_buy.php'),(1453765341,'66.249.71.51',1,'Safari 600.1.4','Unknown','','美国','','','','/category.php'),(1453765381,'207.46.13.100',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1453765564,'66.249.71.64',1,'Safari 600.1.4','Unknown','','美国','','','','/category.php'),(1453765571,'66.249.71.51',1,'Safari 600.1.4','Unknown','','美国','','','','/pick_out.php'),(1453765578,'66.249.74.9',1,'Safari 600.1.4','Unknown','','美国','','','','/category.php'),(1453765585,'66.249.71.51',1,'Safari 600.1.4','Unknown','','美国','','','','/category.php'),(1453765629,'66.249.71.51',1,'Safari 600.1.4','Unknown','','美国','','','','/article.php'),(1453765751,'66.249.71.203',1,'Safari 600.1.4','Unknown','','美国','','','','/goods.php'),(1453765783,'51.255.65.81',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1453765801,'66.249.71.64',1,'Safari 600.1.4','Unknown','','美国','','','','/goods.php'),(1453765987,'66.249.71.203',1,'Safari 600.1.4','Unknown','','美国','','','','/goods.php'),(1453767234,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1453767366,'66.249.71.64',1,'Safari 600.1.4','Unknown','','美国','','','','/category.php'),(1453767402,'66.249.71.51',1,'Safari 600.1.4','Unknown','','美国','','','','/category.php'),(1453767438,'66.249.74.9',1,'Safari 600.1.4','Unknown','','美国','','','','/snatch.php'),(1453767517,'66.249.71.194',1,'Safari 600.1.4','Unknown','','美国','','','','/article.php'),(1453767678,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1453768099,'66.249.71.51',1,'Safari 600.1.4','Unknown','','美国','','','','/category.php'),(1453768127,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1453768279,'66.249.74.12',1,'Safari 600.1.4','Unknown','','美国','','','','/category.php'),(1453768285,'66.249.71.51',1,'Safari 600.1.4','Unknown','','美国','','','','/category.php'),(1453768684,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1453768771,'51.255.65.75',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1453768798,'66.249.74.12',1,'Safari 600.1.4','Unknown','','美国','','','','/goods.php'),(1453769312,'66.249.71.51',1,'Safari 600.1.4','Unknown','','美国','','','','/goods.php'),(1453769662,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1453769741,'66.249.71.64',1,'Safari 600.1.4','Unknown','','美国','','','','/category.php'),(1453769771,'207.46.13.96',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453769890,'66.249.71.51',1,'Safari 600.1.4','Unknown','','美国','','','','/article.php'),(1453769997,'66.249.74.12',1,'Safari 600.1.4','Unknown','','美国','','','','/category.php'),(1453770219,'66.249.71.64',1,'Safari 600.1.4','Unknown','','美国','','','','/goods.php'),(1453770459,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1453771259,'51.255.65.19',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1453774103,'157.55.39.245',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453774435,'157.55.39.245',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1453774764,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1453775055,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/article_cat.php'),(1453775058,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/article_cat.php'),(1453775061,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1453775063,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1453775246,'51.255.65.65',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1453775373,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1453775423,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1453775618,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1453775621,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1453775623,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1453775625,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1453775713,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1453775778,'66.249.71.60',1,'Safari 600.1.4','Unknown','','美国','','','','/category.php'),(1453775782,'66.249.71.51',1,'Safari 600.1.4','Unknown','','美国','','','','/category.php'),(1453775785,'66.249.71.51',1,'Safari 600.1.4','Unknown','','美国','','','','/category.php'),(1453775786,'66.249.71.51',1,'Safari 600.1.4','Unknown','','美国','','','','/category.php'),(1453775790,'66.249.71.51',1,'Safari 600.1.4','Unknown','','美国','','','','/goods.php'),(1453775810,'66.249.71.51',1,'Safari 600.1.4','Unknown','','美国','','','','/article.php'),(1453775815,'66.249.71.51',1,'Safari 600.1.4','Unknown','','美国','','','','/article.php'),(1453775846,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1453776479,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1453776497,'123.110.179.69',1,'Safari 537.36','Linux','zh-TW,zh','台湾省','https://www.google.com.tw','/','','/category.php'),(1453778496,'51.255.65.19',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1453778536,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1453779328,'51.255.65.30',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1453779913,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1453779977,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1453780954,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1453781109,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1453781159,'157.55.39.224',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1453781232,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1453783213,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1453783223,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1453783519,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/snatch.php'),(1453784789,'51.255.65.69',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1453785018,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1453785553,'157.55.39.68',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1453785725,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1453786743,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1453787180,'157.55.39.68',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1453788350,'66.249.74.15',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1453788380,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453788442,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453788472,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1453788481,'51.255.65.42',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1453788534,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453788555,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1453788565,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1453788596,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453788627,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1453788658,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1453788689,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453788937,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453790030,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1453790905,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1453791073,'51.255.65.85',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1453791818,'207.46.13.77',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453792648,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1453792846,'51.255.65.37',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1453793454,'51.255.65.2',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1453793485,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453794036,'207.46.13.77',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453794981,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1453795044,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1453795342,'66.249.71.203',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1453795482,'207.46.13.77',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1453797466,'51.255.65.9',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1453798029,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1453799024,'201.92.161.153',1,'Safari 537.36','Windows NT','pt-BR,en,*','巴西','http://chanshanger.com','/','','/index.php'),(1453799324,'207.46.13.77',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1453800415,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1453800595,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1453801207,'207.46.13.77',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453801477,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1453801483,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1453801487,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1453801499,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1453802129,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1453803068,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1453804501,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1453805905,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1453805997,'101.226.66.179',1,'Safari 537.36','Linux','zh-cn, zh','IANA','','','','/index.php'),(1453806584,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453806626,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1453807173,'122.53.161.251',1,'Safari 537.36','Windows 98','en-US,*','菲律宾','http://chanshanger.com','/','','/index.php'),(1453807249,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1453808023,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1453808047,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1453808071,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1453808097,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1453808127,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1453808157,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1453808189,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1453808263,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1453808330,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1453808388,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1453808410,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1453808432,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1453808454,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1453808475,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1453808494,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1453808513,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1453808841,'51.255.65.89',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1453809194,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1453809247,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1453809932,'51.255.65.27',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1453810203,'40.77.167.6',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1453811148,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1453811922,'51.255.65.90',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1453811955,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1453812508,'40.77.167.6',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453812890,'51.255.65.3',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1453813166,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1453814681,'51.255.65.46',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1453815415,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1453816583,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1453818972,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1453818975,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1453818978,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1453818981,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1453818984,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1453818987,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1453818990,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1453818992,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1453818995,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1453819000,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1453819002,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1453819003,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/flow.php'),(1453819005,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1453819009,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1453819012,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1453819014,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1453819017,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1453819020,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1453819024,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1453819027,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1453819031,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1453819034,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1453819037,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1453819041,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1453819044,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1453819047,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1453819050,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1453819052,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1453819055,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1453819058,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1453819061,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1453819064,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1453819429,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1453819459,'51.255.65.93',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1453819564,'40.77.167.25',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1453821690,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1453824156,'40.77.167.23',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453824176,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1453824679,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1453825009,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1453825047,'40.77.167.6',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1453825137,'68.180.228.187',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1453825423,'51.255.65.45',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1453826021,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1453827492,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1453827898,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1453828087,'51.255.65.16',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1453829142,'40.77.167.25',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453830987,'40.77.167.25',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453831388,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1453831952,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453832580,'66.249.74.9',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1453834067,'202.46.58.26',1,'FireFox 6.0.2','Windows XP','en-US','广东省深圳市','','','','/index.php'),(1453834383,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1453835042,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1453836171,'40.77.167.6',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1453839077,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1453839081,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1453839929,'40.77.167.6',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1453839939,'40.77.167.23',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453842110,'40.77.167.25',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1453844067,'151.80.31.154',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1453844174,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/group_buy.php'),(1453845040,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1453845418,'40.77.167.6',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1453846910,'36.77.86.235',1,'Safari 537.36','Unknown','en','IANA','','','','/category.php'),(1453846911,'36.77.86.235',1,'Safari 537.36','Unknown','en','IANA','','','','/category.php'),(1453846913,'36.77.86.235',1,'Safari 537.36','Unknown','en','IANA','','','','/category.php'),(1453846914,'36.77.86.235',1,'Safari 537.36','Unknown','en','IANA','','','','/category.php'),(1453847021,'151.80.31.154',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1453847101,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1453847104,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1453847106,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1453847110,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1453847305,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1453848028,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1453848052,'40.77.167.24',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453848424,'151.80.31.153',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1453848737,'157.55.39.202',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453849442,'40.77.167.25',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1453849720,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1453849856,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1453851258,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1453851670,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/snatch.php'),(1453851672,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/tag_cloud.php'),(1453851675,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/user.php'),(1453851677,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/user.php'),(1453851680,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/user.php'),(1453852754,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/index.php'),(1453852764,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/index.php'),(1453853014,'80.23.53.170',1,'Unknow browser','Unknown','en','意大利','','','','/goods.php'),(1453853017,'80.23.53.170',1,'Unknow browser','Unknown','en','意大利','','','','/search.php'),(1453853021,'80.23.53.170',1,'Unknow browser','Unknown','en','意大利','','','','/category.php'),(1453853610,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1453853649,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1453854117,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1453854658,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1453854661,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1453854663,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1453854665,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1453855541,'51.255.65.36',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1453855806,'68.180.228.187',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1453858075,'80.213.237.54',1,'Unknow browser','Unknown','en','挪威','','','','/article.php'),(1453858078,'80.213.237.54',1,'Unknow browser','Unknown','en','挪威','','','','/brand.php'),(1453858080,'80.213.237.54',1,'Unknow browser','Unknown','en','挪威','','','','/category.php'),(1453860388,'51.255.65.42',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1453861036,'207.46.13.20',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1453862530,'187.78.253.208',1,'Safari 537.36','Windows 98','pt-BR,en,*','[未知IP0801]','http://chanshanger.com','/','','/index.php'),(1453863850,'51.255.65.8',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1453864543,'51.255.65.47',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1453864986,'157.55.39.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453865142,'40.77.167.23',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453865224,'51.255.65.83',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1453866034,'51.255.65.80',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1453867484,'207.46.13.143',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1453868745,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1453869203,'207.46.13.55',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1453869342,'66.249.74.40',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1453873814,'51.255.65.92',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1453874344,'51.255.65.5',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1453874764,'207.46.13.81',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1453875846,'207.46.13.55',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453875891,'51.255.65.28',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1453876221,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1453876317,'51.255.65.12',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1453876663,'101.226.166.243',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=107&img=194','','/gallery.php'),(1453876850,'51.255.65.39',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1453876882,'182.118.21.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=37','','/category.php'),(1453877022,'182.118.21.252',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=17','','/brand.php'),(1453877022,'182.118.21.248',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=22','','/brand.php'),(1453877104,'51.255.65.35',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1453877243,'182.118.22.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=19','','/brand.php'),(1453877296,'182.118.20.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=168&img=310','','/gallery.php'),(1453877452,'182.118.22.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=26&id=1','','/category.php'),(1453877559,'101.226.168.204',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=27&img=52','','/gallery.php'),(1453877713,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1453877740,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1453877768,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1453877794,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1453877816,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1453877834,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1453877850,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1453877864,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1453877878,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1453877893,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1453877906,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1453877920,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1453877932,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1453877945,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1453877980,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1453877992,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1453878504,'182.118.20.249',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=1&img=2','','/gallery.php'),(1453879684,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1453880114,'40.77.167.39',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1453880223,'40.77.167.39',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453880406,'60.18.82.237',1,'Safari 9537.53','Unknown','zh-cn','辽宁省抚顺市','http://sg.search.yahoo.com','/search;_ylt=AwrSbl89dKhWL7UAStbJ1yU5;_ylc=X0kDWmZiYXREWTRMakc5VTdFVmZfOVk1QVBMTmpBdU1RQUFBQURudG9QMARfUwM5NTg3ODEzODUEX3IDMgRhY3RuA2NsawRjc3JjcHZpZANaZmJhdERZNExqRzlVN0VWZl85WTVBUExOakF1TVFBQUFBRG50b','男士香水','/category.php'),(1453881205,'157.55.39.113',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1453884145,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1453885417,'157.55.39.144',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453885528,'94.154.238.78',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1453885923,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453886257,'51.255.65.73',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1453886337,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1453886653,'80.213.237.54',1,'Unknow browser','Unknown','en','挪威','','','','/category.php'),(1453886655,'66.249.71.194',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1453887992,'207.46.13.47',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1453890370,'66.249.71.194',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1453890589,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1453890642,'123.126.113.14',1,'Safari 534.34','Linux','en-US,*','北京市','','','','/index.php'),(1453890775,'36.110.147.89',1,'Safari 534.34','Linux','en-US,*','IANA','','','','/index.php'),(1453891647,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1453892574,'66.249.74.15',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1453895241,'51.255.65.37',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1453895489,'51.255.65.37',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1453896050,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1453898276,'85.17.112.142',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1453898279,'85.17.112.142',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1453898282,'85.17.112.142',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1453898285,'85.17.112.142',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1453898560,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1453898633,'51.255.65.49',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1453899665,'157.55.39.140',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1453899687,'66.249.71.212',1,'Safari 600.1.4','Unknown','','美国','','','','/goods.php'),(1453900527,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1453900902,'51.255.65.52',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1453901032,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1453901380,'207.46.13.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453901624,'157.55.39.93',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1453902836,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1453902975,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1453903087,'66.249.71.194',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1453903292,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1453905235,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1453905384,'66.249.74.9',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1453905441,'157.55.39.93',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1453906528,'66.249.71.64',1,'Safari 600.1.4','Unknown','','美国','','','','/category.php'),(1453907029,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453907066,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453907253,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453908357,'68.180.228.187',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1453910486,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1453910916,'66.249.74.15',1,'Safari 600.1.4','Unknown','','美国','','','','/index.php'),(1453911195,'51.255.65.89',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1453911609,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1453911984,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1453912353,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453912422,'51.255.65.70',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1453912518,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1453912523,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/article_cat.php'),(1453912525,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1453912528,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1453912530,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1453912544,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1453913251,'66.249.71.64',1,'Safari 600.1.4','Unknown','','美国','','','','/flow.php'),(1453913503,'66.249.71.203',1,'Safari 600.1.4','Unknown','','美国','','','','/brand.php'),(1453913553,'66.249.71.60',1,'Safari 600.1.4','Unknown','','美国','','','','/goods.php'),(1453913687,'66.249.71.51',1,'Safari 600.1.4','Unknown','','美国','','','','/category.php'),(1453913973,'66.249.71.60',1,'Safari 600.1.4','Unknown','','美国','','','','/category.php'),(1453914576,'66.249.71.212',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1453914622,'106.120.188.165',1,'Safari 534.34','Linux','en-US,*','IANA','','','','/index.php'),(1453915234,'66.249.71.60',1,'Safari 600.1.4','Unknown','','美国','','','','/category.php'),(1453915243,'207.46.13.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453916090,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1453916313,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453916510,'106.120.188.136',1,'Safari 534.34','Linux','en-US,*','IANA','','','','/index.php'),(1453916544,'66.249.71.64',1,'Safari 600.1.4','Unknown','','美国','','','','/category.php'),(1453916830,'66.249.74.12',1,'Safari 600.1.4','Unknown','','美国','','','','/brand.php'),(1453917032,'66.249.71.51',1,'Safari 600.1.4','Unknown','','美国','','','','/goods.php'),(1453917166,'66.249.71.64',1,'Safari 600.1.4','Unknown','','美国','','','','/article.php'),(1453917941,'66.249.71.51',1,'Safari 600.1.4','Unknown','','美国','','','','/category.php'),(1453918056,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1453918501,'178.255.215.94',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1453918587,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1453918696,'66.249.71.60',1,'Safari 600.1.4','Unknown','','美国','','','','/brand.php'),(1453918746,'66.249.71.60',1,'Safari 600.1.4','Unknown','','美国','','','','/goods.php'),(1453918846,'66.249.71.64',1,'Safari 600.1.4','Unknown','','美国','','','','/category.php'),(1453919300,'66.249.71.64',1,'Safari 600.1.4','Unknown','','美国','','','','/category.php'),(1453919334,'66.249.71.51',1,'Safari 600.1.4','Unknown','','美国','','','','/category.php'),(1453919552,'66.249.71.60',1,'Safari 600.1.4','Unknown','','美国','','','','/user.php'),(1453919569,'66.249.71.60',1,'Safari 600.1.4','Unknown','','美国','','','','/user.php'),(1453919889,'66.249.74.15',1,'Safari 600.1.4','Unknown','','美国','','','','/brand.php'),(1453920057,'66.249.74.9',1,'Safari 600.1.4','Unknown','','美国','','','','/tag_cloud.php'),(1453920359,'66.249.71.60',1,'Safari 600.1.4','Unknown','','美国','','','','/article.php'),(1453920493,'66.249.74.15',1,'Safari 600.1.4','Unknown','','美国','','','','/category.php'),(1453920510,'66.249.71.51',1,'Safari 600.1.4','Unknown','','美国','','','','/article.php'),(1453920527,'66.249.71.51',1,'Safari 600.1.4','Unknown','','美国','','','','/goods.php'),(1453920711,'157.55.39.94',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1453920779,'66.249.71.64',1,'Safari 600.1.4','Unknown','','美国','','','','/category.php'),(1453921032,'207.46.13.38',1,'Safari 9537.53','Unknown','','美国','','','','/snatch.php'),(1453921429,'157.55.39.137',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1453921726,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1453922392,'66.249.71.60',1,'Safari 600.1.4','Unknown','','美国','','','','/article.php'),(1453922718,'157.55.39.137',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1453923465,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1453924085,'51.255.65.42',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1453925704,'51.255.65.13',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1453929185,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453929523,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1453930636,'51.255.65.75',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1453930848,'66.249.71.203',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1453931943,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1453932511,'101.226.168.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=26','','/brand.php'),(1453932511,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1453932534,'101.226.166.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=18&id=8','','/category.php'),(1453932767,'182.118.25.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=26&id=9','','/category.php'),(1453932794,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453932828,'101.226.167.236',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=10&id=8','','/category.php'),(1453932839,'101.226.167.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=24&id=6','','/category.php'),(1453932918,'182.118.22.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=18','','/brand.php'),(1453932922,'101.226.168.234',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=27&id=1','','/category.php'),(1453933059,'182.118.22.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=11','','/category.php'),(1453933074,'101.226.168.232',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=9&id=1','','/category.php'),(1453933081,'101.226.168.244',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=22&id=1','','/category.php'),(1453933298,'101.226.168.250',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/search.php?intro=new','','/search.php'),(1453933444,'182.118.20.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1453933495,'182.118.22.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=179','','/goods.php'),(1453933588,'101.226.167.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=18&id=1','','/category.php'),(1453933725,'182.118.21.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=35','','/category.php'),(1453933905,'101.226.168.214',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=15','','/category.php'),(1453933905,'101.226.168.214',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=20&id=6','','/category.php'),(1453933984,'101.226.167.249',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=35','','/category.php'),(1453934004,'66.249.71.212',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1453934009,'182.118.20.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=7','','/category.php'),(1453934080,'182.118.25.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=11&id=8','','/category.php'),(1453935423,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1453935448,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1453935475,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1453935503,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1453935533,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1453935560,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1453935582,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1453935603,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1453935628,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1453935646,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1453935665,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1453935686,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1453935713,'51.255.65.85',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1453935723,'66.249.71.212',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453935737,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1453935752,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1453936679,'51.255.65.6',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1453937504,'207.46.13.143',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1453937625,'207.46.13.176',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453937952,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1453938383,'51.255.65.39',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1453938753,'51.255.65.11',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1453938872,'157.55.39.32',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1453938966,'207.46.13.176',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1453939453,'40.77.167.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1453939672,'66.249.71.51',1,'Safari 600.1.4','Unknown','','美国','','','','/category.php'),(1453939898,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453940848,'66.249.74.12',1,'Safari 600.1.4','Unknown','','美国','','','','/category.php'),(1453941221,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453941262,'207.46.13.176',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1453941263,'207.46.13.176',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453941263,'207.46.13.176',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1453941264,'207.46.13.176',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453941264,'207.46.13.176',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453941264,'207.46.13.176',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453941265,'207.46.13.176',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453941266,'207.46.13.176',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453941266,'207.46.13.176',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1453941267,'207.46.13.176',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453941268,'207.46.13.176',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453941269,'207.46.13.176',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453941269,'207.46.13.176',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453941270,'207.46.13.176',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1453941270,'207.46.13.176',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1453941271,'207.46.13.176',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1453941272,'207.46.13.176',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1453941272,'207.46.13.176',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453941273,'207.46.13.176',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1453941273,'207.46.13.176',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453941274,'207.46.13.176',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453941274,'207.46.13.176',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1453941275,'207.46.13.176',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1453941275,'207.46.13.176',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453941276,'207.46.13.176',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453941276,'207.46.13.176',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1453941277,'207.46.13.176',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453941278,'207.46.13.176',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453941278,'207.46.13.176',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453941279,'207.46.13.176',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1453941293,'40.77.167.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453941294,'40.77.167.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453941294,'40.77.167.86',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1453941295,'40.77.167.86',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1453941295,'40.77.167.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453941296,'40.77.167.86',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1453941296,'40.77.167.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453941297,'40.77.167.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453941297,'40.77.167.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1453941298,'40.77.167.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1453941298,'40.77.167.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1453941299,'40.77.167.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1453941300,'40.77.167.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1453941300,'40.77.167.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1453941301,'40.77.167.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1453941302,'40.77.167.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1453941303,'40.77.167.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1453941304,'40.77.167.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453941305,'40.77.167.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1453941305,'40.77.167.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1453941305,'40.77.167.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453941307,'40.77.167.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453941308,'40.77.167.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1453941308,'40.77.167.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453941309,'40.77.167.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453941310,'40.77.167.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1453941310,'40.77.167.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453941311,'40.77.167.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453941311,'40.77.167.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453941312,'40.77.167.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453941324,'40.77.167.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1453941325,'40.77.167.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453941325,'40.77.167.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453941326,'40.77.167.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453941327,'40.77.167.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453941327,'40.77.167.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453941328,'40.77.167.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453941329,'40.77.167.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453941329,'40.77.167.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453941330,'40.77.167.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453941331,'40.77.167.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453941332,'40.77.167.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453941340,'207.46.13.176',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453941341,'207.46.13.176',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453941342,'207.46.13.176',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453941342,'207.46.13.176',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453941342,'207.46.13.176',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453941344,'207.46.13.176',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1453941344,'207.46.13.176',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453941345,'207.46.13.176',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453941346,'207.46.13.176',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453941346,'207.46.13.176',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1453941347,'207.46.13.176',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453941347,'207.46.13.176',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453941348,'207.46.13.176',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453941348,'207.46.13.176',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453941349,'207.46.13.176',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453941438,'157.55.39.32',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453941438,'157.55.39.32',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453941439,'157.55.39.32',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453941439,'157.55.39.32',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453941440,'157.55.39.32',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453941440,'157.55.39.32',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453941441,'157.55.39.32',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453941441,'157.55.39.32',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453941442,'157.55.39.32',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453941443,'157.55.39.32',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1453941443,'157.55.39.32',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1453941443,'157.55.39.32',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1453941444,'157.55.39.32',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1453941445,'157.55.39.32',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1453941445,'157.55.39.32',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1453941446,'157.55.39.32',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1453941446,'157.55.39.32',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1453941447,'157.55.39.32',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1453941448,'157.55.39.32',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453941448,'157.55.39.32',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453941449,'157.55.39.32',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453941449,'157.55.39.32',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1453941450,'157.55.39.32',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453941450,'157.55.39.32',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453941451,'157.55.39.32',1,'Unknow browser','Unknown','','美国','','','','/gallery.php');
INSERT INTO `ecs_stats` (`access_time`, `ip_address`, `visit_times`, `browser`, `system`, `language`, `area`, `referer_domain`, `referer_path`, `keywords`, `access_url`) VALUES (1453941451,'157.55.39.32',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453941452,'157.55.39.32',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453941452,'157.55.39.32',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453941453,'157.55.39.32',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453941453,'157.55.39.32',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1453941490,'51.255.65.77',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1453941597,'157.55.39.32',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453941598,'157.55.39.32',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453941598,'157.55.39.32',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453941599,'157.55.39.32',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453941599,'157.55.39.32',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453941600,'157.55.39.32',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453941600,'157.55.39.32',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453941601,'157.55.39.32',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453941601,'157.55.39.32',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453941602,'157.55.39.32',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453941603,'157.55.39.32',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453941603,'157.55.39.32',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453941604,'157.55.39.32',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453941750,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1453942788,'66.249.71.212',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1453943410,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1453943468,'207.46.13.176',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1453943536,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1453944918,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1453945598,'157.55.39.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1453946110,'66.249.71.203',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1453947416,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1453947716,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1453948898,'66.249.74.12',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453950906,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453950918,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453950918,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453950919,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453950919,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1453950920,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453950920,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453950920,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453950921,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453950921,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453950922,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453950923,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1453950923,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1453950924,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1453950924,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1453950925,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1453950925,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1453950926,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1453950927,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1453950927,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1453950928,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1453950928,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453950929,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453950929,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1453950930,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453950930,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1453950931,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453950931,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453950932,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1453950932,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453950933,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453951150,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453951150,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453951151,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1453951151,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453951152,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453951152,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453951152,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453951153,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453951154,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453951154,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453951155,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1453951155,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453953410,'66.249.71.212',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1453953867,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453954482,'207.46.13.77',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453954582,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1453956155,'51.255.65.46',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1453956463,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1453957183,'51.255.65.51',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1453958072,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1453958137,'51.255.65.34',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1453958359,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1453958555,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1453960283,'66.249.74.15',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1453960532,'51.255.65.91',1,'Unknow browser','Unknown','','英国','','','','/flow.php'),(1453960663,'161.202.34.253',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1453961032,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453961048,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453962019,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1453962160,'51.255.65.15',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1453962306,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1453962341,'51.255.65.74',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1453962889,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1453963312,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1453963526,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1453963722,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1453965252,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453966286,'157.55.39.32',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453966287,'157.55.39.32',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453966660,'207.46.13.77',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1453966954,'66.249.79.197',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1453967134,'207.46.13.176',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453967189,'51.255.65.89',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1453968473,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453968669,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1453968695,'101.15.48.103',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','https://tw.search.yahoo.com','/','','/brand.php'),(1453969605,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1453969873,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1453970514,'51.255.65.90',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1453970827,'66.249.74.12',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453971135,'66.249.71.203',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1453971521,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453971551,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453972142,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1453972487,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1453974343,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453975520,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453975637,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1453975678,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1453976124,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1453976184,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453976381,'66.249.74.12',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453977022,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1453977918,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1453978096,'207.46.13.57',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1453978769,'101.226.33.204',1,'Safari 537.36','Linux','zh-cn, zh','IANA','','','','/index.php'),(1453979807,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453981187,'207.46.13.77',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1453981512,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453981814,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453982683,'14.192.208.130',1,'Safari 600.1.4','Unknown','zh-tw','美国','http://r.search.yahoo.com','/_ylt=A2oKmLu5A6pWx0gAnY2grolQ;_ylu=X3oDMTE0bmdlZzc5BGNvbG8Dc2czBHBvcwM5BHZ0aWQDVUlUV1RDMV8xBHNlYwNzcg--/RV=2/RE=1454011449/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d2/RK=0/RS','','/category.php'),(1453984505,'66.249.71.203',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1453984923,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1453984958,'207.46.13.176',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1453985111,'51.255.65.8',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1453985375,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1453986162,'51.255.65.94',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1453988394,'66.249.74.12',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453988859,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1453989848,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1453991534,'51.255.65.84',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1453991797,'66.249.74.9',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1453993045,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1453993075,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1453993112,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1453993152,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1453993185,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1453993213,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1453993240,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1453993266,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1453993289,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1453993312,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1453993333,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1453993352,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1453993372,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1453993374,'119.147.146.193',1,'Safari 537.36','Windows 95','zh,zh-CN','APNIC','','','','/index.php'),(1453993389,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1453993406,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1453993459,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1453993889,'51.255.65.14',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1453995228,'66.249.71.203',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1453996197,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1453996224,'66.249.71.212',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1453996254,'51.255.65.91',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1453996335,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1453996978,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1453997058,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1453997381,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453997475,'66.249.71.212',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1453997718,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1453997825,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1453999311,'51.255.65.48',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1454000249,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1454000894,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454001324,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1454002662,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1454003356,'66.249.74.9',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454003815,'223.138.211.34',1,'Safari 537.36','Linux','zh-TW,zh','IANA','https://www.google.com.tw','/','','/category.php'),(1454003825,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1454004567,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1454004620,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1454004916,'178.255.215.94',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1454004938,'51.255.65.66',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1454005007,'51.255.65.32',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1454005055,'51.255.65.12',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1454005985,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1454011021,'66.249.71.194',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1454012024,'66.249.74.9',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454012703,'51.255.65.20',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1454012729,'202.46.53.64',1,'FireFox 6.0.2','Windows XP','en-US','广东省深圳市','','','','/brand.php'),(1454012975,'66.249.71.203',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1454013388,'40.77.167.44',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454014634,'110.28.135.58',1,'Safari 537.36','Linux','zh-TW,zh','IANA','https://www.google.com.tw','/','','/category.php'),(1454014659,'51.255.65.27',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1454015458,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1454015507,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1454017036,'66.249.71.212',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1454017888,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454017988,'66.249.74.9',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1454019467,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454019516,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454019529,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454019679,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1454020080,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454020553,'51.255.65.53',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1454021020,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1454021897,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454021934,'66.249.71.212',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454021947,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454021959,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454021971,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454022076,'51.255.65.40',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1454022197,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454023124,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454023362,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1454024640,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454024842,'207.46.13.77',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1454025016,'66.249.74.9',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454025757,'66.249.74.9',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1454026009,'101.226.167.234',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=9&id=9','','/category.php'),(1454026075,'66.249.71.212',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1454026338,'157.55.39.22',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454026396,'182.118.22.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=9&id=8','','/category.php'),(1454026473,'182.118.21.252',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=9','','/category.php'),(1454026494,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454026856,'51.255.65.8',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1454026857,'101.226.168.223',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=1&id=1','','/category.php'),(1454027030,'51.255.65.11',1,'Unknow browser','Unknown','','英国','','','','/article_cat.php'),(1454027345,'101.226.167.215',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=27','','/brand.php'),(1454028255,'51.255.65.45',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1454028548,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454028573,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454029716,'207.46.13.77',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1454030178,'66.249.79.197',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1454030521,'101.226.168.223',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=1','','/category.php'),(1454030528,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454030785,'182.118.21.240',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=35','','/category.php'),(1454030914,'157.55.39.22',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454031143,'101.226.168.249',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=23','','/category.php'),(1454031143,'101.226.168.248',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=35&img=65','','/gallery.php'),(1454031179,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454031191,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454031215,'66.249.71.203',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1454031406,'101.226.166.199',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1454031420,'182.118.22.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=25&img=49','','/gallery.php'),(1454032069,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454032331,'207.46.13.57',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454032332,'66.249.74.12',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454032383,'101.226.168.254',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/search.php?intro=hot','','/search.php'),(1454033481,'182.118.25.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=178&img=331','','/gallery.php'),(1454033552,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1454033665,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1454033752,'51.255.65.5',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1454033756,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454033794,'207.46.13.57',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1454033825,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1454034132,'182.118.22.142',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=60','','/goods.php'),(1454034308,'51.255.65.65',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1454035405,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454035689,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1454035978,'51.255.65.94',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1454036348,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454037428,'66.249.71.15',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454037587,'66.249.71.203',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454037600,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1454038519,'66.249.71.15',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454038940,'66.249.71.6',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454039633,'66.249.74.9',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454039781,'66.249.71.6',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1454039822,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/index.php'),(1454040213,'66.249.71.203',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1454040224,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454040558,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1454040633,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1454040838,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454040849,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1454040883,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1454041759,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454041996,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1454042082,'51.255.65.20',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1454042304,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454042342,'51.255.65.39',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1454042804,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454042884,'66.249.74.15',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454043676,'191.232.136.74',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1454044056,'157.55.39.252',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454044195,'66.249.71.212',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1454044454,'220.136.72.177',1,'Unknow browser','Windows NT','zh-TW','台湾省','http://r.search.yahoo.com','/_ylt=A8tUwZTv8qpWHUMAn7pr1gt.;_ylu=X3oDMTBzc2psYWs3BGNvbG8DdHcxBHBvcwMxMAR2dGlkAwRzZWMDc3I-/RV=2/RE=1454072688/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fgoods.php%3fid%3d53/RK=0/RS=1goARYoB8e3XO','','/goods.php'),(1454044782,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454044809,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1454046521,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454048329,'51.255.65.59',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1454049442,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454051084,'51.255.65.86',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1454051829,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454052014,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1454052029,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1454052045,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1454052062,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1454052082,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1454052101,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1454052118,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1454052136,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1454052154,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1454052171,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1454052187,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1454052201,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1454052218,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1454052233,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1454052247,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1454052291,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1454053547,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1454054330,'66.249.71.212',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454054975,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1454055293,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1454055304,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454055638,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1454056763,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1454056963,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454057140,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454057218,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1454057297,'66.249.74.15',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454057407,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1454057474,'66.249.74.15',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454057619,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454058211,'66.249.74.9',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454058521,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454058532,'66.249.74.9',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454058543,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1454058777,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454061885,'51.255.65.28',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1454062818,'66.249.74.9',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454063876,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454063960,'51.255.65.33',1,'Unknow browser','Unknown','','英国','','','','/index.php'),(1454064548,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1454064753,'51.255.65.97',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1454065935,'40.77.167.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454066317,'51.255.65.44',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1454067191,'51.255.65.40',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1454067438,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454067469,'66.249.74.9',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454067470,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454067471,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1454067504,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454067961,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454069186,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454069230,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1454069575,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1454069998,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1454071357,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1454071401,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1454071902,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1454072462,'51.255.65.76',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1454072883,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1454073527,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454074329,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454074541,'201.37.253.154',1,'Safari 537.36','Windows 98','pt-BR,en,*','巴西','http://chanshanger.com','/','','/index.php'),(1454075891,'51.255.65.10',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1454076857,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1454077511,'138.36.34.151',1,'Safari 537.36','Windows 98','pt-BR,en,*','[未知IP0801]','http://chanshanger.com','/','','/index.php'),(1454079066,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454079107,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1454079316,'51.255.65.50',1,'Unknow browser','Unknown','','英国','','','','/article.php'),(1454079902,'101.8.102.124',1,'Safari 9537.53','Unknown','zh-tw','IANA','http://r.search.yahoo.com','/_ylt=A8tUwZVLf6tW824AbxpxOSY5;_ylu=X3oDMTByMGptYjEwBGNvbG8DdHcxBHBvcwM0BHZ0aWQDBHNlYwNzcg--/RV=2/RE=1454108620/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d1%26brand%3d3/RK=0/RS','','/category.php'),(1454080161,'51.255.65.38',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1454080651,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1454081386,'40.77.167.31',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1454082516,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454082620,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454083410,'101.12.160.150',1,'Safari 537.36','Linux','zh-TW,zh','IANA','','','','/category.php'),(1454083429,'101.12.160.150',1,'Safari 537.36','Linux','zh-TW,zh','IANA','','','','/brand.php'),(1454084996,'191.232.136.97',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1454084997,'191.232.136.97',1,'Safari 9537.53','Unknown','','IANA','','','','/category.php'),(1454086133,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454086560,'66.249.74.12',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454087457,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454089037,'68.180.228.187',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1454090365,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1454090792,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454091501,'66.249.74.12',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454092711,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1454093419,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454094171,'40.77.167.50',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1454094398,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454094699,'104.238.194.164',1,'Internet Explorer 8.0','Windows NT','','IANA','','','','/index.php'),(1454095157,'66.249.71.194',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1454095209,'51.254.141.30',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1454095212,'51.254.141.30',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1454095214,'51.254.141.30',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1454095216,'51.254.141.30',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1454095334,'51.255.51.68',1,'Unknow browser','Unknown','en','英国','','','','/index.php'),(1454095339,'51.255.51.68',1,'Unknow browser','Unknown','en','英国','','','','/index.php'),(1454095628,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1454095910,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454096035,'66.249.74.9',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454096385,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1454097259,'66.249.74.9',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454097741,'51.255.65.30',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1454098344,'151.80.31.151',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1454098519,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1454100029,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1454100340,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454100419,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1454101166,'157.55.39.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454101425,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454101513,'66.249.74.9',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454101625,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454102014,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454102677,'151.80.31.151',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1454102725,'66.249.74.12',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1454102812,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1454102949,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454104145,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1454104415,'152.234.137.89',1,'Safari 537.36','Windows 98','pt-BR,en,*','美国','http://chanshanger.com','/','','/index.php'),(1454104845,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454105156,'157.55.39.150',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1454105330,'51.255.65.29',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1454105332,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454105465,'40.77.167.31',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1454106194,'40.77.167.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454106373,'101.226.167.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=10&id=1','','/category.php'),(1454106435,'191.232.136.74',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1454106490,'101.226.166.249',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=12&id=35','','/category.php'),(1454106713,'101.226.167.234',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=17','','/category.php'),(1454106759,'101.226.166.201',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=37','','/category.php'),(1454107246,'101.226.166.234',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=28','','/category.php'),(1454107625,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1454107989,'101.226.168.254',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=22&id=9','','/category.php'),(1454108388,'182.118.20.164',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=23&id=37','','/category.php'),(1454108582,'157.55.39.150',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454109126,'151.80.31.154',1,'Unknow browser','Unknown','','欧洲','','','','/group_buy.php'),(1454109270,'182.118.21.239',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=28&id=1','','/category.php'),(1454109410,'66.249.71.212',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454109619,'51.255.65.10',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1454109745,'191.232.136.110',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1454109764,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1454109768,'151.80.31.150',1,'Unknow browser','Unknown','','欧洲','','','','/article.php'),(1454110852,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1454110870,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1454110889,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1454110909,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1454110928,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1454110934,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1454110949,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1454110954,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1454110971,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1454110992,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1454111013,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1454111033,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1454111054,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1454111075,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1454111096,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1454111115,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1454111168,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1454111185,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/user.php'),(1454111583,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454112210,'40.77.167.34',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1454113501,'51.255.51.7',1,'Unknow browser','Unknown','en','英国','','','','/article_cat.php'),(1454113504,'51.255.51.7',1,'Unknow browser','Unknown','en','英国','','','','/article_cat.php'),(1454113506,'51.255.51.7',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1454113508,'51.255.51.7',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1454114440,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454115974,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454116149,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454117423,'109.169.29.30',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1454118494,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454119527,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1454120138,'51.255.65.96',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1454120170,'178.255.215.94',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1454120293,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454120990,'157.55.39.223',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454121031,'63.141.226.178',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1454121035,'63.141.226.178',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1454121799,'191.232.136.122',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1454122087,'188.165.200.217',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1454122389,'66.249.71.194',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1454122412,'66.249.74.12',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454123802,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454125619,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454125674,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1454125978,'66.249.74.9',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454125990,'66.249.74.12',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1454126233,'66.249.74.12',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454126303,'66.249.71.212',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454126361,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1454127264,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454128111,'66.249.71.64',1,'Safari 600.1.4','Unknown','','美国','','','','/category.php'),(1454129582,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1454130645,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454131965,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1454132114,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454134028,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454134721,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454135099,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1454135481,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1454135868,'66.249.74.15',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454135890,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454136366,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454137440,'66.249.74.15',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1454137599,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/search.php'),(1454138191,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1454138624,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1454138704,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1454138899,'178.255.215.94',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1454138948,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1454139063,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454139261,'66.249.79.197',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454139874,'66.249.71.203',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454141588,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454141756,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1454141895,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1454142133,'51.255.65.26',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1454142368,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1454142406,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1454142586,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454144148,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1454144429,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454144516,'40.77.167.50',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454145420,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1454146654,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1454147550,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454147780,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454148177,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454148189,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454148202,'66.249.74.9',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454148254,'66.249.71.194',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1454148586,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454149111,'66.249.69.219',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1454149162,'66.249.74.9',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454149200,'66.249.74.15',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454149405,'66.249.74.15',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1454149674,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1454150331,'204.79.180.162',1,'Internet Explorer 9.0','Windows NT','en-us','美国','','','','/goods.php'),(1454150812,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454150876,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1454151350,'66.249.71.194',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454151375,'66.249.74.9',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454151434,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1454151452,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1454151557,'180.153.214.176',1,'Safari 537.36','Linux','zh-cn, zh','[未知IP0801]','','','','/index.php'),(1454151810,'66.249.74.9',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454152303,'40.77.167.37',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454153154,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454153307,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1454154881,'66.249.71.212',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454155399,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454155904,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454156506,'66.249.74.9',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454156749,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454157100,'40.77.167.37',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1454157101,'40.77.167.37',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1454157101,'40.77.167.37',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1454157101,'40.77.167.37',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454157102,'40.77.167.37',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454157102,'40.77.167.37',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454157103,'40.77.167.37',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454157103,'40.77.167.37',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454157104,'40.77.167.37',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1454157104,'40.77.167.37',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454157105,'40.77.167.37',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454157105,'40.77.167.37',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1454157106,'40.77.167.37',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454157106,'40.77.167.37',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454157107,'40.77.167.37',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1454157124,'40.77.167.50',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1454157125,'40.77.167.50',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1454157126,'40.77.167.50',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1454157126,'40.77.167.50',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1454157127,'40.77.167.50',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454157127,'40.77.167.50',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454157128,'40.77.167.50',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1454157128,'40.77.167.50',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454157129,'40.77.167.50',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1454157129,'40.77.167.50',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1454157130,'40.77.167.50',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1454157130,'40.77.167.50',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454157131,'40.77.167.50',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454157132,'40.77.167.50',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454157132,'40.77.167.50',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454157133,'40.77.167.50',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454157134,'40.77.167.50',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454157573,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1454158642,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454158668,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454160078,'51.255.65.87',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1454160270,'185.34.60.43',1,'Safari 537.36','Linux','','[未知IP0801]','http://burger-imperia.com','/','','/index.php'),(1454160579,'114.35.164.196',1,'Unknow browser','Windows NT','zh-TW','IANA','http://r.search.yahoo.com','/_ylt=A8tUwZWUuqxW8WMAsJJr1gt.;_ylu=X3oDMTEzbDkwNWQ1BGNvbG8DdHcxBHBvcwM0BHZ0aWQDVFdDMDgxXzEEc2VjA3Ny/RV=2/RE=1454189333/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d1%26brand%3d3','','/category.php'),(1454161796,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1454163277,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1454163912,'40.77.167.37',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454164204,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1454164518,'42.79.231.231',1,'Safari 601.1','Unknown','en-us','IANA','http://r.search.yahoo.com','/_ylt=A8tUwYYsyqxWKUkA2hJxOSY5;_ylu=X3oDMTByYzhha3F2BGNvbG8DdHcxBHBvcwMxBHZ0aWQDBHNlYwNzcg--/RV=2/RE=1454193324/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d1%26brand%3d3/RK=0/RS','','/category.php'),(1454164762,'40.77.167.50',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1454164963,'84.158.146.42',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1454164976,'84.158.146.42',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1454165127,'40.77.167.37',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1454165667,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454166019,'186.244.81.136',1,'Safari 537.36','Windows NT','pt-BR,en,*','[未知IP0801]','http://chanshanger.com','/','','/index.php'),(1454166089,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454166523,'66.249.74.12',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454166548,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454166562,'66.249.74.9',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454166996,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454167155,'191.232.136.84',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1454167207,'101.226.166.245',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/catalog.php','','/catalog.php'),(1454167370,'182.118.25.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=17','','/brand.php'),(1454167430,'101.226.167.217',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=20','','/brand.php'),(1454167512,'101.226.168.253',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=29','','/brand.php'),(1454167520,'74.91.26.155',1,'Unknow browser','Unknown','zh-cn,zh','加拿大','','','','/index.php'),(1454167543,'101.226.166.230',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=24&id=35','','/category.php'),(1454167569,'182.118.21.253',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=11&id=8','','/category.php'),(1454167653,'182.118.20.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=27&id=1','','/category.php'),(1454167654,'101.226.166.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=12','','/category.php'),(1454167696,'157.55.39.207',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1454167696,'157.55.39.207',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1454167697,'157.55.39.207',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1454167697,'157.55.39.207',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1454167698,'157.55.39.207',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1454167698,'157.55.39.207',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1454167698,'157.55.39.207',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454167699,'157.55.39.207',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454167700,'157.55.39.207',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454167700,'157.55.39.207',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454167701,'157.55.39.207',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454167701,'157.55.39.207',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454167702,'157.55.39.207',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454167703,'157.55.39.207',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454167703,'157.55.39.207',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454167704,'157.55.39.207',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1454167704,'157.55.39.207',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454167705,'157.55.39.207',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1454167705,'157.55.39.207',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454167706,'157.55.39.207',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454167707,'157.55.39.207',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454167707,'157.55.39.207',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454167708,'157.55.39.207',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454167708,'157.55.39.207',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454167830,'182.118.25.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=1','','/category.php'),(1454167837,'101.226.166.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=27','','/category.php'),(1454167974,'182.118.20.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=13&id=6','','/category.php'),(1454168000,'101.226.166.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=2','','/category.php'),(1454168098,'182.118.20.169',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=9','','/brand.php'),(1454168113,'101.226.169.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=15&id=1','','/category.php'),(1454168141,'182.118.22.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=1','','/category.php'),(1454168240,'101.226.168.245',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=9&id=1','','/category.php'),(1454168334,'157.55.39.44',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454168393,'182.118.22.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=8','','/category.php'),(1454168422,'101.226.168.199',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=179','','/goods.php'),(1454168435,'101.226.167.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=7&id=1','','/category.php'),(1454168450,'101.226.167.236',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=8&id=9','','/category.php'),(1454168455,'101.226.169.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=8','','/category.php'),(1454168464,'101.226.168.243',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=11','','/category.php'),(1454168471,'101.226.166.250',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=189','','/goods.php'),(1454168590,'182.118.20.162',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=18','','/brand.php'),(1454168590,'182.118.20.163',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=10&id=8','','/category.php'),(1454168649,'101.226.168.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=10','','/category.php'),(1454168689,'101.226.166.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=27','','/category.php'),(1454168743,'101.226.167.246',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=183&img=343','','/gallery.php'),(1454168811,'101.226.167.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=25','','/brand.php'),(1454168820,'182.118.22.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=35','','/category.php'),(1454168828,'182.118.20.168',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=35','','/category.php'),(1454168872,'182.118.21.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1454168918,'101.226.169.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/user.php','','/user.php'),(1454168945,'101.226.168.233',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=45&img=84','','/gallery.php'),(1454169140,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1454169159,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1454169179,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1454169187,'101.226.169.202',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=22&id=1','','/category.php'),(1454169201,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1454169222,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1454169243,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1454169253,'182.118.21.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=8&id=1','','/category.php'),(1454169265,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1454169286,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1454169307,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1454169321,'182.118.20.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=13&img=26','','/gallery.php'),(1454169329,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1454169350,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1454169372,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1454169395,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1454169420,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1454169444,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1454169479,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1454170346,'182.118.21.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=63&img=115','','/gallery.php'),(1454170547,'182.118.25.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=35','','/category.php'),(1454170681,'101.226.167.248',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=19','','/category.php'),(1454171744,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454171809,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1454172842,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1454173567,'74.91.26.155',1,'Unknow browser','Unknown','zh-cn,zh','加拿大','','','','/index.php'),(1454174283,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454174374,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454174717,'66.249.74.15',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454174808,'66.249.74.15',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1454174821,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454175470,'5.199.130.188',1,'Safari 537.36','Linux','','IANA','http://burger-imperia.com','/','','/index.php'),(1454176450,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1454176558,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454177294,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454177307,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454179135,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1454179359,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454180740,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1454180911,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454181582,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1454181734,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1454181766,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454182042,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454182160,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454182220,'40.77.167.37',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454183146,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1454183792,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454183896,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1454184620,'66.249.74.12',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454184751,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1454184778,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454184811,'51.255.65.43',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1454186054,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1454186068,'66.249.71.194',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1454186400,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1454187065,'40.77.167.89',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454187290,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1454187461,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1454188700,'66.249.74.15',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1454188712,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454190049,'191.232.136.145',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1454190251,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1454190291,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454191114,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454191435,'178.255.215.94',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1454193094,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454194057,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1454194059,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1454194072,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1454196465,'101.226.166.250',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=11','','/brand.php'),(1454196539,'101.226.168.234',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=33&id=5','','/brand.php'),(1454196584,'101.226.167.212',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=16&id=29','','/brand.php'),(1454196839,'182.118.21.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=5','','/brand.php'),(1454196849,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1454196911,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454197510,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454198715,'157.55.39.44',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1454199705,'101.226.167.227',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=3','','/brand.php'),(1454200031,'66.249.74.12',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454201883,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454202615,'66.249.71.60',1,'Safari 600.1.4','Unknown','','美国','','','','/index.php'),(1454202692,'51.255.65.49',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1454203316,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454204218,'74.91.26.155',1,'Unknow browser','Unknown','zh-cn,zh','加拿大','','','','/index.php'),(1454204312,'158.69.215.7',1,'Safari 537.36','Linux','','[未知IP0801]','http://hvd-store.com','/','','/index.php'),(1454204363,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454205359,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454205966,'157.55.39.236',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1454206408,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1454206470,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454206926,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454207026,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1454207126,'66.249.71.194',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454208639,'51.255.65.10',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1454208845,'74.91.26.155',1,'Unknow browser','Unknown','zh-cn,zh','加拿大','','','','/index.php'),(1454208939,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1454209291,'66.249.71.194',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1454209933,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1454210278,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454211271,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1454212403,'157.55.39.215',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454212667,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1454213892,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454214191,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454216327,'40.77.167.57',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454217098,'66.249.74.15',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454217186,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1454217781,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454217895,'66.249.74.15',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454218294,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454218417,'176.108.234.252',1,'Safari 537.36','Windows NT','en-US,*','[未知IP0801]','http://chanshanger.com','/','','/index.php'),(1454219064,'66.249.74.9',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454220392,'157.55.39.215',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454220474,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454220886,'203.210.7.128',1,'Safari 537.36','Linux','zh-HK,zh','香港特别行政区','','','','/category.php'),(1454221442,'66.249.79.197',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454221471,'66.249.74.12',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1454221599,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454222012,'58.176.163.55',1,'Safari 601.1','Unknown','zh-tw','香港特别行政区','http://r.search.yahoo.com','/_ylt=A2oKmKA0qq1WtBcAJQa5ISg5;_ylu=X3oDMTE0OXZlMmY3BGNvbG8Dc2czBHBvcwMxBHZ0aWQDVUlIS01DMV8xBHNlYwNzcg--/RV=2/RE=1454250677/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fbrand.php%3fid%3d22/RK=0/RS=g','','/brand.php'),(1454222185,'66.249.71.60',1,'Safari 600.1.4','Unknown','','美国','','','','/category.php'),(1454222912,'51.255.65.64',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1454222920,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454223064,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1454223896,'191.232.136.52',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1454225057,'51.255.65.74',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1454225682,'66.249.74.9',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454225774,'157.55.39.27',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454226028,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1454226575,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1454226630,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454227671,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1454229421,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1454229532,'66.249.74.12',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454230243,'40.77.167.12',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454230747,'66.249.71.51',1,'Safari 600.1.4','Unknown','','美国','','','','/brand.php'),(1454231372,'66.249.71.60',1,'Safari 600.1.4','Unknown','','美国','','','','/user.php'),(1454231753,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1454232844,'40.77.167.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454232993,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1454233287,'157.55.39.27',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454234209,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1454234245,'157.55.39.29',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454234695,'66.249.71.194',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454236076,'66.249.71.212',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1454236417,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1454236864,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1454237882,'40.77.167.66',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454237987,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454238019,'51.255.65.65',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1454238293,'40.77.167.66',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454238308,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454238866,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454239193,'204.79.180.34',1,'Internet Explorer 9.0','Windows NT','en-us','美国','','','','/category.php'),(1454239396,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1454240568,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1454240721,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1454241200,'66.249.71.60',1,'Safari 600.1.4','Unknown','','美国','','','','/category.php'),(1454241335,'66.249.71.212',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454241928,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1454242423,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454244144,'51.255.65.29',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1454245228,'157.55.39.27',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1454245689,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/index.php'),(1454245700,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/index.php'),(1454246001,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/index.php'),(1454246007,'62.210.152.89',1,'Unknow browser','Unknown','en','法国','','','','/index.php'),(1454246604,'212.47.233.13',1,'Safari 537.36','Linux','','法国','http://hundejo.com','/','','/index.php'),(1454246773,'51.255.51.70',1,'Unknow browser','Unknown','en','英国','','','','/index.php'),(1454247777,'157.55.39.188',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454248181,'157.55.39.56',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1454248349,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1454248352,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1454248355,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1454248357,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1454248430,'157.55.39.188',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1454249432,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1454249599,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1454251092,'66.249.71.212',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454251105,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454251117,'66.249.74.9',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454251218,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454251324,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1454253220,'51.255.65.5',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1454253333,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454253394,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1454253452,'157.55.39.56',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454253850,'66.249.74.12',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454253976,'157.55.39.145',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454254072,'157.55.39.188',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454254103,'66.249.74.9',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1454254445,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454256644,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454257334,'157.55.39.101',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1454259572,'191.232.136.163',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1454262314,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454263419,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454265503,'180.76.15.19',1,'FireFox 6.0.2','Windows XP','zh-cn,zh-tw','[未知IP0801]','','','','/index.php'),(1454265600,'157.55.39.27',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1454266854,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1454267181,'101.226.166.250',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=11','','/brand.php'),(1454267564,'202.46.54.136',1,'FireFox 6.0.2','Windows XP','en-US','广东省深圳市','','','','/index.php'),(1454268539,'66.249.74.9',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454269547,'40.77.167.4',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1454270240,'180.254.246.101',1,'FireFox 3.5.2','Windows XP','','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=38\\\'A=0&img=289','','/gallery.php'),(1454270257,'180.254.246.101',1,'FireFox 3.5.2','Windows XP','','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=38&img=289\\\'A=0','','/gallery.php'),(1454271982,'101.226.168.232',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=1','','/category.php'),(1454272060,'101.226.167.246',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=26&img=50','','/gallery.php'),(1454272112,'101.226.168.199',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=12','','/brand.php'),(1454272148,'101.226.168.202',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=29&img=56','','/gallery.php'),(1454272199,'182.118.25.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=1','','/category.php'),(1454272383,'182.118.25.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=1','','/category.php'),(1454272389,'182.118.20.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=9&id=8','','/category.php'),(1454272486,'101.226.166.251',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=24','','/goods.php'),(1454272524,'182.118.22.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=51&img=95','','/gallery.php'),(1454272728,'40.77.167.53',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454272771,'182.118.25.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=18','','/category.php'),(1454272867,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1454272961,'101.226.166.235',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=2','','/brand.php'),(1454274000,'51.255.65.58',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1454274485,'51.255.65.44',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1454275267,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1454275370,'51.255.65.69',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1454276955,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454276979,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1454277043,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1454277063,'40.77.167.53',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454277092,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1454277258,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1454277524,'157.55.39.34',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454278447,'66.249.71.194',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454278810,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1454278948,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1454279125,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454279278,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1454279644,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454280023,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454280036,'66.249.74.15',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454280722,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454281813,'189.6.99.187',1,'Safari 537.36','Windows NT','pt-BR,en,*','巴西','http://chanshanger.com','/','','/index.php'),(1454282225,'66.249.74.15',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1454282706,'66.249.74.15',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1454287205,'51.255.65.94',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1454287392,'121.129.32.78',1,'Safari 537.36','Windows 98','ko-KR,en,*','韩国','http://chanshanger.com','/','','/index.php'),(1454287672,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454287746,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1454288575,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454289381,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454291207,'40.77.167.22',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454291836,'64.246.165.180',1,'FireFox 3.5.2','Windows XP','en-us,fr-be','美国','http://whois.domaintools.com','/chanshanger.com.tw','','/index.php'),(1454292344,'64.246.165.170',1,'FireFox 3.5.2','Windows XP','en-us,fr-be','美国','http://whois.domaintools.com','/chanshanger.com','','/index.php'),(1454294043,'51.255.65.36',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1454294419,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/article.php'),(1454294423,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/brand.php'),(1454294426,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/category.php'),(1454294583,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1454294586,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1454295174,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1454295541,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1454295559,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1454295579,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1454295598,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1454295618,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1454295638,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1454295654,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1454295669,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1454295682,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1454295695,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1454295708,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1454295720,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1454295733,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1454295745,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1454295774,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454295778,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1454295788,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1454295900,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1454295975,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454296379,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1454297215,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1454297525,'66.249.71.194',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1454297985,'191.232.136.152',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1454298120,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454298289,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454298535,'40.77.167.22',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454299904,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1454300041,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1454300116,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1454300233,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1454300551,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454300691,'40.77.167.22',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1454301012,'40.77.167.16',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1454301634,'66.249.74.15',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454302087,'40.77.167.22',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1454302088,'40.77.167.22',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1454302089,'40.77.167.22',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1454302186,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454302239,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1454302260,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454303662,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454303935,'51.255.65.79',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1454304023,'66.249.74.15',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454304164,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1454305055,'51.255.65.5',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1454305722,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454305775,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454306699,'157.55.39.31',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1454306858,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454308111,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454308143,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454308174,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454308326,'180.153.236.21',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=28&id=1','','/category.php'),(1454308376,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454308408,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454308472,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1454308652,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454309258,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454309395,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454309620,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1454309993,'157.55.39.31',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1454311292,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454311330,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1454312284,'66.249.71.212',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1454312395,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454312792,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1454313240,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1454313772,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454313948,'66.249.74.9',1,'Safari 600.1.4','Unknown','','美国','','','','/goods.php'),(1454314084,'60.51.66.253',1,'Safari 537.36','Windows 98','en-US,*','马来西亚','http://chanshanger.com','/','','/index.php'),(1454315172,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454315327,'66.249.71.51',1,'Safari 600.1.4','Unknown','','美国','','','','/category.php'),(1454316111,'157.55.39.250',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1454317776,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1454318073,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454318135,'66.249.71.203',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454318780,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454320041,'157.55.39.89',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454320093,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1454321021,'51.255.65.41',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1454321830,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454322338,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1454322487,'66.249.74.15',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454323153,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1454323479,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454323838,'66.249.74.12',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454324278,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1454324367,'112.64.235.91',1,'Safari 537.36','Linux','zh-cn, zh','IANA','','','','/index.php'),(1454324508,'66.249.79.211',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454325222,'40.77.167.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454325358,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1454325723,'66.249.71.194',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1454325847,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454326293,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1454326323,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1454326696,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1454327087,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1454327161,'40.77.167.61',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454327173,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454327495,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1454327731,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454327756,'66.249.74.12',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454327768,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454327830,'66.249.74.9',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454327867,'66.249.74.9',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454327868,'40.77.167.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454327895,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1454328150,'191.232.136.68',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1454329814,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454329816,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454330347,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1454331561,'40.77.167.69',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1454332916,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1454333062,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1454334319,'51.255.65.7',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1454334793,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/article_cat.php'),(1454334796,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/article_cat.php'),(1454334799,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1454334801,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1454335742,'51.255.65.26',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1454336430,'51.255.65.7',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1454336739,'157.55.39.73',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454337252,'66.249.71.203',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454337401,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454337649,'66.249.71.212',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454337661,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1454337736,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454337946,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454338567,'66.249.74.72',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454339331,'51.255.65.72',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1454339767,'157.55.39.73',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454339913,'51.255.65.7',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1454340408,'51.255.65.37',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1454341842,'187.6.24.27',1,'Safari 537.36','Windows 98','pt-BR,en,*','[未知IP0801]','http://chanshanger.com','/','','/index.php'),(1454341888,'51.255.65.21',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1454342784,'51.255.65.11',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1454344862,'157.55.39.154',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454345022,'51.255.65.16',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1454345036,'151.80.31.152',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1454345095,'191.232.136.24',1,'Safari 9537.53','Unknown','','IANA','','','','/goods.php'),(1454345359,'157.55.39.48',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454347215,'157.55.39.51',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1454347612,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1454347640,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1454348780,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1454349435,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1454349479,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454349657,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1454350247,'66.249.74.12',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454350516,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454350571,'123.126.68.119',1,'Safari 534.34','Linux','en-US,*','北京市','','','','/index.php'),(1454350918,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454351006,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454351867,'157.55.39.85',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1454352087,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1454352089,'66.249.74.15',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1454352334,'66.249.74.12',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1454352566,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1454352803,'66.249.74.9',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454352860,'157.55.39.218',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1454353216,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454353283,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1454353301,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1454353322,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1454353343,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1454353349,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454353360,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1454353375,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1454353389,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1454353403,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1454353414,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1454353427,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1454353439,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1454353450,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1454353462,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1454353473,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1454353484,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1454353495,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1454353863,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454353896,'66.249.74.12',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1454354008,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1454354320,'66.249.74.15',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1454354409,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454354487,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1454354543,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1454354822,'66.249.79.211',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454354833,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454355067,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454355296,'157.55.39.85',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454355663,'66.249.74.15',1,'Safari 600.1.4','Unknown','','美国','','','','/index.php'),(1454355815,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1454355877,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1454356416,'157.55.39.85',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454356772,'68.180.228.187',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1454357622,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454357644,'157.55.39.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454357644,'157.55.39.85',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1454357645,'157.55.39.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454357645,'157.55.39.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454357646,'157.55.39.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454357646,'157.55.39.85',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1454357646,'157.55.39.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454357647,'157.55.39.85',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1454357647,'157.55.39.85',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1454357648,'157.55.39.85',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1454357648,'157.55.39.85',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1454357649,'157.55.39.85',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1454357649,'157.55.39.85',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1454357649,'157.55.39.85',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454357650,'157.55.39.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454357650,'157.55.39.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454357651,'157.55.39.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454357652,'157.55.39.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454357652,'157.55.39.85',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1454357653,'157.55.39.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454357654,'157.55.39.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454357654,'157.55.39.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454357655,'157.55.39.85',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1454357655,'157.55.39.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454357656,'157.55.39.85',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1454357656,'157.55.39.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454357657,'157.55.39.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454357658,'157.55.39.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454357658,'157.55.39.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454357659,'157.55.39.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454357673,'157.55.39.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454357673,'157.55.39.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454357674,'157.55.39.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454357674,'157.55.39.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454357675,'157.55.39.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454357675,'157.55.39.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454357676,'157.55.39.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454357789,'157.55.39.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454357790,'157.55.39.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454357790,'157.55.39.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454357791,'157.55.39.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454357791,'157.55.39.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454357792,'157.55.39.51',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1454357792,'157.55.39.51',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1454357793,'157.55.39.51',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1454357793,'157.55.39.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454357794,'157.55.39.51',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1454357794,'157.55.39.51',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1454357795,'157.55.39.51',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1454357795,'157.55.39.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454357796,'157.55.39.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454357796,'157.55.39.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454357797,'157.55.39.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454357797,'157.55.39.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454357798,'157.55.39.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454357799,'157.55.39.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454357799,'157.55.39.51',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1454357800,'157.55.39.51',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1454357801,'157.55.39.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454357801,'157.55.39.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454357802,'157.55.39.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454357802,'157.55.39.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454357803,'157.55.39.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454357804,'157.55.39.51',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1454357804,'157.55.39.51',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1454357805,'157.55.39.51',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1454357805,'157.55.39.51',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1454357909,'157.55.39.51',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1454357909,'157.55.39.51',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1454357910,'157.55.39.51',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1454357910,'157.55.39.51',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1454357911,'157.55.39.51',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1454357911,'157.55.39.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454357912,'157.55.39.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454357912,'157.55.39.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454357912,'157.55.39.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454357968,'66.249.74.12',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454358743,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1454359463,'66.249.74.9',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454359775,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454360080,'157.55.39.54',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1454360188,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1454360321,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454360926,'66.249.71.51',1,'Safari 600.1.4','Unknown','','美国','','','','/category.php'),(1454360935,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454360946,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454360957,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454361083,'66.249.71.203',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454361172,'50.117.89.108',1,'Internet Explorer 8.0','Windows NT','','IANA','','','','/index.php'),(1454361663,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1454362405,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454363855,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454364659,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454364708,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1454365053,'157.55.39.187',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1454365749,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454366012,'157.55.39.85',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1454367370,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1454370887,'40.77.167.85',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454371941,'157.55.39.170',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454371942,'157.55.39.170',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1454371942,'157.55.39.170',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1454371943,'157.55.39.170',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1454371943,'157.55.39.170',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1454371944,'157.55.39.170',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1454371944,'157.55.39.170',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1454371944,'157.55.39.170',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454371945,'157.55.39.170',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1454371945,'157.55.39.170',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454371946,'157.55.39.170',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454371946,'157.55.39.170',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454371947,'157.55.39.170',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454371948,'157.55.39.170',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454371948,'157.55.39.170',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454371949,'157.55.39.170',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454371949,'157.55.39.170',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454371950,'157.55.39.170',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454371951,'157.55.39.170',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1454371951,'157.55.39.170',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454371952,'157.55.39.170',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454371952,'157.55.39.170',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1454371953,'157.55.39.170',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454371953,'157.55.39.170',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454371954,'157.55.39.170',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454371955,'157.55.39.170',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1454371955,'157.55.39.170',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1454371956,'157.55.39.170',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1454371956,'157.55.39.170',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454371957,'157.55.39.170',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454371971,'157.55.39.170',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454371972,'157.55.39.170',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1454371972,'157.55.39.170',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454371973,'157.55.39.170',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454371973,'157.55.39.170',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454371974,'157.55.39.170',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1454371974,'157.55.39.170',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1454371974,'157.55.39.170',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454372566,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1454373575,'66.249.71.212',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1454373930,'51.255.65.14',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1454374055,'157.55.39.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454374716,'66.249.71.51',1,'Safari 600.1.4','Unknown','','美国','','','','/category.php'),(1454375415,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1454375938,'40.77.167.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454376606,'66.249.71.203',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1454377595,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454378083,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454378161,'66.249.79.218',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1454378768,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454378772,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454380226,'51.255.65.76',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1454380861,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1454380961,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454381083,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454381357,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454381516,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1454382060,'40.77.167.45',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454382243,'40.77.167.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454382261,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454382330,'144.76.86.4',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1454382838,'66.249.71.212',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454382960,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454383071,'66.249.74.9',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1454383179,'192.99.107.175',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1454383572,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454384249,'51.255.65.29',1,'Unknow browser','Unknown','','英国','','','','/snatch.php'),(1454384283,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1454384293,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454384310,'51.255.65.76',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1454384738,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454385098,'51.255.65.32',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1454385171,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1454385293,'66.249.74.9',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1454385402,'40.77.167.45',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454385505,'66.249.71.203',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454385516,'66.249.74.9',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454385520,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1454385685,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1454386001,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/article.php'),(1454386006,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1454386008,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1454386010,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1454386012,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1454386237,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1454386627,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454387182,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1454387226,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454387727,'51.255.65.25',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1454388153,'51.255.65.88',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1454388446,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1454388738,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454389514,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1454389579,'182.118.20.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=5','','/brand.php'),(1454389580,'182.118.25.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=13','','/brand.php'),(1454389860,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1454389861,'101.226.167.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=3','','/article_cat.php'),(1454390047,'182.118.25.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=1','','/category.php'),(1454390060,'101.226.168.245',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=21','','/brand.php'),(1454390087,'101.226.166.247',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=10&id=8','','/category.php'),(1454390217,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1454390233,'101.226.166.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=13&id=1','','/category.php'),(1454390251,'182.118.21.237',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=30','','/brand.php'),(1454390406,'101.226.168.201',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=179','','/goods.php'),(1454390425,'182.118.21.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=11&id=8','','/category.php'),(1454390585,'101.226.168.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=8&id=1','','/category.php'),(1454390612,'182.118.21.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=2','','/category.php'),(1454390631,'101.226.168.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=35','','/category.php'),(1454390631,'101.226.168.226',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=27&id=10','','/category.php'),(1454390726,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454390736,'101.226.166.243',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=27&id=1','','/category.php'),(1454390744,'182.118.20.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=1','','/category.php'),(1454390881,'182.118.20.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=4&id=1','','/category.php'),(1454390897,'182.118.21.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=26&id=1','','/category.php'),(1454390944,'182.118.25.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=24&id=35','','/category.php'),(1454391659,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454391761,'68.180.228.187',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1454391774,'40.77.167.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454391809,'101.226.167.216',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=35','','/category.php'),(1454391925,'101.226.168.206',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=21','','/brand.php'),(1454392044,'101.226.166.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=15&id=1','','/category.php'),(1454392118,'101.226.169.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=35','','/category.php'),(1454392165,'101.226.169.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1454393404,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1454393936,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1454394014,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454394439,'101.226.169.202',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=10&id=5','','/brand.php'),(1454394747,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1454394786,'185.100.84.82',1,'Safari 537.36','Linux','','[未知IP0801]','http://pizza-imperia.com','/','','/index.php'),(1454394993,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1454394996,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1454394998,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1454395000,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1454395002,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1454395136,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454395169,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454395214,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454395382,'101.226.166.240',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=6','','/brand.php'),(1454395969,'66.249.71.203',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1454396281,'66.249.71.203',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1454398247,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454398477,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/catalog.php'),(1454398650,'111.202.102.69',1,'Safari 534.34','Linux','en-US,*','IANA','','','','/index.php'),(1454398759,'191.232.136.193',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1454398935,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454399519,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1454399658,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454399899,'66.249.79.197',1,'Safari 600.1.4','Unknown','','美国','','','','/goods.php'),(1454400347,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454400746,'66.249.74.12',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454403113,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454403235,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1454403323,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454405721,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1454406968,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454407351,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/index.php'),(1454407360,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/index.php'),(1454408216,'157.55.39.182',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1454408576,'51.255.65.61',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1454408837,'104.131.165.123',1,'Internet Explorer 7.0','Windows XP','*,en','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1454408837,'216.17.99.183',1,'Internet Explorer 7.0','Windows XP','*,en','美国','http://www.chanshanger.com.tw','/','','/index.php'),(1454408837,'91.213.8.84',1,'Internet Explorer 7.0','Windows XP','*,en','欧洲','http://www.chanshanger.com.tw','/','','/index.php'),(1454408837,'185.65.135.227',1,'Internet Explorer 7.0','Windows XP','*,en','[未知IP0801]','http://www.chanshanger.com.tw','/','','/index.php'),(1454408838,'171.25.193.131',1,'Internet Explorer 7.0','Windows XP','*,en','RIPE','http://www.chanshanger.com.tw','/','','/index.php'),(1454408841,'185.65.135.227',1,'Internet Explorer 7.0','Windows XP','*,en','[未知IP0801]','http://www.chanshanger.com.tw','/','','/index.php'),(1454408842,'46.183.221.231',1,'Safari 601.1','Unknown','*,en','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1454409021,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1454409167,'66.249.71.194',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454409246,'191.232.136.7',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1454409247,'191.232.136.7',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1454409437,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1454409440,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1454409442,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1454409445,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1454409668,'40.77.167.29',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454410171,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1454410175,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1454410370,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1454410389,'66.249.71.212',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1454410511,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1454410538,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1454410601,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1454410626,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1454410649,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1454410669,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1454410686,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1454410703,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1454410720,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1454410735,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1454410751,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1454410764,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1454410779,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1454410794,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1454410809,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1454410850,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1454410935,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1454410939,'66.249.71.152',1,'Safari 600.1.4','Unknown','','美国','','','','/category.php'),(1454410990,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1454411020,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/index.php'),(1454411055,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/index.php'),(1454411101,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/index.php'),(1454411131,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/index.php'),(1454411501,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1454411975,'51.255.65.33',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1454412328,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1454414251,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1454414892,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1454415754,'163.172.13.244',1,'Unknow browser','Unknown','en','英国','','','','/index.php'),(1454415811,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454416034,'51.255.65.49',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1454416864,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1454418577,'66.249.71.152',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1454418732,'66.249.71.132',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1454418854,'66.249.74.12',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1454418997,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1454419165,'66.249.71.152',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454420099,'66.249.79.197',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454420476,'66.249.71.152',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1454420621,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1454420810,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454420875,'101.226.166.245',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=3&page=1','','/article_cat.php'),(1454421002,'182.118.20.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=18','','/brand.php'),(1454421003,'101.226.169.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=1&id=1','','/category.php'),(1454421009,'101.226.168.230',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=21&id=1','','/category.php'),(1454421071,'182.118.21.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=15&id=37','','/category.php'),(1454421098,'66.249.74.12',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1454421159,'182.118.20.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=10&id=3','','/brand.php'),(1454421165,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454421177,'182.118.21.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=18','','/brand.php'),(1454421197,'101.226.168.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=37','','/category.php'),(1454421210,'101.226.169.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=1','','/category.php'),(1454421229,'182.118.20.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=35','','/article.php'),(1454421232,'101.226.166.232',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=12','','/category.php'),(1454421254,'101.226.169.226',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=18&id=11','','/category.php'),(1454421343,'101.226.168.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=26','','/category.php'),(1454421393,'182.118.20.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=32','','/category.php'),(1454421414,'182.118.25.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=3','','/category.php'),(1454421418,'101.226.169.212',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=1&id=35','','/category.php'),(1454421472,'101.226.168.252',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=13','','/category.php'),(1454421474,'182.118.21.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=1','','/category.php'),(1454421539,'101.226.167.232',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=12&id=29','','/brand.php'),(1454421555,'182.118.25.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=1','','/category.php'),(1454421570,'101.226.167.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=9&id=8','','/category.php'),(1454421930,'182.118.25.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=7','','/category.php'),(1454422002,'182.118.20.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=51&img=95','','/gallery.php'),(1454422042,'182.118.21.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=186','','/goods.php'),(1454422087,'101.226.167.244',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=13','','/goods.php'),(1454422293,'182.118.20.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=162&img=399','','/gallery.php'),(1454422353,'182.118.20.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=121','','/goods.php'),(1454422509,'101.226.168.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=89','','/goods.php'),(1454422598,'66.249.71.203',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1454422687,'66.249.71.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454422899,'101.226.167.254',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=6','','/brand.php'),(1454422961,'182.118.20.174',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=96&img=175','','/gallery.php'),(1454423131,'191.232.136.20',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1454423406,'157.55.39.67',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454423408,'101.226.167.203',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=13','','/category.php'),(1454424096,'66.249.79.211',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1454424465,'51.255.65.34',1,'Unknow browser','Unknown','','英国','','','','/article.php'),(1454426499,'51.255.65.37',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1454426734,'66.249.71.152',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454427531,'157.55.39.10',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1454427547,'66.249.74.15',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454427759,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1454428291,'66.249.71.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454428572,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1454429452,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454429475,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454429813,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1454430369,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1454432249,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454433164,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1454433560,'2.226.59.60',1,'Safari 537.36','Windows 98','it-IT,en,*','IANA','http://chanshanger.com','/','','/index.php'),(1454434235,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1454434726,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1454435294,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1454435365,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1454435870,'66.249.71.212',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1454436140,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1454436166,'157.55.39.248',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454437339,'191.232.136.1',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1454437914,'51.255.65.6',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1454438305,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454438937,'66.249.74.12',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454439320,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454439811,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/article.php'),(1454439815,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1454439817,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1454439852,'157.55.39.248',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454440026,'51.255.51.26',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1454440029,'51.255.51.26',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1454442703,'66.249.74.12',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1454442883,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1454442962,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454443211,'66.249.71.203',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1454443338,'191.232.136.15',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1454443339,'191.232.136.15',1,'Safari 9537.53','Unknown','','IANA','','','','/index.php'),(1454443721,'51.255.65.46',1,'Unknow browser','Unknown','','英国','','','','/search.php'),(1454444271,'66.249.74.9',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1454444383,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1454444857,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454444911,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454445473,'191.232.136.17',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1454446853,'66.249.71.15',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454447067,'66.249.71.194',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454447928,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454447950,'66.249.71.212',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454448102,'157.55.39.77',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1454448311,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1454449259,'66.249.74.15',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454449446,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1454449496,'81.153.29.77',1,'Safari 537.36','Windows NT','en-GB,*','英国','http://chanshanger.com','/','','/index.php'),(1454451007,'157.55.39.61',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454451325,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1454453465,'66.249.71.203',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1454453770,'66.249.79.211',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1454453894,'66.249.74.12',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1454454165,'66.249.79.197',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1454454635,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454454767,'157.55.39.217',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1454454886,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454455281,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454455427,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1454455438,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1454455484,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1454455529,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454455676,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1454456397,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454457258,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1454457379,'66.249.74.15',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454458066,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454458194,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1454460786,'51.255.65.80',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1454460893,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1454461511,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1454461845,'66.249.74.12',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454461960,'182.118.21.244',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=8','','/category.php'),(1454462036,'66.249.71.194',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454462143,'132.255.30.27',1,'Safari 537.36','Windows 98','pt-BR,en,*','[未知IP0801]','http://chanshanger.com','/','','/index.php'),(1454462149,'66.249.71.132',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454462227,'66.249.71.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454462560,'157.55.39.16',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1454462656,'66.249.71.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454462712,'66.249.71.152',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454463546,'66.249.74.12',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454463918,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1454464377,'66.249.71.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454464504,'66.249.71.143',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454464900,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1454465282,'66.249.74.12',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1454465351,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1454465911,'66.249.71.152',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454465924,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1454466016,'68.180.228.187',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1454466054,'182.118.20.169',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=15&img=31','','/gallery.php'),(1454466204,'68.180.228.187',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1454466508,'66.249.71.212',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1454467073,'150.117.26.217',1,'Safari 537.36','Linux','zh-TW,zh','ARIN','','','','/goods.php'),(1454467211,'66.249.71.132',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454467219,'51.255.65.18',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1454467518,'157.55.39.17',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1454468212,'66.249.79.204',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454468481,'51.255.65.55',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1454468926,'66.249.71.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454469566,'157.55.39.17',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1454469736,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1454469751,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1454469765,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1454469782,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1454469796,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1454469811,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1454469829,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1454469844,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1454469869,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1454469874,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1454469888,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1454469902,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1454469915,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1454469928,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1454469965,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1454469976,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1454470006,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1454470269,'66.249.71.143',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454470517,'157.55.39.107',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1454470652,'66.249.71.143',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1454470802,'68.180.228.187',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1454471240,'66.249.71.143',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454471515,'66.249.71.194',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454472076,'66.249.71.152',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454472516,'66.249.71.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454472825,'66.249.71.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454473230,'66.249.71.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454473603,'66.249.71.152',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1454473973,'66.249.71.143',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1454474328,'66.249.71.152',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1454474537,'157.55.39.17',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1454474605,'66.249.71.152',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1454474801,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/article_cat.php'),(1454474903,'66.249.71.143',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454475052,'66.249.71.132',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454475105,'66.249.71.132',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1454476405,'66.249.71.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454476842,'66.249.71.143',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1454477663,'180.153.236.112',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=20&id=1','','/category.php'),(1454478131,'66.249.71.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454478707,'66.249.71.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454478744,'188.165.200.217',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1454478895,'40.77.167.3',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1454479112,'66.249.71.194',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1454479825,'66.249.71.152',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454480002,'157.55.39.209',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1454480537,'157.55.39.35',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1454481477,'66.249.71.152',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454481519,'66.249.71.143',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454481726,'157.55.39.35',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454483351,'51.255.65.13',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1454483608,'66.249.71.152',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454483949,'66.249.71.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454483991,'66.249.71.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454484645,'167.114.157.146',1,'FireFox 3.5.2','Windows XP','','美国','http://www.chanshanger.com.tw','/brand.php?id=11\\\'A=0','','/brand.php'),(1454484683,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1454484963,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1454485062,'66.249.74.12',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454485259,'66.249.74.9',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1454485643,'66.249.71.143',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1454485781,'66.249.71.143',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454486010,'51.255.65.14',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1454486016,'66.249.71.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454486164,'66.249.71.152',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1454486271,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1454487038,'66.249.71.132',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1454487198,'66.249.71.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454487635,'66.249.71.132',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1454487831,'71.111.200.48',1,'Safari 537.36','Windows 98','en-US,*','美国','http://chanshanger.com','/','','/index.php'),(1454489127,'66.249.71.143',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1454490667,'51.255.65.86',1,'Unknow browser','Unknown','','英国','','','','/article_cat.php'),(1454491236,'66.249.74.15',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1454491592,'40.77.167.90',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454491630,'66.249.71.152',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454492621,'66.249.71.203',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454492628,'51.255.65.69',1,'Unknow browser','Unknown','','英国','','','','/compare.php'),(1454493005,'66.249.71.132',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454493077,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1454493410,'66.249.71.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454493440,'114.37.154.137',1,'Unknow browser','Windows NT','zh-TW','IANA','http://r.search.yahoo.com','/_ylt=A8tUwYX2zrFW0k4Adptr1gt.;_ylu=X3oDMTE0aXU0czZtBGNvbG8DdHcxBHBvcwMxMAR2dGlkA1RXQzA4NF8xBHNlYwNzcg--/RV=2/RE=1454522230/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d9%26brand','','/category.php'),(1454493598,'39.55.15.232',1,'FireFox 3.5.2','Windows XP','','IANA','http://www.chanshanger.com.tw','/brand.php?id=11\\\'A=0','','/brand.php'),(1454493890,'51.255.65.94',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1454493907,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/index.php'),(1454494747,'136.243.103.157',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1454494750,'136.243.103.157',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1454494752,'136.243.103.157',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1454494755,'136.243.103.157',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1454494757,'136.243.103.157',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1454494760,'136.243.103.157',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1454494763,'136.243.103.157',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1454494765,'136.243.103.157',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1454494768,'136.243.103.157',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1454494771,'136.243.103.157',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1454494773,'136.243.103.157',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1454494776,'136.243.103.157',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1454494776,'66.249.74.9',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454494779,'136.243.103.157',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1454494781,'136.243.103.157',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1454494784,'136.243.103.157',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1454494787,'136.243.103.157',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1454495036,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1454495072,'66.249.74.12',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454495136,'66.249.71.212',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1454495169,'157.55.39.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454495459,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1454495509,'118.140.38.6',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/index.php'),(1454495512,'118.140.38.6',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/pick_out.php'),(1454495512,'118.140.38.6',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/group_buy.php'),(1454495512,'118.140.38.6',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/catalog.php'),(1454495512,'118.140.38.6',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/tag_cloud.php'),(1454495512,'118.140.38.6',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/flow.php'),(1454495512,'118.140.38.6',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/snatch.php'),(1454495512,'118.140.38.6',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/user.php'),(1454495512,'118.140.38.6',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/index.php'),(1454495512,'118.140.38.6',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/category.php'),(1454495512,'118.140.38.6',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/category.php'),(1454495512,'118.140.38.6',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/category.php'),(1454495512,'118.140.38.6',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/category.php'),(1454495512,'118.140.38.6',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/category.php'),(1454495512,'118.140.38.6',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/category.php'),(1454495512,'118.140.38.6',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/search.php'),(1454495512,'118.140.38.6',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/user.php'),(1454495512,'118.140.38.6',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/user.php'),(1454495512,'118.140.38.6',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/category.php'),(1454495512,'118.140.38.6',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/category.php'),(1454495512,'118.140.38.6',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/category.php'),(1454495512,'118.140.38.6',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/category.php'),(1454495512,'118.140.38.6',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/category.php'),(1454495512,'118.140.38.6',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/category.php'),(1454495512,'118.140.38.6',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/category.php'),(1454495512,'118.140.38.6',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/category.php'),(1454495512,'118.140.38.6',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/category.php'),(1454495512,'118.140.38.6',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/category.php'),(1454495512,'118.140.38.6',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/category.php'),(1454495513,'118.140.38.6',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/category.php'),(1454495513,'118.140.38.6',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/category.php'),(1454495513,'118.140.38.6',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/category.php'),(1454495513,'118.140.38.6',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/category.php'),(1454495513,'118.140.38.6',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/category.php'),(1454495513,'118.140.38.6',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/category.php'),(1454495513,'118.140.38.6',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/category.php'),(1454495513,'118.140.38.6',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/category.php'),(1454495513,'118.140.38.6',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/category.php'),(1454495513,'118.140.38.6',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/category.php'),(1454495513,'118.140.38.6',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/category.php'),(1454495513,'118.140.38.6',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/category.php'),(1454495513,'118.140.38.6',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/category.php'),(1454495513,'118.140.38.6',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/category.php'),(1454495513,'118.140.38.6',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/category.php'),(1454495513,'118.140.38.6',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/category.php'),(1454495513,'118.140.38.6',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/category.php'),(1454495513,'118.140.38.6',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/category.php'),(1454495513,'118.140.38.6',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/category.php'),(1454495513,'118.140.38.6',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/category.php'),(1454495513,'118.140.38.6',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/category.php'),(1454495513,'118.140.38.6',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/category.php'),(1454495513,'118.140.38.6',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/goods.php'),(1454495513,'118.140.38.6',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/search.php'),(1454495514,'118.140.38.6',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/goods.php'),(1454495514,'118.140.38.6',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/goods.php'),(1454495514,'118.140.38.6',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/goods.php'),(1454495514,'118.140.38.6',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/goods.php'),(1454495514,'118.140.38.6',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/goods.php'),(1454495514,'118.140.38.6',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/goods.php'),(1454495514,'118.140.38.6',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/goods.php'),(1454495514,'118.140.38.6',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/search.php'),(1454495514,'118.140.38.6',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/goods.php'),(1454495514,'118.140.38.6',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/goods.php'),(1454495514,'118.140.38.6',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/goods.php'),(1454495514,'118.140.38.6',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/goods.php'),(1454495514,'118.140.38.6',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/goods.php'),(1454495514,'118.140.38.6',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/goods.php'),(1454495514,'118.140.38.6',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/goods.php'),(1454495514,'118.140.38.6',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/goods.php'),(1454495514,'118.140.38.6',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/goods.php'),(1454495514,'118.140.38.6',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/goods.php'),(1454495514,'118.140.38.6',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/search.php'),(1454495514,'118.140.38.6',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/goods.php'),(1454495514,'118.140.38.6',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/goods.php'),(1454495514,'118.140.38.6',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/goods.php'),(1454495514,'118.140.38.6',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/goods.php'),(1454495514,'118.140.38.6',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/goods.php'),(1454495514,'118.140.38.6',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/goods.php'),(1454495514,'118.140.38.6',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/goods.php'),(1454495514,'118.140.38.6',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/goods.php'),(1454495514,'118.140.38.6',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/article.php'),(1454495514,'118.140.38.6',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/goods.php'),(1454495515,'118.140.38.6',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/article.php'),(1454495515,'118.140.38.6',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/article.php'),(1454495515,'118.140.38.6',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/article.php'),(1454495515,'118.140.38.6',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/article.php'),(1454495515,'118.140.38.6',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/article.php'),(1454495515,'118.140.38.6',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/article.php'),(1454495515,'118.140.38.6',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/article.php'),(1454495515,'118.140.38.6',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/article.php'),(1454495515,'118.140.38.6',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/article.php'),(1454495515,'118.140.38.6',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/article.php'),(1454495515,'118.140.38.6',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/article.php'),(1454495515,'118.140.38.6',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/article.php'),(1454495515,'118.140.38.6',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/article.php'),(1454495515,'118.140.38.6',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/article.php'),(1454495515,'118.140.38.6',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/article.php'),(1454495515,'118.140.38.6',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/article.php'),(1454495515,'118.140.38.6',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/article.php'),(1454495515,'118.140.38.6',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/article.php'),(1454495515,'118.140.38.6',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/article.php'),(1454495515,'118.140.38.6',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/search.php'),(1454495515,'118.140.38.6',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/brand.php'),(1454495515,'118.140.38.6',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/brand.php'),(1454495515,'118.140.38.6',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/brand.php'),(1454495515,'118.140.38.6',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/brand.php'),(1454495515,'118.140.38.6',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/brand.php'),(1454495515,'118.140.38.6',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/brand.php'),(1454495515,'118.140.38.6',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/brand.php'),(1454495515,'118.140.38.6',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/brand.php'),(1454495515,'118.140.38.6',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/brand.php'),(1454495515,'118.140.38.6',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/brand.php'),(1454495515,'118.140.38.6',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/brand.php'),(1454495515,'118.140.38.6',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/brand.php'),(1454495515,'118.140.38.6',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/brand.php'),(1454495516,'118.140.38.6',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/brand.php'),(1454495516,'118.140.38.6',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/brand.php'),(1454495516,'118.140.38.6',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/brand.php'),(1454495516,'118.140.38.6',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/brand.php'),(1454495516,'118.140.38.6',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/brand.php'),(1454495516,'118.140.38.6',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/brand.php'),(1454495516,'118.140.38.6',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/brand.php'),(1454495516,'118.140.38.6',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/brand.php'),(1454495516,'118.140.38.6',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/brand.php'),(1454495516,'118.140.38.6',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/brand.php'),(1454495516,'118.140.38.6',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/brand.php'),(1454495516,'118.140.38.6',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/category.php'),(1454495516,'118.140.38.6',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/category.php'),(1454495516,'118.140.38.6',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/category.php'),(1454495516,'118.140.38.6',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/flow.php'),(1454495516,'118.140.38.6',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/brand.php'),(1454495516,'118.140.38.6',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/category.php'),(1454495516,'118.140.38.6',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/brand.php'),(1454495516,'118.140.38.6',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/brand.php'),(1454495516,'118.140.38.6',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/category.php'),(1454495516,'118.140.38.6',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/brand.php'),(1454495516,'118.140.38.6',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/user.php'),(1454495516,'118.140.38.6',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/category.php'),(1454495516,'118.140.38.6',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/category.php'),(1454495516,'118.140.38.6',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/category.php'),(1454495516,'118.140.38.6',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/category.php'),(1454495516,'118.140.38.6',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/category.php'),(1454495516,'118.140.38.6',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/category.php'),(1454495516,'118.140.38.6',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/category.php'),(1454495516,'118.140.38.6',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/category.php'),(1454495516,'118.140.38.6',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/category.php'),(1454495516,'118.140.38.6',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/category.php'),(1454495517,'118.140.38.6',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/category.php'),(1454495519,'118.140.38.6',1,'Safari 8536.25','Unknown','zh-TW,en','APNIC','','','','/index.php'),(1454495519,'66.249.71.194',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454495522,'118.140.38.6',1,'Safari 8536.25','Unknown','zh-TW,en','APNIC','','','','/flow.php'),(1454495522,'118.140.38.6',1,'Safari 8536.25','Unknown','zh-TW,en','APNIC','','','','/group_buy.php'),(1454495522,'118.140.38.6',1,'Safari 8536.25','Unknown','zh-TW,en','APNIC','','','','/catalog.php'),(1454495522,'118.140.38.6',1,'Safari 8536.25','Unknown','zh-TW,en','APNIC','','','','/user.php'),(1454495522,'118.140.38.6',1,'Safari 8536.25','Unknown','zh-TW,en','APNIC','','','','/snatch.php'),(1454495522,'118.140.38.6',1,'Safari 8536.25','Unknown','zh-TW,en','APNIC','','','','/index.php'),(1454495522,'118.140.38.6',1,'Safari 8536.25','Unknown','zh-TW,en','APNIC','','','','/category.php'),(1454495522,'118.140.38.6',1,'Safari 8536.25','Unknown','zh-TW,en','APNIC','','','','/tag_cloud.php'),(1454495522,'118.140.38.6',1,'Safari 8536.25','Unknown','zh-TW,en','APNIC','','','','/category.php'),(1454495522,'118.140.38.6',1,'Safari 8536.25','Unknown','zh-TW,en','APNIC','','','','/category.php'),(1454495522,'118.140.38.6',1,'Safari 8536.25','Unknown','zh-TW,en','APNIC','','','','/pick_out.php'),(1454495522,'118.140.38.6',1,'Safari 8536.25','Unknown','zh-TW,en','APNIC','','','','/category.php'),(1454495522,'118.140.38.6',1,'Safari 8536.25','Unknown','zh-TW,en','APNIC','','','','/category.php'),(1454495522,'118.140.38.6',1,'Safari 8536.25','Unknown','zh-TW,en','APNIC','','','','/category.php'),(1454495522,'118.140.38.6',1,'Safari 8536.25','Unknown','zh-TW,en','APNIC','','','','/user.php'),(1454495522,'118.140.38.6',1,'Safari 8536.25','Unknown','zh-TW,en','APNIC','','','','/category.php'),(1454495522,'118.140.38.6',1,'Safari 8536.25','Unknown','zh-TW,en','APNIC','','','','/user.php'),(1454495522,'118.140.38.6',1,'Safari 8536.25','Unknown','zh-TW,en','APNIC','','','','/category.php'),(1454495522,'118.140.38.6',1,'Safari 8536.25','Unknown','zh-TW,en','APNIC','','','','/search.php'),(1454495522,'118.140.38.6',1,'Safari 8536.25','Unknown','zh-TW,en','APNIC','','','','/category.php'),(1454495525,'118.140.38.6',1,'Safari 8536.25','Unknown','','APNIC','','','','/index.php'),(1454495739,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1454495977,'66.249.74.12',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1454496028,'157.55.39.35',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1454496329,'66.249.71.143',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454497207,'61.151.218.119',1,'Safari 537.36','Linux','zh-cn, zh','上海市','','','','/index.php'),(1454497219,'51.255.65.97',1,'Unknow browser','Unknown','','英国','','','','/catalog.php'),(1454498098,'66.249.71.152',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454498765,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1454498826,'66.249.71.132',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1454499014,'66.249.74.15',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454499268,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1454499453,'68.180.228.187',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1454499883,'51.255.65.39',1,'Unknow browser','Unknown','','英国','','','','/search.php'),(1454500561,'51.255.65.12',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1454500612,'51.255.65.74',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1454500709,'66.249.71.203',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454501117,'66.249.71.152',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454501641,'66.249.71.152',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454501935,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1454502561,'66.249.71.132',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1454502917,'66.249.71.152',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454502948,'68.180.228.187',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1454502978,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454503398,'66.249.71.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454503639,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1454504141,'40.77.167.90',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1454504184,'68.180.228.187',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1454504434,'191.232.136.156',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1454504758,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/tag_cloud.php'),(1454504943,'51.255.65.19',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1454504947,'66.249.71.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454506396,'42.73.53.194',1,'Safari 537.36','Linux','zh-TW,zh','IANA','https://www.google.com.tw','/','','/index.php'),(1454506505,'51.255.65.57',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1454506693,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1454507102,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1454507312,'66.249.71.132',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1454508568,'66.249.71.152',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454508913,'66.249.71.132',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1454508996,'66.249.71.152',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454509048,'66.249.71.143',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454509258,'66.249.71.152',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454509425,'66.249.71.152',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454510064,'66.249.79.204',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1454510430,'51.255.65.4',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1454511450,'51.255.65.9',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1454512240,'66.249.74.12',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454513227,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1454513632,'51.255.65.52',1,'Unknow browser','Unknown','','英国','','','','/article.php'),(1454513789,'66.249.71.152',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454514613,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454515505,'66.249.71.203',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1454515912,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1454516750,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454517388,'66.249.71.194',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1454517786,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454517879,'51.255.65.92',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1454518026,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454518340,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454518444,'66.249.71.194',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454518518,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454518969,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1454519135,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454519771,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/pick_out.php'),(1454519928,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1454520350,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454521071,'66.249.74.12',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1454521279,'182.118.20.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=10&id=27','','/brand.php'),(1454521346,'101.226.168.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=18&id=37','','/category.php'),(1454521388,'101.226.167.245',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=12','','/brand.php'),(1454521418,'182.118.21.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/tag_cloud.php','','/tag_cloud.php'),(1454521437,'101.226.169.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=2','','/article.php'),(1454521600,'182.118.20.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=3','','/brand.php'),(1454521746,'182.118.21.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=35','','/category.php'),(1454521845,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1454521863,'51.255.65.7',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1454521991,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454522442,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1454523080,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1454523195,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1454523410,'37.210.76.167',1,'Safari 537.36','Windows 98','en-US,*','IANA','http://chanshanger.com','/','','/index.php'),(1454523612,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1454523675,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1454523708,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1454523879,'157.55.39.35',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454523980,'66.249.74.12',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1454524210,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454524708,'157.55.39.35',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1454524858,'40.77.167.1',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1454525211,'157.55.39.35',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454525602,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454525989,'66.249.79.211',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1454526237,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1454526412,'68.180.228.187',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1454526585,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454526993,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454527590,'66.249.74.15',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454527600,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454527841,'66.249.71.212',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454528498,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1454528513,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1454528529,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1454528546,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1454528563,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1454528579,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1454528596,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1454528613,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1454528629,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1454528648,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1454528669,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1454528690,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1454528712,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1454528732,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1454528754,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1454528810,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1454528835,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454529117,'66.249.74.9',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1454529583,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1454529630,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454530211,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1454530231,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1454530645,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454531367,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454531866,'51.255.65.89',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1454532298,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454532947,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454532957,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454533012,'157.55.39.190',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1454533501,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1454534922,'51.255.65.15',1,'Unknow browser','Unknown','','英国','','','','/user.php'),(1454535572,'191.232.136.46',1,'Safari 9537.53','Unknown','','IANA','','','','/category.php'),(1454535573,'191.232.136.46',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1454535813,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/article_cat.php'),(1454535816,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/article_cat.php'),(1454535821,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1454535825,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1454536874,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454536885,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454538591,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454539015,'51.255.65.84',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1454539459,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1454539678,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1454539689,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1454539982,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1454540317,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454540460,'51.255.65.70',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1454540547,'157.55.39.35',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454540729,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1454540882,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1454541089,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1454541384,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454541960,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1454542158,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454542190,'66.249.74.9',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1454542839,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1454543090,'66.249.74.15',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454543220,'66.249.74.15',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454543424,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1454543749,'66.249.74.12',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1454543822,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454544520,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454544827,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1454544868,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454545879,'66.249.71.203',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1454546225,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454546284,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1454546710,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454546730,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1454546932,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1454547417,'157.55.39.32',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1454547438,'68.180.228.187',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1454548618,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1454550042,'66.249.71.194',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454550102,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454550190,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454550279,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454550400,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1454550696,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1454550774,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454551090,'66.249.79.197',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1454551130,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454551713,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454552307,'66.249.74.9',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1454552900,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454553008,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454554096,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1454554205,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1454554284,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454554343,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1454554502,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1454554582,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1454554700,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454555415,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/flow.php'),(1454555629,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454556475,'40.77.167.49',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454556885,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454557258,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454557308,'111.246.218.111',163,'FireFox 42.0','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1454557379,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454557587,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454557943,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1454559239,'66.249.71.203',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454560089,'66.249.74.9',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454562304,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454563362,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454564161,'141.8.142.15',1,'Unknow browser','Unknown','ru, uk','美国','','','','/index.php'),(1454564605,'111.246.218.111',31,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1454564618,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1454565310,'66.249.74.12',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454565478,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454566269,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1454566733,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1454567406,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454567680,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454567762,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454568108,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454568237,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454568326,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1454568464,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454568761,'66.249.74.9',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454568906,'51.255.65.66',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1454569127,'66.249.74.12',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454569176,'51.255.65.61',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1454569649,'51.255.65.40',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1454569655,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1454570255,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454570382,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454570432,'66.249.74.15',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454570778,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1454570986,'66.249.79.197',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454571591,'31.25.142.163',1,'Safari 537.36','Windows NT','en-US,*','IANA','http://chanshanger.com','/','','/index.php'),(1454572786,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454572995,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1454573142,'178.24.113.152',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1454573150,'178.24.113.152',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1454573156,'178.24.113.152',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1454573161,'178.24.113.152',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1454573165,'178.24.113.152',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1454573883,'68.180.228.187',1,'Unknow browser','Unknown','','ARIN','','','','/index.php'),(1454573986,'68.180.228.187',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1454573987,'68.180.228.187',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1454574012,'68.180.228.187',1,'Unknow browser','Unknown','','ARIN','','','','/search.php'),(1454574053,'68.180.228.187',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1454574268,'68.180.228.187',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1454574378,'68.180.228.187',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1454574475,'68.180.228.187',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1454574956,'40.77.167.52',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1454575185,'68.180.228.187',1,'Unknow browser','Unknown','','ARIN','','','','/snatch.php'),(1454575743,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454576898,'51.255.65.22',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1454577093,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1454577166,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454577780,'66.249.74.12',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454577898,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1454577907,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1454577909,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1454577911,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1454577913,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1454578086,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1454578238,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1454578619,'191.232.136.164',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1454580034,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1454580073,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454582071,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454583072,'51.255.65.57',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1454583248,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454583258,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1454583376,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454583447,'51.255.65.79',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1454584432,'51.255.65.90',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1454586095,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454586161,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454586343,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454586458,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454586802,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454586897,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454587002,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1454587088,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454587464,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1454587468,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1454587801,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1454587831,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1454587934,'208.90.57.196',1,'FireFox 31.0','Windows NT','','美国','','','','/index.php'),(1454588121,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454588646,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454588758,'51.255.65.86',1,'Unknow browser','Unknown','','英国','','','','/search.php'),(1454588799,'66.249.74.12',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1454588829,'69.30.255.138',1,'Unknow browser','Unknown','en','ARIN','','','','/index.php'),(1454588833,'69.30.255.138',1,'Unknow browser','Unknown','en','ARIN','','','','/index.php'),(1454588970,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1454588972,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1454588974,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1454588976,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1454589202,'40.77.167.47',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1454590137,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1454590295,'68.180.228.187',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1454590428,'68.180.228.187',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1454590523,'68.180.228.187',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1454590968,'66.249.74.9',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454591012,'40.77.167.47',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454591607,'191.232.136.105',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1454591628,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454591805,'66.249.74.9',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454591828,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1454591938,'51.255.65.63',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1454592358,'111.246.218.111',32,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1454592383,'66.249.74.15',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454593529,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454593548,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1454594074,'66.249.74.15',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1454595061,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1454595173,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1454595183,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1454595441,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454595671,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1454595717,'66.249.74.9',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454596091,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1454596100,'66.249.71.212',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1454597648,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1454597820,'66.249.74.15',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454597983,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1454598007,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1454598028,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1454598051,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1454598075,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1454598095,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1454598113,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1454598128,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1454598142,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1454598157,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1454598169,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1454598182,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1454598193,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1454598205,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1454598216,'68.180.228.187',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1454598240,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1454598252,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1454598276,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1454598482,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454598630,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1454598722,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1454598804,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454599006,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454599062,'66.249.74.9',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1454599243,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454599358,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454599592,'51.255.65.93',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1454599830,'187.4.246.185',1,'Safari 537.36','Windows NT','pt-BR,en,*','[未知IP0801]','http://chanshanger.com','/','','/index.php'),(1454600338,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1454601155,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454601365,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1454601815,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1454602541,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1454602579,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454602760,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1454602951,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454603044,'157.55.39.120',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454603171,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454604423,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1454604815,'66.249.74.9',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454605085,'187.73.248.84',1,'Safari 537.36','Windows NT','pt-BR,en,*','[未知IP0801]','http://chanshanger.com','/','','/index.php'),(1454605122,'66.249.74.15',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1454606182,'66.249.74.15',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454607051,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1454607519,'51.255.65.91',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1454607663,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454607860,'51.255.65.57',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1454607882,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454608590,'66.249.74.9',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454609460,'51.255.65.38',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1454609892,'51.255.65.19',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1454610205,'66.249.74.15',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454610250,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1454610577,'66.249.71.212',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1454611838,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1454611958,'27.134.255.222',1,'Internet Explorer 6.0','Windows XP','','IANA','','','','/article.php'),(1454612462,'51.255.65.86',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1454612756,'66.249.74.12',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454613062,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454613706,'68.180.228.187',1,'Unknow browser','Unknown','','ARIN','','','','/user.php'),(1454614016,'51.255.65.25',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1454614098,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1454614164,'51.255.51.7',1,'Unknow browser','Unknown','en','英国','','','','/index.php'),(1454614169,'51.255.51.7',1,'Unknow browser','Unknown','en','英国','','','','/index.php'),(1454615243,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454615674,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1454615712,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454615787,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454615956,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1454616500,'51.255.65.94',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1454616586,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1454616821,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454616838,'157.55.39.152',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454617282,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1454617434,'220.135.146.219',1,'Unknow browser','Windows NT','zh-TW','台湾省','http://r.search.yahoo.com','/_ylt=A8tUwYpks7NWK34Aibpr1gt.;_ylu=X3oDMTByYzhha3F2BGNvbG8DdHcxBHBvcwMxBHZ0aWQDBHNlYwNzcg--/RV=2/RE=1454646244/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2f/RK=0/RS=0IIxlrlg9LKHGqpDu2FWXSTVtyU-','','/index.php'),(1454617451,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454617461,'66.249.74.9',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454617498,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454617658,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1454618175,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454618702,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1454619078,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1454619228,'66.249.74.12',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1454619699,'41.43.157.65',1,'Safari 537.36','Windows 98','ar-EG,en,*','AFRINIC','http://chanshanger.com','/','','/index.php'),(1454620140,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454620613,'157.55.39.152',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1454620933,'163.172.10.39',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1454620946,'163.172.10.39',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1454620960,'163.172.10.39',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1454620979,'101.226.167.236',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=18','','/brand.php'),(1454620983,'182.118.20.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=11&id=8','','/category.php'),(1454620993,'182.118.25.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=18','','/brand.php'),(1454621000,'101.226.169.214',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=21&id=1','','/category.php'),(1454621001,'66.249.79.204',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454621117,'182.118.22.141',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=35','','/category.php'),(1454621143,'182.118.20.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=7','','/category.php'),(1454621178,'182.118.20.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=10&id=1','','/category.php'),(1454621211,'182.118.22.141',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=7&id=1','','/category.php'),(1454621229,'182.118.20.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=24','','/brand.php'),(1454621431,'182.118.22.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=35','','/category.php'),(1454621465,'182.118.20.167',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=15&id=1','','/category.php'),(1454621469,'68.180.228.187',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1454621480,'101.226.166.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=1&id=35','','/category.php'),(1454621554,'101.226.166.245',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=35','','/category.php'),(1454621877,'101.226.167.238',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=25','','/category.php'),(1454621930,'182.118.20.167',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=4&id=1','','/category.php'),(1454622000,'101.226.166.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=18&id=8','','/category.php'),(1454622142,'182.118.21.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=119&img=219','','/gallery.php'),(1454622195,'66.249.74.9',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1454622227,'182.118.20.170',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=1','','/category.php'),(1454622242,'66.249.74.9',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454622615,'101.226.168.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=22&id=1','','/category.php'),(1454622646,'182.118.25.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=8&id=1','','/category.php'),(1454623161,'182.118.20.173',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=42','','/category.php'),(1454623704,'51.255.65.15',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1454624213,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1454624216,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1454624218,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1454624220,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1454624223,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1454624225,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1454624227,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1454624229,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1454624232,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1454624234,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1454624236,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/catalog.php'),(1454624239,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1454624241,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1454624243,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1454624245,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1454624248,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1454624250,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1454624252,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1454624255,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1454624257,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1454624259,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1454624262,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1454624264,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1454624266,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1454624268,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1454624271,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1454624273,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1454624275,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1454624278,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1454624280,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1454624282,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1454624284,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1454624287,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1454624289,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1454624291,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1454624295,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1454624298,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1454624300,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1454624302,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1454624304,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1454624307,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1454624309,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1454624311,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1454624313,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1454624316,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1454624318,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1454624320,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1454624323,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1454624325,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1454624327,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1454624332,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/flow.php'),(1454624334,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1454624336,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1454624338,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1454624341,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1454624343,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1454624345,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1454624347,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1454624350,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1454624352,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1454624354,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1454624356,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1454624358,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1454624361,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1454624363,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1454624365,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1454624367,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1454624370,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1454624372,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1454624374,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1454624376,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1454624379,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1454624381,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1454624383,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1454624385,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1454624388,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1454624390,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1454624392,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1454624394,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1454624398,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1454624401,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/group_buy.php'),(1454624403,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1454624405,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/pick_out.php'),(1454624407,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/search.php'),(1454624410,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/search.php'),(1454624412,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/search.php'),(1454624415,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/search.php'),(1454624418,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/snatch.php'),(1454624420,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/tag_cloud.php'),(1454624423,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/user.php'),(1454624425,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/user.php'),(1454624427,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/user.php'),(1454624713,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1454624716,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1454624718,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1454624721,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1454624724,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1454624726,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1454624729,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1454624732,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1454624735,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1454624737,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1454624740,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1454624743,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1454624746,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1454624748,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1454624751,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1454624754,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1454624756,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1454624759,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1454624762,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1454624837,'101.226.167.203',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=27&id=1','','/category.php'),(1454624903,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1454625355,'101.226.169.203',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=37','','/category.php'),(1454625373,'66.249.71.212',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454625731,'101.226.167.251',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=41','','/category.php'),(1454625731,'101.226.167.249',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=1','','/brand.php'),(1454626200,'157.55.39.152',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1454626370,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1454626774,'66.249.74.9',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1454627169,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454627262,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454627328,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454627667,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454628053,'111.246.57.243',33,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1454628222,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1454628494,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454628513,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1454628870,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454629293,'157.55.39.31',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1454629690,'51.255.65.7',1,'Unknow browser','Unknown','','英国','','','','/search.php'),(1454629745,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1454630290,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454630532,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/flow.php'),(1454631499,'51.255.65.70',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1454632445,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1454632556,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1454632737,'40.77.167.47',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1454633581,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454633638,'66.249.74.15',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1454633750,'66.249.71.203',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1454634201,'157.55.39.31',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454634474,'66.249.71.203',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454634549,'66.249.71.203',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454634625,'66.249.74.15',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1454634841,'66.249.74.12',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454634869,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454635038,'66.249.74.12',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454635076,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454635442,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454635802,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1454635988,'66.249.74.9',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454636240,'51.255.65.70',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1454636430,'66.249.74.9',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454636843,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454636862,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454637417,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1454637465,'66.249.74.12',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454637473,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1454637501,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1454638272,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1454639091,'66.249.74.15',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454639194,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454639608,'187.14.131.155',1,'Safari 537.36','Windows NT','pt-BR,en,*','[未知IP0801]','http://chanshanger.com','/','','/index.php'),(1454639988,'51.255.65.80',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1454640635,'111.83.54.47',1,'Safari 537.36','Linux','zh-TW,zh','IANA','','','','/brand.php'),(1454641341,'207.241.229.243',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1454641456,'51.255.65.48',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1454641721,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454641871,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454641986,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454642390,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1454643830,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1454644102,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1454644302,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1454644325,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1454645640,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1454645753,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454647527,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454647624,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1454648089,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454648167,'111.246.57.243',34,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1454648309,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1454649609,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1454651587,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1454651875,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1454653227,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454655247,'66.249.74.12',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454655412,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article_cat.php'),(1454655415,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article_cat.php'),(1454655417,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article_cat.php'),(1454655420,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1454655422,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1454655424,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1454655426,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1454655428,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1454655430,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1454655433,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1454655434,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1454655437,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1454655439,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1454655441,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1454655443,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1454655445,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1454655447,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1454655450,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1454655452,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1454655454,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1454655456,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1454655458,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1454655460,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1454655462,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1454655465,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1454655467,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1454655469,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1454655471,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1454655473,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1454655475,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1454655477,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1454655479,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1454655481,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1454655484,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1454655486,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1454655488,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1454655490,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1454655492,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1454655494,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1454655496,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1454655499,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1454655501,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1454655503,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1454655505,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1454655507,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1454655510,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1454655512,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1454655514,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1454655516,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1454655518,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1454655520,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1454655522,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1454655524,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1454655526,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1454655528,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1454655530,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1454655533,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1454655535,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1454655537,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1454655539,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1454655541,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1454655543,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1454655546,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1454655548,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1454655550,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1454655552,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1454655555,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1454655557,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1454655560,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1454655562,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1454655565,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1454655566,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1454655568,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1454655569,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1454655570,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1454655571,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1454655573,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1454655575,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1454655578,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1454655581,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1454655583,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1454655586,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1454655588,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1454655591,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1454655593,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1454655596,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1454655599,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1454655601,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1454655604,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1454655606,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1454655606,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1454655609,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1454655609,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1454655612,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1454655612,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1454655614,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1454655615,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1454655617,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1454655617,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1454655619,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1454655620,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1454655622,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1454655623,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1454655624,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1454655626,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1454655627,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1454655629,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1454655630,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1454655631,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1454655632,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1454655634,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1454655635,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1454655637,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1454655637,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1454655640,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1454655640,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1454655642,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1454655643,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1454655645,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1454655645,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1454655648,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1454655649,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1454655650,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1454655652,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1454655652,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1454655653,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1454655654,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1454655655,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1454655657,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1454655658,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1454655660,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1454655660,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1454655663,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1454655663,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1454655666,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1454655666,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1454655668,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1454655669,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1454655671,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1454655672,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1454655673,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1454655675,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1454655676,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1454655676,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1454655678,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1454655679,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1454655681,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1454655681,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1454655684,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1454655684,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1454655687,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1454655688,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1454655689,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1454655691,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1454655692,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1454655694,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1454655694,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1454655697,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1454655697,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1454655700,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1454655700,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1454655702,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1454655703,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1454655705,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1454655706,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1454655707,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1454655709,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1454655710,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1454655713,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1454655714,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/article_cat.php'),(1454655715,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1454655717,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/article_cat.php'),(1454655718,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1454655720,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1454655720,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1454655723,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1454655723,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1454655726,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1454655727,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1454655728,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1454655729,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1454655731,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1454655732,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1454655733,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1454655736,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1454655738,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1454655741,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1454655744,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1454655746,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1454655749,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1454655751,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1454655754,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1454655756,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1454655759,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1454655762,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1454655765,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1454655767,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1454655770,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1454655772,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1454655775,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1454655777,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1454655780,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1454655782,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1454655785,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1454655787,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1454655790,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1454655793,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1454655795,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1454655798,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1454655800,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1454655803,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1454655805,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1454655808,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1454655810,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1454655813,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1454655815,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1454655818,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1454655821,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1454655823,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1454655826,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1454655828,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1454655831,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1454655833,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1454655836,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1454655838,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1454655841,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1454655844,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1454655846,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1454655848,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1454655850,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1454655852,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1454655854,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1454655857,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1454655859,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1454655861,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1454655863,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1454655865,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1454655867,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1454655869,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1454655871,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1454655873,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1454655875,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1454655877,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1454655879,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1454655881,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1454655884,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1454655886,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1454655888,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1454655890,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1454655892,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1454655894,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1454655896,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1454655898,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1454655900,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1454655903,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1454655905,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1454655907,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1454655909,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1454655911,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1454655913,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1454655915,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1454655917,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1454655919,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1454655921,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1454655924,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1454655926,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1454655928,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1454655930,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1454655932,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1454655934,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1454655937,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1454655939,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1454655941,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1454655943,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1454655945,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1454655947,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1454655950,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1454655952,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1454655954,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1454655956,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1454655958,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1454655960,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1454655962,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1454655965,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1454655967,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1454655969,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1454655971,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1454655973,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1454655975,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1454655977,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1454655980,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1454655982,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1454655984,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1454655986,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1454655988,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1454655990,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1454655992,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1454655995,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1454655997,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1454655999,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1454656001,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1454656003,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1454656005,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1454656007,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1454656010,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1454656012,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1454656014,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1454656016,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1454656018,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1454656021,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1454656023,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1454656025,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1454656027,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1454656029,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1454656031,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1454656034,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1454656036,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1454656038,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1454656039,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1454656040,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1454656042,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1454656044,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1454656046,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1454656048,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1454656051,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1454656053,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1454656055,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1454656057,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1454656059,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1454656061,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1454656063,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1454656065,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1454656067,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1454656069,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1454656071,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1454656074,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1454656076,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1454656078,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1454656080,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1454656082,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1454656084,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1454656087,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1454656089,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1454656091,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1454656093,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1454656095,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1454656097,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1454656100,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1454656102,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1454656589,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1454656806,'157.55.39.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454657812,'66.249.71.212',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1454657881,'157.55.39.170',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1454658163,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454658541,'66.249.74.15',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454658796,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1454660016,'66.249.74.9',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454660675,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1454661137,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1454661148,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1454661151,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1454661154,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1454661738,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454662098,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1454662100,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1454662572,'178.24.113.152',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1454662575,'178.24.113.152',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1454662581,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1454662594,'178.24.113.152',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1454662598,'178.24.113.152',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1454662602,'178.24.113.152',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1454662612,'178.24.113.152',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1454662615,'178.24.113.152',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1454662617,'178.24.113.152',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1454662624,'178.24.113.152',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1454662629,'178.24.113.152',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1454662641,'178.24.113.152',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1454662643,'178.24.113.152',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1454662651,'178.24.113.152',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1454662655,'178.24.113.152',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/search.php'),(1454662676,'178.24.113.152',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/search.php'),(1454663670,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1454663944,'111.246.57.243',35,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/index.php','','/article.php'),(1454664162,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1454664451,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454664509,'66.249.74.15',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454664553,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1454664636,'66.249.71.212',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1454665804,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454666269,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454667394,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454667428,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454667919,'66.249.74.15',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454668253,'51.255.65.71',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1454668512,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1454668539,'40.77.167.37',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454669299,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454669546,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454669582,'51.255.65.47',1,'Unknow browser','Unknown','','英国','','','','/search.php'),(1454669782,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454669938,'101.226.33.206',1,'Safari 537.36','Linux','zh-cn, zh','IANA','','','','/index.php'),(1454670195,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454671137,'68.180.228.187',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1454671171,'51.255.65.97',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1454671394,'66.249.74.9',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454671671,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1454671677,'111.246.57.243',36,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/article.php?id=40','','/index.php'),(1454671980,'68.180.228.187',1,'Unknow browser','Unknown','','ARIN','','','','/search.php'),(1454673085,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454673371,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454673649,'66.249.74.12',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1454673738,'157.55.39.170',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1454674542,'66.249.71.194',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454674924,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1454675001,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454676317,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1454676659,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454676875,'66.249.74.9',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1454677415,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1454677534,'51.255.65.9',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1454677685,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1454678566,'66.249.74.15',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454678653,'66.249.74.15',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1454679211,'51.255.65.82',1,'Unknow browser','Unknown','','英国','','','','/index.php'),(1454679633,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1454680020,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1454680180,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1454680709,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1454680713,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1454680718,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1454680721,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1454680723,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1454680725,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1454680727,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1454680729,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1454680731,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1454680734,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1454680736,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1454680738,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1454680740,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1454680742,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1454680745,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1454680747,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1454680749,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1454680753,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1454680755,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1454680757,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1454680761,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1454680763,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1454680765,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1454680768,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1454680771,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1454680775,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1454680777,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1454680779,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1454680781,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1454680785,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1454680787,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1454680789,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1454680792,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1454680794,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1454680797,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1454680799,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1454680802,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1454680804,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1454680806,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1454680809,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1454680811,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1454680813,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1454680816,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1454680819,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1454680822,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1454680825,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1454680828,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1454680831,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1454680834,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1454680837,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1454680839,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1454680841,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1454680844,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1454680846,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1454680850,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1454680852,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1454680855,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1454680857,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1454680860,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1454680862,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1454680865,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1454680868,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1454680870,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1454680873,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1454680875,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1454680878,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1454680880,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1454680883,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1454680886,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1454680889,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1454680891,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1454680894,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1454680897,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1454680900,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1454680903,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1454680905,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1454680908,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1454680911,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1454680914,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1454680916,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1454680919,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1454680921,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1454680924,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1454680927,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1454680929,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1454680932,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1454680935,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1454680938,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1454680941,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1454680943,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1454680946,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1454680949,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1454680951,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1454680954,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1454680956,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1454680959,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1454680962,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1454680965,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1454680968,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1454680971,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1454680973,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1454680976,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1454680979,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1454680982,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1454680985,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1454680987,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/flow.php'),(1454680990,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1454680993,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1454680996,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1454680998,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1454681001,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1454681004,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1454681007,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1454681010,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1454681013,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1454681015,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1454681018,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1454681020,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1454681023,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1454681026,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1454681028,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1454681031,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1454681035,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1454681038,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1454681040,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1454681043,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1454681046,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1454681048,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1454681050,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1454681052,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1454681056,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1454681058,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1454681061,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1454681063,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1454681065,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1454681067,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1454681069,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1454681072,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1454681074,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1454681076,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1454681078,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1454681081,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1454681083,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1454681085,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1454681087,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1454681089,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1454681092,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1454681094,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1454681096,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1454681099,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1454681101,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1454681103,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1454681105,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1454681107,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1454681322,'51.255.65.84',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1454681533,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454681879,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1454682391,'66.249.74.15',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1454682656,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1454683355,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1454683441,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454683466,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454683726,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1454683729,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1454683732,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1454683734,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1454684160,'201.138.53.132',1,'Safari 537.36','Windows 98','es-MX,en,*','墨西哥','http://chanshanger.com','/','','/index.php'),(1454684814,'36.239.172.25',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','https://www.google.com.tw','/','','/category.php'),(1454684886,'104.238.194.164',1,'Internet Explorer 8.0','Windows NT','','IANA','','','','/index.php'),(1454685236,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454685449,'192.187.121.66',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1454685452,'192.187.121.66',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1454685455,'192.187.121.66',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1454685457,'192.187.121.66',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1454685459,'192.187.121.66',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1454685570,'157.55.39.170',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454685704,'66.249.74.12',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1454685758,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1454685834,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454685956,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454685990,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454687873,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1454688124,'66.249.71.212',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454688766,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1454689737,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1454689798,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1454689878,'202.46.56.12',1,'FireFox 6.0.2','Windows XP','en-US','广东省深圳市','','','','/index.php'),(1454690761,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454690821,'66.249.74.12',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454691524,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454692236,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454692712,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1454692990,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454693016,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1454693085,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454693120,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1454693387,'51.255.65.31',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1454693875,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1454694102,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1454694117,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454694499,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454694637,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454694733,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1454695141,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1454695633,'182.118.25.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=13','','/brand.php'),(1454695734,'189.5.38.5',1,'Safari 537.36','Windows 98','pt-BR,en,*','巴西','http://chanshanger.com','/','','/index.php'),(1454695868,'40.77.167.40',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1454695913,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454696138,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1454696164,'66.249.74.9',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454696372,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454696532,'157.55.39.49',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454697473,'157.55.39.170',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454697474,'157.55.39.170',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1454697474,'157.55.39.170',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454697475,'157.55.39.170',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1454697475,'157.55.39.170',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1454697476,'157.55.39.170',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1454697476,'157.55.39.170',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1454697477,'157.55.39.170',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1454697477,'157.55.39.170',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454697478,'157.55.39.170',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454697479,'157.55.39.170',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454697479,'157.55.39.170',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454697480,'157.55.39.170',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454697480,'157.55.39.170',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454697481,'157.55.39.170',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454697481,'157.55.39.170',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454697578,'157.55.39.49',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454697579,'157.55.39.49',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454697579,'157.55.39.49',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1454697579,'157.55.39.49',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1454697580,'157.55.39.49',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454697588,'157.55.39.49',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454697589,'157.55.39.49',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454697589,'157.55.39.49',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1454697590,'157.55.39.49',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1454697590,'157.55.39.49',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1454697590,'157.55.39.49',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1454697591,'157.55.39.49',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1454697591,'157.55.39.49',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1454697592,'157.55.39.49',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1454697592,'157.55.39.49',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1454697593,'157.55.39.49',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454697593,'157.55.39.49',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454697594,'157.55.39.49',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454697594,'157.55.39.49',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454697595,'157.55.39.49',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454697596,'157.55.39.49',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454697596,'157.55.39.49',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454697598,'157.55.39.49',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454697812,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454698515,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454698546,'51.255.65.76',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1454698713,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1454699400,'66.249.74.15',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454699408,'66.249.74.9',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1454701689,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454701993,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1454702453,'66.249.71.203',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1454703423,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454703602,'68.180.228.187',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1454704017,'66.249.71.194',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1454704212,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/group_buy.php'),(1454704812,'66.249.71.203',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454704913,'66.249.74.15',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1454705180,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454705295,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1454705306,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454706222,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/article_cat.php'),(1454706231,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/article_cat.php'),(1454706682,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1454706751,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1454707012,'187.24.186.74',1,'Safari 537.36','Windows NT','pt-BR,en,*','[未知IP0801]','http://chanshanger.com','/','','/index.php'),(1454707069,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454707370,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1454707938,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1454707999,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1454708391,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454708959,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454709312,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1454709391,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1454709412,'66.249.74.9',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1454709428,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1454709507,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1454709714,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1454710324,'66.249.71.212',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454710993,'66.249.74.9',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1454711085,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1454711119,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1454711177,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454711354,'101.226.168.200',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=24&id=1','','/category.php'),(1454711504,'101.226.168.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=25','','/brand.php'),(1454711574,'182.118.22.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=15&id=35','','/category.php'),(1454711705,'182.118.21.239',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=12','','/brand.php'),(1454711708,'182.118.22.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=191&img=429','','/gallery.php'),(1454711759,'101.226.168.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=17&id=1','','/category.php'),(1454711759,'101.226.168.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=8','','/brand.php'),(1454711805,'66.249.74.12',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454712098,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1454712101,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1454712104,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1454712134,'101.226.166.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=176','','/goods.php'),(1454712282,'101.226.168.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=8','','/category.php'),(1454712296,'182.118.25.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=4','','/brand.php'),(1454712767,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454713160,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454713817,'69.30.236.2',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1454714157,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1454714198,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454714516,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454714960,'66.249.74.15',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1454715662,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1454715665,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1454715680,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1454715695,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1454715714,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1454715732,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1454715748,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1454715766,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1454715784,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1454715802,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1454715820,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1454715840,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1454715878,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1454715899,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1454715921,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1454715941,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1454715962,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1454716463,'61.223.47.76',37,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1454716496,'157.55.39.48',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454716577,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1454716608,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454716669,'157.55.39.47',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1454716907,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1454717272,'101.226.168.217',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=136&img=237','','/gallery.php'),(1454717779,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454718632,'157.55.39.138',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1454718805,'69.30.218.190',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1454720726,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1454720768,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454720828,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1454721210,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454721595,'66.249.74.15',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1454721926,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1454721988,'66.249.74.9',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1454722105,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454722389,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1454723160,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454723226,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454725155,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454725737,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1454727345,'207.46.13.77',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454727611,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454728553,'157.55.39.138',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454728841,'66.249.74.12',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454728867,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1454730013,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1454730188,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454730288,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454730481,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1454730833,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454730985,'49.67.127.154',1,'Unknow browser','Windows NT','','IANA','','','','/category.php'),(1454732108,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1454732285,'157.55.39.138',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1454732674,'66.249.74.15',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454732975,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454733742,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454733745,'66.249.79.197',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454734121,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1454734142,'118.232.89.44',1,'Safari 537.36','Linux','zh-TW,zh','APNIC','','','','/category.php'),(1454734474,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454734810,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1454734836,'207.46.13.77',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454734924,'66.249.79.204',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454735673,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454735869,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1454735915,'180.204.164.139',1,'Safari 537.36','Linux','zh-TW,zh','[未知IP0801]','','','','/category.php'),(1454736003,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454736004,'61.223.47.76',38,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/','','/article.php'),(1454736184,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1454736200,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454737991,'119.147.146.193',1,'Safari 537.36','Windows 95','zh,zh-CN','APNIC','','','','/index.php'),(1454738267,'66.249.71.203',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1454738419,'51.255.65.45',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1454738602,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1454738760,'51.255.65.14',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1454739090,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454739385,'207.46.13.77',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454740219,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1454740597,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454740729,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1454740952,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1454741009,'66.249.74.15',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454741443,'51.255.65.34',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1454741453,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1454741553,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1454741675,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1454742123,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1454742284,'157.55.39.113',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454742441,'66.249.79.204',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1454742458,'66.249.74.15',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1454743405,'66.249.71.194',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454743520,'51.255.65.86',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1454743760,'157.55.39.78',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454743786,'157.55.39.78',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1454744211,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454744310,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1454744351,'66.249.74.12',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1454744433,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1454744483,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1454744724,'51.255.65.64',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1454744993,'68.180.228.187',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1454745018,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1454745023,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1454745068,'66.249.74.12',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454745117,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454745347,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1454745381,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1454745413,'66.249.74.12',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454745856,'51.255.65.23',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1454746018,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1454746023,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1454746026,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1454746029,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1454746031,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1454747232,'157.55.39.47',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1454747308,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454747983,'68.180.228.187',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1454748565,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454748806,'66.249.74.12',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1454748946,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1454749154,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454749516,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1454749579,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454749678,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1454749736,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454749762,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1454749859,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1454749910,'66.249.71.203',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1454750280,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454751169,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1454751309,'207.46.13.77',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454751316,'178.255.215.94',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/flow.php'),(1454751350,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454751495,'51.255.65.9',1,'Unknow browser','Unknown','','英国','','','','/index.php'),(1454751555,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454751604,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1454751860,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454751892,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1454752003,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1454752040,'157.55.39.78',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454752161,'1.163.102.209',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','https://www.google.com.tw','/','','/category.php'),(1454753491,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1454753655,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1454753745,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1454754083,'66.249.74.12',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454754264,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1454754380,'66.249.74.15',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454754737,'40.77.167.23',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454755654,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1454755908,'157.55.39.78',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1454755943,'157.55.39.29',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454756908,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1454757105,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454757204,'66.249.74.12',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1454757479,'207.46.13.77',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454757599,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454757838,'66.249.74.12',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1454757920,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454758111,'157.55.39.78',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454758793,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454758924,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1454759040,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454759688,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1454760804,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1454760928,'68.180.228.187',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1454761204,'51.255.65.41',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1454761395,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454761493,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1454762953,'157.55.39.113',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454763334,'207.46.13.77',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454763634,'66.249.74.15',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454764193,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454764242,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1454764385,'66.249.74.12',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1454765442,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1454766516,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1454768456,'51.255.65.19',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1454768572,'51.255.65.60',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1454768774,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1454768814,'66.249.74.9',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454768871,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454768912,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1454768931,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1454769333,'51.255.65.55',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1454769456,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454769489,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/user.php'),(1454769578,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1454769818,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1454769839,'66.249.74.12',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1454770191,'51.255.65.57',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1454770406,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454770431,'66.249.71.212',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1454770520,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454770528,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1454771438,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1454772242,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454772429,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1454773079,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454773187,'157.55.39.78',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454773448,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1454773468,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1454773524,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1454773548,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1454773575,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1454773600,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1454773624,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1454773649,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1454773671,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1454773694,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1454773716,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1454773737,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1454773756,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1454773774,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1454773828,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1454773844,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1454774013,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1454774037,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1454774085,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1454774150,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454774930,'66.249.71.212',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1454775337,'66.249.74.15',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454776563,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454776767,'66.249.74.15',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454777021,'51.255.65.39',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1454777416,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1454777433,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1454778018,'106.120.188.137',1,'Safari 534.34','Linux','en-US,*','IANA','','','','/index.php'),(1454778247,'51.255.65.81',1,'Unknow browser','Unknown','','英国','','','','/index.php'),(1454778583,'51.255.65.19',1,'Unknow browser','Unknown','','英国','','','','/user.php'),(1454778667,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1454778764,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454779040,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1454779251,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454779536,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1454779597,'158.222.146.251',1,'Safari 537.36','Windows 98','en-US,*','[未知IP0801]','http://chanshanger.com','/','','/index.php'),(1454780076,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1454780624,'66.249.74.15',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454781136,'111.202.102.69',1,'Safari 534.34','Linux','en-US,*','IANA','','','','/index.php'),(1454781429,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1454782373,'51.255.65.81',1,'Unknow browser','Unknown','','英国','','','','/article.php'),(1454782431,'157.55.39.113',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454782557,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454782695,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454782922,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454783394,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454783560,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1454783783,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454783995,'66.249.71.194',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454784360,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1454784368,'66.249.74.9',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454784790,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454785953,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1454785976,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1454786415,'66.249.79.204',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454786602,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1454786718,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1454786869,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454787449,'66.249.74.15',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454787536,'66.249.74.9',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1454787935,'207.46.13.77',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454788218,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1454788310,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1454788583,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454788695,'51.255.65.88',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1454789314,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1454789655,'66.249.74.15',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454790411,'66.249.71.203',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454791021,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1454791930,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1454792358,'51.255.65.22',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1454792860,'51.255.65.14',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1454792900,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1454793260,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1454793602,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1454793773,'66.249.74.9',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454793914,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454794742,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1454794745,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1454795113,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1454795135,'207.46.13.77',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1454795537,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454795585,'212.83.177.193',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1454795626,'212.83.177.193',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1454795638,'212.83.177.193',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1454795646,'212.83.177.193',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1454795737,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454796004,'66.249.74.9',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454796112,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454796496,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1454796537,'66.249.71.194',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1454796833,'51.255.65.37',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1454797454,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1454797461,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454797686,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1454798286,'66.249.74.9',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454798336,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454798561,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454800152,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454800760,'51.255.65.34',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1454800777,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1454801893,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454802430,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1454802592,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454802659,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454802725,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1454802811,'66.249.74.15',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454802892,'66.249.74.12',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454804075,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1454804124,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1454804141,'66.249.71.212',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454804591,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1454805516,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454805566,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454805956,'157.55.39.113',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1454805961,'207.46.13.77',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1454805962,'207.46.13.77',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1454805962,'207.46.13.77',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1454805962,'207.46.13.77',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1454805963,'207.46.13.77',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1454805969,'157.55.39.29',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1454805969,'157.55.39.29',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1454805974,'157.55.39.78',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1454805974,'157.55.39.78',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1454805975,'157.55.39.78',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1454806015,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454806399,'66.249.74.12',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454806498,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454806989,'157.55.39.29',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1454807398,'66.249.71.203',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1454807578,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1454808103,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1454808807,'207.46.13.77',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454809425,'207.46.13.77',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454809426,'182.118.25.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=14&id=29','','/brand.php'),(1454809426,'157.55.39.29',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454809426,'157.55.39.78',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454809427,'157.55.39.113',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454809430,'157.55.39.29',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454809437,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1454809523,'182.118.20.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=5','','/brand.php'),(1454809649,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1454809739,'101.226.168.231',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=18','','/brand.php'),(1454809814,'101.226.168.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=4&id=7','','/category.php'),(1454809814,'182.118.25.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=6','','/category.php'),(1454809834,'182.118.22.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=22','','/brand.php'),(1454809951,'182.118.25.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=4&id=9','','/category.php'),(1454810004,'182.118.22.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=2&id=1','','/category.php'),(1454810054,'182.118.20.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=136','','/goods.php'),(1454810059,'207.46.13.77',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454810158,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454810274,'101.226.169.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=23&id=11','','/category.php'),(1454810677,'51.255.65.40',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1454811330,'66.249.74.12',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1454812157,'51.255.65.5',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1454812769,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1454813185,'68.180.228.187',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1454813768,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1454813950,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454814069,'66.249.74.9',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1454815349,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/index.php'),(1454815356,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/index.php'),(1454815690,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454816458,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1454816912,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1454816913,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1454816917,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1454817067,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1454817129,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1454817191,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1454817193,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1454817956,'157.55.39.29',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1454818120,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1454818218,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454818686,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454818776,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1454818835,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1454819226,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1454819346,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1454819363,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/index.php'),(1454819371,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/index.php'),(1454820038,'68.180.228.187',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1454820532,'157.55.39.113',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454820551,'157.55.39.29',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454820596,'157.55.39.29',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454820602,'207.46.13.77',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454820607,'157.55.39.78',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454820772,'66.249.74.12',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1454821379,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1454821501,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1454821842,'68.180.228.187',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1454821967,'223.141.26.123',1,'Safari 537.36','Linux','zh-TW,zh','IANA','http://r.search.yahoo.com','/_ylt=A8tUwYcu0rZWWXMAQ1hxOSY5;_ylu=X3oDMTByYzhha3F2BGNvbG8DdHcxBHBvcwMxBHZ0aWQDBHNlYwNzcg--/RV=2/RE=1454850735/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fgoods.php%3fid%3d112/RK=0/RS=JMAtMWGSIlSr','','/goods.php'),(1454822191,'51.255.65.40',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1454823460,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1454824392,'51.255.65.38',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1454824448,'189.198.75.236',1,'Safari 537.36','Windows 98','es-MX,en,*','[未知IP0801]','http://chanshanger.com','/','','/index.php'),(1454824526,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1454824526,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1454825239,'66.249.74.15',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1454825530,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454825627,'51.255.65.80',1,'Unknow browser','Unknown','','英国','','','','/article.php'),(1454826625,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1454827990,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454829477,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454830592,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1454831406,'68.180.228.187',1,'Unknow browser','Unknown','','ARIN','','','','/tag_cloud.php'),(1454831780,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1454831780,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1454831783,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1454832737,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1454833015,'66.249.74.15',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454835193,'66.249.74.15',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454835473,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1454835870,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1454836042,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1454836229,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1454836234,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1454836449,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454836855,'51.254.129.9',1,'Unknow browser','Unknown','en','英国','','','','/article.php'),(1454837540,'51.255.65.46',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1454837783,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454837800,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1454839417,'66.249.74.9',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454839648,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1454839784,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454839824,'68.180.228.187',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1454840124,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1454840126,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1454840546,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1454842712,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1454842732,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1454842744,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1454842819,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1454842821,'101.226.66.21',1,'Safari 537.36','Linux','zh-cn, zh','IANA','','','','/index.php'),(1454842949,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1454843055,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1454843068,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1454843079,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1454843089,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1454843100,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1454843115,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1454843126,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1454843137,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1454843148,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1454843159,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1454843192,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1454843204,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1454843215,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1454843219,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1454843226,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1454843325,'66.249.74.15',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454843630,'66.249.74.12',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454843815,'51.255.65.14',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1454844168,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1454844219,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1454844998,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454845171,'66.249.74.12',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1454846383,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454846554,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1454846665,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454846730,'61.223.47.76',39,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/','','/article.php'),(1454847095,'66.249.74.15',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1454847184,'51.255.65.48',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1454847277,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1454847968,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454848024,'66.249.71.203',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1454848024,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1454848111,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454848116,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1454848862,'157.55.39.113',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1454849062,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1454849326,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1454850202,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1454850590,'51.255.65.51',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1454850709,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1454850712,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1454850737,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1454851451,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454852085,'136.243.103.157',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1454852089,'136.243.103.157',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1454852092,'136.243.103.157',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1454852867,'61.223.47.76',40,'Internet Explorer 9.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/article.php?id=6','','/index.php'),(1454853801,'66.249.74.9',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1454853877,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1454853996,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454854104,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1454854605,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1454855104,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1454855275,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1454856748,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1454857248,'51.255.65.89',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1454857684,'182.118.21.244',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=2&page=1','','/article_cat.php'),(1454857845,'157.55.39.78',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1454858145,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/article_cat.php'),(1454858148,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1454858150,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1454858247,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1454858247,'198.50.212.193',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1454858781,'66.249.74.9',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454858836,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1454858855,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454859087,'66.249.71.212',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1454859090,'51.255.65.67',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1454859167,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1454859500,'68.180.228.187',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1454859500,'76.76.200.45',1,'Safari 7534.48.3','Unknown','','ARIN','','','','/index.php'),(1454860121,'66.249.74.9',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1454860979,'51.255.65.93',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1454861363,'66.249.74.15',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1454861469,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1454861817,'207.46.236.9',1,'FireFox 3.5.2','Windows XP','','美国','http://www.chanshanger.com.tw','/brand.php?id=15\\\'A=0','','/brand.php'),(1454861910,'101.12.24.214',1,'Safari 537.36','Linux','zh-TW,zh','IANA','https://www.google.com.tw','/','','/brand.php'),(1454861930,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1454862162,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454862180,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1454862217,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1454862637,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1454863162,'51.255.65.77',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1454863963,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1454864071,'66.249.71.212',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454864219,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1454865114,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1454865184,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1454865192,'51.255.65.96',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1454865582,'157.55.39.113',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1454865620,'66.249.74.9',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1454865629,'62.212.73.49',1,'Safari 537.36','Windows NT','en-US','荷兰','http://chanshanger.com.tw','/','','/index.php'),(1454865782,'157.55.39.113',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1454866098,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454866729,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454866747,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454866751,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1454866769,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1454866990,'51.255.65.97',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1454867136,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454867257,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1454867377,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454867433,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454867489,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454867553,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454867637,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454867766,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1454867850,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454867850,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1454868212,'66.249.74.12',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454868231,'66.249.74.12',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1454868267,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1454868304,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454868554,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1454868740,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1454868925,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454869009,'66.249.74.12',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1454869039,'51.255.65.6',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1454869055,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1454869101,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454869203,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1454869250,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1454869712,'188.165.200.217',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1454869930,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1454870000,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454870019,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454870176,'66.249.74.9',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454870309,'51.255.65.40',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1454870638,'86.132.209.23',1,'Unknow browser','Unknown','en','英国','','','','/article_cat.php'),(1454870641,'86.132.209.23',1,'Unknow browser','Unknown','en','英国','','','','/article_cat.php'),(1454871149,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1454871254,'157.55.39.78',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454871255,'157.55.39.78',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1454871255,'157.55.39.78',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1454871255,'157.55.39.78',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454871256,'157.55.39.78',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454871256,'157.55.39.78',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454871257,'157.55.39.78',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1454871257,'157.55.39.78',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1454871258,'157.55.39.78',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1454871259,'157.55.39.78',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1454871259,'157.55.39.78',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1454871260,'157.55.39.78',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1454871260,'157.55.39.78',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1454871261,'157.55.39.78',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1454871262,'157.55.39.78',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454871262,'157.55.39.78',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454871263,'157.55.39.78',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454871263,'157.55.39.78',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454871264,'157.55.39.78',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454871265,'157.55.39.78',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454871265,'157.55.39.78',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454871266,'157.55.39.78',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454871275,'157.55.39.29',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454871276,'157.55.39.29',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454871277,'157.55.39.29',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1454871277,'157.55.39.29',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1454871277,'157.55.39.29',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1454871278,'157.55.39.29',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454871278,'157.55.39.29',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454871278,'157.55.39.29',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454871279,'157.55.39.29',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454871280,'157.55.39.29',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1454871280,'157.55.39.29',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1454871281,'157.55.39.29',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1454871281,'157.55.39.29',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1454871282,'157.55.39.29',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1454871283,'157.55.39.29',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454871283,'157.55.39.29',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454871284,'157.55.39.29',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454871284,'157.55.39.29',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454871285,'157.55.39.29',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454871285,'157.55.39.29',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454871286,'157.55.39.29',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454871286,'157.55.39.29',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454871287,'157.55.39.29',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454871287,'157.55.39.29',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454871288,'157.55.39.29',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454871289,'157.55.39.29',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454871289,'157.55.39.29',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454871290,'157.55.39.29',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454871301,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1454871304,'157.55.39.113',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454871304,'157.55.39.113',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1454871305,'157.55.39.113',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454871305,'157.55.39.113',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1454871306,'157.55.39.113',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1454871306,'157.55.39.113',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1454871306,'157.55.39.113',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1454871307,'157.55.39.113',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1454871308,'157.55.39.113',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454871308,'157.55.39.113',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454871309,'157.55.39.113',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454871309,'157.55.39.113',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454871310,'157.55.39.113',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454871311,'157.55.39.113',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454871311,'157.55.39.113',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454871312,'157.55.39.113',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454871320,'207.46.13.77',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454871321,'207.46.13.77',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1454871321,'207.46.13.77',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1454871321,'207.46.13.77',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454871322,'207.46.13.77',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454871322,'207.46.13.77',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454871323,'207.46.13.77',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454871323,'207.46.13.77',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454871324,'207.46.13.77',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454871325,'207.46.13.77',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454871325,'207.46.13.77',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454871623,'66.249.71.212',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454871650,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1454872939,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454872966,'186.84.159.242',1,'Safari 537.36','Windows 98','es-CO,en,*','[未知IP0801]','http://chanshanger.com','/','','/index.php'),(1454873356,'68.180.228.187',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1454873421,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454874548,'182.118.25.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=1','','/brand.php'),(1454874624,'101.226.167.235',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=18','','/brand.php'),(1454874667,'101.226.166.226',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1454874682,'101.226.166.226',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=25','','/brand.php'),(1454874709,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454874935,'101.226.169.215',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=28&id=1','','/category.php'),(1454874995,'182.118.25.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=2','','/article_cat.php'),(1454875002,'101.226.168.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=10&id=8','','/category.php'),(1454875069,'101.226.166.204',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=24','','/brand.php'),(1454875080,'101.226.168.249',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=11&id=1','','/category.php'),(1454875126,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1454875170,'101.226.166.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=8','','/brand.php'),(1454875630,'182.118.21.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=23','','/brand.php'),(1454875647,'101.226.167.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=20&id=35','','/category.php'),(1454875682,'182.118.21.241',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=25','','/brand.php'),(1454875743,'101.226.168.231',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=26&id=1','','/category.php'),(1454875744,'101.226.169.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=33','','/category.php'),(1454875771,'182.118.20.165',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=4','','/brand.php'),(1454875849,'101.226.166.202',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=9','','/category.php'),(1454875860,'101.226.167.238',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=9&id=8','','/category.php'),(1454875889,'101.226.167.235',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=11','','/category.php'),(1454875891,'101.226.168.252',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=37&img=68','','/gallery.php'),(1454875899,'182.118.21.248',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=1','','/category.php'),(1454875963,'182.118.20.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=11','','/category.php'),(1454875981,'101.226.166.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1454875998,'101.226.169.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=9&id=1','','/category.php'),(1454876008,'182.118.22.142',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=35','','/category.php'),(1454876011,'66.249.71.212',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454876050,'101.226.168.248',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=34','','/category.php'),(1454876051,'101.226.168.235',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=18','','/brand.php'),(1454876090,'101.226.167.201',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=11','','/brand.php'),(1454876127,'182.118.20.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=3&img=6','','/gallery.php'),(1454876169,'182.118.20.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=24&id=35','','/category.php'),(1454876195,'101.226.168.245',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=86','','/goods.php'),(1454876262,'101.226.166.211',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=12&id=1','','/category.php'),(1454876491,'182.118.22.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=50','','/goods.php'),(1454876774,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454877053,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1454877063,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454877664,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1454877768,'51.255.65.58',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1454877992,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1454878281,'51.255.65.78',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1454878886,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1454878955,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454879282,'51.255.65.76',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1454879298,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1454879374,'51.255.65.54',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1454880601,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454880658,'66.249.74.9',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454880668,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454880779,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1454881797,'66.249.74.9',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454882057,'66.249.74.15',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454882733,'51.255.65.26',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1454882914,'51.255.65.78',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1454884026,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1454884064,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454885744,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454887178,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1454889580,'51.255.65.30',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1454889824,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1454890243,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1454890244,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/index.php'),(1454892703,'68.180.228.187',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1454893077,'68.180.228.187',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1454893155,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454893212,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454893261,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1454893666,'51.255.65.43',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1454893739,'68.180.228.187',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1454894409,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1454894953,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1454896219,'157.55.39.78',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1454896681,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1454897436,'51.255.65.41',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1454898356,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1454898783,'51.255.65.97',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1454899465,'157.55.39.113',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1454900074,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1454900847,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1454900866,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1454900886,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1454900908,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1454901082,'51.255.65.77',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1454901794,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1454902440,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1454904581,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1454905584,'51.255.65.93',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1454905627,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454906099,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1454906738,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1454907138,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454907310,'66.249.74.12',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454908105,'157.55.39.78',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1454908411,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1454909070,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454909124,'51.255.65.49',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1454909194,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1454909293,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1454910400,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454912107,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1454914608,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1454915089,'51.255.65.19',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1454915286,'157.55.39.78',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1454916096,'66.249.74.9',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1454916329,'66.249.74.12',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454916497,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1454917020,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1454917227,'51.255.65.95',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1454917251,'51.255.65.57',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1454917975,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454918357,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454918395,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454918452,'51.255.65.18',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1454918597,'157.55.39.78',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1454919144,'157.55.39.78',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1454919473,'157.55.39.78',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1454920013,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1454921781,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454921798,'158.69.209.141',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1454921884,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1454922303,'51.255.65.68',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1454922340,'51.255.65.27',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1454922526,'51.255.65.71',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1454922805,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1454922967,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454923151,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1454923330,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454923359,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454923589,'66.249.74.12',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454923789,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454924593,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454925529,'51.255.65.79',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1454925560,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1454925605,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1454926006,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1454926468,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1454926951,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1454927146,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454927244,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1454927261,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454928243,'51.255.65.89',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1454928583,'51.255.65.92',1,'Unknow browser','Unknown','','英国','','','','/article.php'),(1454928712,'51.255.65.94',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1454928935,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1454929954,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1454930773,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1454931066,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1454931822,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1454932379,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454932994,'51.255.65.12',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1454933500,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1454934458,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1454935234,'51.255.65.3',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1454935720,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1454937190,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454937283,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1454937294,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454937405,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1454937408,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1454937411,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1454937413,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/article_cat.php'),(1454937414,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/article_cat.php'),(1454938030,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1454938169,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1454940006,'51.255.65.94',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1454940323,'51.255.65.65',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1454941127,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454944413,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1454944728,'51.255.65.9',1,'Unknow browser','Unknown','','英国','','','','/article.php'),(1454944770,'46.30.203.22',1,'FireFox 3.5.2','Windows XP','','IANA','http://www.chanshanger.com.tw','/goods.php?id=171\\\'A=0','','/goods.php'),(1454945340,'51.255.65.4',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1454945785,'51.255.65.74',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1454946195,'66.249.74.9',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1454946205,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1454947210,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454947907,'66.249.74.15',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1454948960,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/article_cat.php'),(1454949448,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1454949753,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454950550,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454950616,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1454951010,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1454951884,'51.255.65.92',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1454952538,'51.255.65.42',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1454956861,'51.255.65.70',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1454958759,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1454959536,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1454960077,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1454960209,'66.249.74.12',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454960958,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1454961614,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1454961764,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1454961787,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1454961811,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1454961835,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1454961859,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1454961874,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1454961877,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1454961885,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1454961944,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1454961978,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1454962006,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1454962033,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1454962059,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1454962084,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1454962100,'89.152.7.238',1,'Safari 537.36','Windows 98','pt-PT,en,*','欧洲','http://chanshanger.com','/','','/index.php'),(1454962107,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1454962175,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/tag_cloud.php'),(1454962552,'51.255.65.85',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1454962795,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/index.php'),(1454963103,'101.226.168.230',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=24','','/brand.php'),(1454963180,'51.255.65.50',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1454963307,'101.226.166.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=21&id=1','','/category.php'),(1454963349,'101.226.166.244',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=1&id=35','','/category.php'),(1454963393,'101.226.166.224',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=11&id=8','','/category.php'),(1454963503,'101.226.167.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=27&id=1','','/category.php'),(1454963528,'101.226.166.223',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=15&id=1','','/category.php'),(1454963558,'101.226.167.232',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=20&id=1','','/category.php'),(1454963659,'101.226.166.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=10','','/category.php'),(1454963704,'101.226.168.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=89&img=414','','/gallery.php'),(1454963769,'101.226.166.204',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/flow.php','','/flow.php'),(1454963830,'182.118.25.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=35','','/category.php'),(1454963989,'101.226.167.247',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=35','','/category.php'),(1454964006,'182.118.20.163',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=7','','/brand.php'),(1454964057,'101.226.166.212',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=1','','/category.php'),(1454964157,'182.118.22.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=35','','/category.php'),(1454964177,'182.118.21.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=4&id=1','','/category.php'),(1454964216,'182.118.20.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=22','','/brand.php'),(1454964491,'182.118.20.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=166&img=306','','/gallery.php'),(1454964501,'101.226.167.251',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=6&id=8','','/category.php'),(1454964541,'182.118.20.163',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=8&id=1','','/category.php'),(1454964804,'51.255.65.95',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1454965794,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454965818,'207.46.13.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454965878,'65.49.54.70',1,'Internet Explorer 8.0','Windows NT','','加拿大','','','','/index.php'),(1454966752,'157.55.39.113',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1454966753,'157.55.39.113',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1454967027,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454967027,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454967259,'95.234.222.136',1,'Safari 537.36','Windows 98','it-IT,en,*','IANA','http://chanshanger.com','/','','/index.php'),(1454970700,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454970701,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454970729,'207.46.13.49',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454971420,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454971425,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454971426,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454971773,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454971774,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454972187,'66.249.74.12',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1454972279,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454972723,'192.99.107.227',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1454972863,'51.255.65.47',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1454973474,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1454973889,'51.255.65.5',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1454974073,'157.55.39.113',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454974074,'157.55.39.113',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454974677,'157.55.39.161',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1454975451,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1454976187,'207.46.13.49',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454976192,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454976644,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1454976648,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1454976786,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1454976865,'207.46.13.49',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1454977384,'66.249.74.9',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1454978419,'66.249.74.15',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454978636,'207.46.13.49',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454978637,'207.46.13.49',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454978637,'207.46.13.49',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454978925,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1454979274,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1454979413,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1454979536,'51.255.65.45',1,'Unknow browser','Unknown','','英国','','','','/search.php'),(1454979548,'51.255.65.56',1,'Unknow browser','Unknown','','英国','','','','/search.php'),(1454980614,'51.255.65.48',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1454981218,'51.255.65.69',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1454981885,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454981891,'157.55.39.113',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454981940,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454981944,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454981952,'207.46.13.49',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454982991,'157.55.39.113',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454984169,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1454984213,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1454984931,'177.189.59.164',1,'Safari 537.36','Windows NT','pt-BR,en,*','[未知IP0801]','http://chanshanger.com','/','','/index.php'),(1454985564,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1454985568,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1454986244,'101.14.148.148',1,'Safari 537.36','Linux','zh-TW,zh','IANA','https://www.google.com.tw','/','','/goods.php'),(1454986251,'101.14.148.148',1,'Unknow browser','Linux','','IANA','','','','/goods.php'),(1454987066,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1454990930,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1454991910,'202.46.51.194',1,'FireFox 6.0.2','Windows XP','en-US','广东省深圳市','','','','/category.php'),(1454992286,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1454993530,'157.55.39.16',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1454993896,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1454995160,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1454995553,'51.255.65.85',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1454995655,'51.255.65.24',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1454996150,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1454996425,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1454997253,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1454998054,'101.226.168.205',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=19&id=33','','/category.php'),(1454998054,'101.226.168.203',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=15','','/brand.php'),(1454998771,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1454999402,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1454999980,'207.46.13.49',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454999981,'207.46.13.49',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1454999981,'207.46.13.49',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1454999981,'207.46.13.49',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454999982,'207.46.13.49',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454999982,'207.46.13.49',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454999983,'207.46.13.49',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454999983,'207.46.13.49',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454999984,'207.46.13.49',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454999984,'207.46.13.49',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454999985,'207.46.13.49',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454999991,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454999991,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1454999992,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1454999992,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454999992,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454999993,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454999993,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1454999994,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1454999994,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1454999995,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1454999995,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1454999996,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1454999997,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1454999997,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1454999998,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454999998,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454999999,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1454999999,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455000000,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455000001,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455000001,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455000002,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455000012,'157.55.39.16',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1455000013,'157.55.39.16',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1455000013,'157.55.39.16',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455000014,'157.55.39.16',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1455000014,'157.55.39.16',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1455000015,'157.55.39.16',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1455000015,'157.55.39.16',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1455000016,'157.55.39.16',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1455000016,'157.55.39.16',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455000017,'157.55.39.16',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455000017,'157.55.39.16',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455000018,'157.55.39.16',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455000019,'157.55.39.16',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455000019,'157.55.39.16',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455000020,'157.55.39.16',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455000020,'157.55.39.16',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455000028,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455000029,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1455000029,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1455000030,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1455000030,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1455000030,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455000031,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455000031,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455000032,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455000032,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1455000033,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1455000034,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1455000034,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1455000035,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1455000035,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455000036,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455000036,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455000037,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455000037,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455000038,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455000038,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455000039,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455000040,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455000040,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455000041,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455000041,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455000042,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455000043,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455002887,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1455003727,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1455003752,'192.169.227.230',1,'FireFox 3.5.2','Windows XP','','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=167\\\'A=0','','/goods.php'),(1455004608,'51.254.131.244',1,'Unknow browser','Unknown','en','英国','','','','/article_cat.php'),(1455004611,'51.254.131.244',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1455004613,'51.254.131.244',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1455004615,'51.254.131.244',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1455004617,'51.254.131.244',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1455004620,'51.254.131.244',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1455004622,'51.254.131.244',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1455004624,'51.254.131.244',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1455004626,'51.254.131.244',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1455004627,'66.249.71.194',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455004628,'51.254.131.244',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1455004630,'51.254.131.244',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1455004632,'51.254.131.244',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1455004634,'51.254.131.244',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1455004637,'51.254.131.244',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1455004639,'51.254.131.244',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1455004641,'51.254.131.244',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1455004643,'51.254.131.244',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1455004645,'51.254.131.244',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1455004647,'51.254.131.244',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1455004649,'51.254.131.244',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1455004651,'51.254.131.244',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1455004654,'51.254.131.244',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1455004656,'51.254.131.244',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1455004658,'51.254.131.244',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1455004660,'51.254.131.244',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1455004662,'51.254.131.244',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1455004664,'51.254.131.244',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1455004667,'51.254.131.244',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1455004670,'51.254.131.244',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1455004673,'51.254.131.244',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1455004676,'51.254.131.244',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1455004679,'51.254.131.244',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1455004682,'51.254.131.244',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1455004686,'51.254.131.244',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1455004688,'51.254.131.244',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1455004691,'51.254.131.244',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1455004694,'51.254.131.244',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1455004697,'51.254.131.244',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1455004701,'51.254.131.244',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1455004704,'51.254.131.244',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1455004707,'51.254.131.244',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1455004710,'51.254.131.244',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1455004713,'51.254.131.244',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1455004716,'51.254.131.244',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1455004720,'51.254.131.244',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1455004723,'51.254.131.244',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1455004726,'51.254.131.244',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1455004729,'51.254.131.244',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1455004731,'51.254.131.244',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1455004735,'51.254.131.244',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1455004738,'51.254.131.244',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1455004741,'51.254.131.244',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1455004745,'51.254.131.244',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1455004747,'51.254.131.244',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1455004750,'51.254.131.244',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1455004753,'51.254.131.244',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1455004756,'51.254.131.244',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1455004758,'51.254.131.244',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1455004761,'51.254.131.244',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1455004764,'51.254.131.244',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1455004767,'51.254.131.244',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1455004769,'51.254.131.244',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1455004772,'51.254.131.244',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1455004775,'51.254.131.244',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1455004778,'51.254.131.244',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1455004780,'51.254.131.244',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1455004783,'51.254.131.244',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1455004786,'51.254.131.244',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1455004789,'51.254.131.244',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1455004791,'51.254.131.244',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1455004794,'51.254.131.244',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1455004797,'51.254.131.244',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1455004800,'51.254.131.244',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1455004802,'51.254.131.244',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1455004804,'51.254.131.244',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1455004806,'51.254.131.244',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1455004808,'51.254.131.244',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1455004811,'51.254.131.244',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1455004813,'51.254.131.244',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1455004815,'51.254.131.244',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1455004817,'51.254.131.244',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1455004819,'51.254.131.244',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1455004821,'51.254.131.244',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1455004823,'51.254.131.244',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1455004825,'51.254.131.244',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1455004827,'51.254.131.244',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1455004830,'51.254.131.244',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1455004832,'51.254.131.244',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1455004834,'51.254.131.244',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1455004836,'51.254.131.244',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1455004838,'51.254.131.244',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1455004840,'51.254.131.244',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1455004842,'51.254.131.244',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1455004845,'51.254.131.244',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1455004847,'51.254.131.244',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1455004849,'51.254.131.244',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1455004851,'51.254.131.244',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1455004853,'51.254.131.244',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1455004856,'51.254.131.244',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1455004858,'51.254.131.244',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1455004860,'51.254.131.244',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1455004862,'51.254.131.244',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1455004865,'51.254.131.244',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1455004867,'51.254.131.244',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1455004869,'51.254.131.244',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1455004871,'51.254.131.244',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1455004873,'51.254.131.244',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1455004875,'51.254.131.244',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1455004878,'51.254.131.244',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1455004880,'51.254.131.244',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1455004882,'51.254.131.244',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1455004884,'51.254.131.244',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1455004886,'51.254.131.244',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1455004888,'51.254.131.244',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1455004890,'51.254.131.244',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1455004893,'51.254.131.244',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1455004896,'51.254.131.244',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1455004899,'51.254.131.244',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1455004901,'51.254.131.244',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1455004904,'51.254.131.244',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1455004907,'51.254.131.244',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1455004910,'51.254.131.244',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1455004912,'51.254.131.244',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1455004915,'51.254.131.244',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1455004918,'51.254.131.244',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1455004920,'51.254.131.244',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1455004923,'51.254.131.244',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1455004926,'51.254.131.244',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1455004929,'51.254.131.244',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1455004931,'51.254.131.244',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1455004934,'51.254.131.244',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1455004937,'51.254.131.244',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1455004940,'51.254.131.244',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1455004942,'51.254.131.244',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1455004945,'51.254.131.244',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1455004948,'51.254.131.244',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1455004950,'51.254.131.244',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1455004953,'51.254.131.244',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1455004956,'51.254.131.244',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1455004959,'51.254.131.244',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1455005006,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455005088,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1455005096,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1455005130,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1455005132,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1455005133,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1455005135,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1455005138,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1455005141,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1455005143,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1455005146,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1455005149,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1455005152,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/user.php'),(1455005156,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/article_cat.php'),(1455005159,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1455005162,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1455005165,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1455005167,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1455005170,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1455005173,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1455005175,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1455005178,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1455005181,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1455005183,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1455005186,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1455005186,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1455005189,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1455005191,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1455005193,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1455005194,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1455005195,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1455005197,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1455005198,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1455005199,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1455005201,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1455005202,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1455005203,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1455005204,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455005205,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1455005206,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1455005207,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1455005209,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1455005210,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1455005211,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1455005213,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1455005213,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1455005213,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1455005215,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1455005216,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1455005218,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1455005218,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1455005221,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1455005221,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1455005222,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455005223,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1455005224,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1455005226,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1455005226,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1455005228,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1455005229,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455005230,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1455005231,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455005232,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1455005234,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455005235,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1455005237,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455005237,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1455005239,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455005240,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1455005242,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455005242,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1455005245,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455005245,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1455005247,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1455005247,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455005250,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1455005250,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455005252,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1455005253,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455005255,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1455005256,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455005257,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1455005258,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455005259,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1455005261,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455005262,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1455005264,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455005264,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1455005266,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455005267,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1455005269,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455005270,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1455005272,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455005272,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1455005274,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455005275,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1455005277,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455005278,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1455005279,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455005280,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1455005282,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455005283,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1455005285,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1455005285,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1455005287,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455005288,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1455005291,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1455005291,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455005293,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1455005294,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455005296,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1455005297,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455005298,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1455005301,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1455005301,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455005303,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1455005304,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455005306,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1455005307,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455005308,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1455005310,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455005311,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1455005313,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1455005314,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455005315,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1455005317,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455005318,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1455005321,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1455005321,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1455005323,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1455005324,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1455005326,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1455005327,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1455005328,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1455005330,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1455005331,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1455005333,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1455005334,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1455005335,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1455005338,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1455005338,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1455005340,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455005340,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1455005341,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1455005343,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1455005345,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1455005345,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1455005348,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1455005349,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1455005349,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1455005350,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1455005352,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1455005352,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1455005355,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1455005355,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1455005358,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1455005358,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1455005360,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/flow.php'),(1455005361,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1455005363,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455005364,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1455005365,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455005367,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1455005367,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455005370,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455005370,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1455005372,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455005373,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1455005374,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455005377,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455005377,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1455005379,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455005380,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1455005381,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455005383,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1455005384,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455005386,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455005387,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1455005389,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455005391,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455005393,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455005396,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455005398,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455005400,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455005402,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455005405,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455005407,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455005410,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455005412,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455005415,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455005417,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455005419,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455005422,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455005424,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455005426,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455005428,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455005431,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455005433,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455005435,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455005438,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455005440,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455005443,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455005445,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455005447,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455005450,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455005452,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455005455,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455005457,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455005459,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455005462,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455005464,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455005466,'66.249.74.15',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1455005466,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455005469,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455005471,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455005473,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455005476,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455005478,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455005481,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455005483,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455005485,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455005487,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455005490,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455005492,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455005493,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1455005495,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455005497,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455005499,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455005502,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455005504,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455005506,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455005509,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455005511,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455005513,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455005516,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455005518,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455005520,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1455005521,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455005523,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455005525,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455005528,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455005530,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455005532,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455005535,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455005538,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455005540,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455005542,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455005545,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455005547,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455005547,'66.249.74.9',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1455005550,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455005552,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455005555,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455005557,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455005560,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455005562,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455005565,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455005567,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455005570,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455005572,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455005575,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455005577,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455005580,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455005582,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455005583,'66.249.74.9',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455005585,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455005587,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455005590,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455005592,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455005595,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455005597,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455005600,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455005602,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455005605,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455005607,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455005610,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455005610,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455005613,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455005615,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455005618,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455005620,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455005620,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455005623,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455005625,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455005628,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455005630,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455005633,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455005635,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455005637,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1455005638,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455005640,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455005643,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455005645,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455005647,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455005648,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455005651,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455005653,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455005656,'66.249.74.9',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455005656,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455005658,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455005661,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455005663,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455005664,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1455005666,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455005668,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455005671,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455005673,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455005676,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455005678,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455005681,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455005684,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455005687,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455005689,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1455005692,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455005692,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1455005694,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1455005697,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1455005699,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1455005701,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1455005702,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1455005705,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1455005707,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1455005710,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1455005712,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1455005715,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1455005717,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1455005719,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455005720,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1455005722,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1455005725,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1455005727,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1455005728,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455005730,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1455005732,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1455005735,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1455005737,'66.249.71.203',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1455005737,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1455005740,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1455005742,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1455005745,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1455005746,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455005747,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1455005750,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1455005753,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1455005755,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1455005755,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1455005757,'51.255.65.38',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1455005758,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1455005760,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1455005763,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1455005765,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1455005768,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1455005771,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1455005773,'66.249.71.203',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1455005773,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1455005776,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1455005778,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1455005780,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1455005783,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1455005786,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1455005788,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1455005791,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1455005794,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1455005796,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1455005799,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1455005800,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1455005801,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1455005804,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1455005807,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1455005809,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1455005812,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1455005814,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1455005816,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1455005819,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1455005822,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1455005824,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1455005827,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1455005829,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1455005832,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1455005834,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1455005837,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1455005839,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1455005842,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1455005844,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1455005847,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1455005849,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1455005852,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1455005854,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1455005857,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1455005859,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1455005862,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1455005864,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1455005865,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1455005867,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1455005869,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1455005871,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1455005872,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455005874,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1455005877,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1455005880,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1455005882,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1455005885,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1455005888,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1455005891,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1455005893,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1455005896,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1455005898,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1455005901,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1455005904,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1455005906,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1455005908,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1455005908,'66.249.74.12',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455005911,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1455005913,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1455005916,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1455005917,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455005918,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1455005921,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1455005924,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1455005926,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1455005929,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1455005932,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1455005934,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1455005936,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1455006063,'157.55.39.16',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455006069,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455006098,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455006102,'207.46.13.49',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455006112,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455006222,'66.249.74.12',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455006281,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1455006285,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1455006288,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1455006291,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1455006383,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455007035,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1455007162,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1455007176,'51.255.65.5',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1455007177,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/category.php'),(1455007180,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/category.php'),(1455007183,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/category.php'),(1455007223,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455007257,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1455007572,'66.249.71.194',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1455007894,'51.255.65.11',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1455008789,'149.202.48.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1455008793,'149.202.48.207',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1455008796,'149.202.48.207',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1455008973,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1455008976,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1455008978,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1455008980,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1455009214,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1455009310,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455009333,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/index.php'),(1455009341,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/index.php'),(1455009414,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455009441,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455009449,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1455009476,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1455009502,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1455009932,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1455010803,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1455010812,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455011013,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1455011021,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455011039,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1455011056,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455011074,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455011079,'66.249.74.9',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1455011537,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1455011562,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1455011572,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1455011641,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1455012349,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455012361,'182.118.25.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=9','','/category.php'),(1455012612,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1455012613,'101.226.169.217',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=33&id=3','','/brand.php'),(1455012672,'182.118.20.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=3','','/brand.php'),(1455012748,'101.226.166.244',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=15','','/brand.php'),(1455012766,'182.118.20.237',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=11&id=37','','/category.php'),(1455012819,'182.118.20.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=14','','/category.php'),(1455012827,'182.118.22.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=11','','/brand.php'),(1455012839,'182.118.20.165',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=19&id=33','','/category.php'),(1455012846,'68.180.228.187',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1455012884,'182.118.20.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=7&id=8','','/category.php'),(1455012886,'182.118.25.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=128&img=229','','/gallery.php'),(1455012925,'66.249.79.204',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1455013019,'182.118.20.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=8','','/category.php'),(1455013091,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455013151,'101.226.169.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=183','','/goods.php'),(1455013152,'182.118.20.171',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=31','','/category.php'),(1455014047,'101.226.167.205',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=6&id=1','','/category.php'),(1455014047,'101.226.167.202',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=6','','/category.php'),(1455014303,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1455014528,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1455014595,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1455015385,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1455015542,'101.226.66.193',1,'Safari 537.36','Linux','zh-cn, zh','IANA','','','','/index.php'),(1455015743,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1455017894,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1455018040,'51.255.65.67',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1455018226,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/index.php'),(1455018230,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/index.php'),(1455018492,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1455019038,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1455019562,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455019668,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455019946,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1455020217,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455020886,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455021164,'49.158.73.115',1,'Safari 537.36','Windows XP','zh-CN,zh','IANA','http://www.so.com','/link?url=http%3A%2F%2Fwww.chanshanger.com.tw%2Fcategory.php%3Fbrand%3D22%26id%3D1&q=xenium+%E9%A6%99%E6%B0%B4&ts=1455021154&t=d56316f4518ec32278b02cb323c47fb&src=haosou','','/category.php'),(1455021557,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1455021914,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1455022208,'66.249.74.12',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1455022712,'59.102.171.157',1,'Safari 537.36','Windows NT','zh-TW,zh','APNIC','https://www.google.com.tw','/','','/category.php'),(1455022714,'59.102.171.157',1,'FireFox 20.0','Linux','en-us,en','APNIC','','','','/category.php'),(1455022718,'59.102.171.157',1,'FireFox 20.0','Linux','en-us,en','APNIC','','','','/goods.php'),(1455022817,'51.255.65.40',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1455022817,'66.249.74.15',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1455022839,'51.255.65.26',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1455023422,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455023553,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1455023922,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1455024182,'66.249.74.12',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1455024632,'180.153.236.121',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=1','','/category.php'),(1455024945,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1455025843,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1455026158,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1455026828,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455026976,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455027850,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455027884,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455027893,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1455027911,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455028188,'51.255.65.22',1,'Unknow browser','Unknown','','英国','','','','/article.php'),(1455028391,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455028441,'83.165.55.219',1,'Safari 537.36','Windows NT','es-ES,en,*','西班牙','http://chanshanger.com','/','','/index.php'),(1455028531,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455028539,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455028627,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455028670,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1455029134,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455029631,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455029657,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455029675,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1455029710,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1455029754,'66.249.74.9',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1455029762,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455029830,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1455029842,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1455029858,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1455029875,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1455029895,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1455029916,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1455029951,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1455029967,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1455029988,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1455030004,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1455030021,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1455030035,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1455030047,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1455030060,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1455030071,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1455030106,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1455030292,'157.55.39.16',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1455030736,'202.46.52.75',1,'FireFox 6.0.2','Windows XP','en-US','广东省深圳市','','','','/brand.php'),(1455030911,'51.255.65.71',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1455031258,'51.255.65.59',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1455031372,'51.255.162.165',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1455031375,'51.255.162.165',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1455031377,'51.255.162.165',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1455031631,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1455031684,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1455031741,'162.210.196.130',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1455031744,'162.210.196.130',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1455031746,'162.210.196.130',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1455031748,'162.210.196.130',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1455033937,'66.249.74.15',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1455034269,'66.249.79.204',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1455034714,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1455034757,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455034818,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455035073,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1455035823,'66.249.74.15',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455035837,'51.255.65.78',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1455036058,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1455036469,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455037958,'94.61.195.195',1,'Safari 537.36','Windows NT','pt-PT,en,*','IANA','http://chanshanger.com','/','','/index.php'),(1455038339,'51.255.65.76',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1455038464,'51.255.65.80',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1455038755,'66.249.74.15',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1455039650,'201.6.129.249',1,'Safari 537.36','Windows NT','pt-BR,en,*','巴西','http://chanshanger.com','/','','/index.php'),(1455040034,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1455041170,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1455041903,'51.255.65.43',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1455044627,'51.255.65.64',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1455045216,'51.255.65.90',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1455047315,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1455047562,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1455048758,'51.255.65.22',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1455048851,'68.180.228.187',1,'Unknow browser','Unknown','','ARIN','','','','/pick_out.php'),(1455049756,'54.172.45.110',1,'FireFox 3.5.2','Windows XP','','美国','http://www.chanshanger.com.tw','/goods.php?id=171\\\'A=0','','/goods.php'),(1455049798,'157.55.39.16',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455049809,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455049860,'207.46.13.49',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455049865,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455049870,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455050023,'51.255.65.87',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1455050196,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1455050957,'68.180.228.187',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1455051192,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1455051195,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1455051199,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1455051201,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1455051442,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1455051450,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1455051576,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1455051722,'51.255.65.83',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1455051824,'51.255.65.34',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1455052596,'207.46.13.49',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1455054914,'207.46.13.49',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455055340,'189.107.89.134',1,'Safari 537.36','Windows NT','pt-BR,en,*','[未知IP0801]','http://chanshanger.com','/','','/index.php'),(1455055903,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1455057447,'207.46.13.49',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455057522,'51.254.141.216',1,'Unknow browser','Unknown','en','英国','','','','/article_cat.php'),(1455057526,'51.254.141.216',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1455057532,'51.254.141.216',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1455057535,'51.254.141.216',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1455057538,'51.254.141.216',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1455058200,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1455058206,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1455059484,'177.18.124.236',1,'Safari 537.36','Windows NT','pt-BR,en,*','[未知IP0801]','http://chanshanger.com','/','','/index.php'),(1455059617,'51.255.65.96',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1455059894,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1455060585,'51.255.65.75',1,'Unknow browser','Unknown','','英国','','','','/article.php'),(1455062843,'136.243.103.157',1,'Unknow browser','Unknown','en','德国','','','','/article_cat.php'),(1455062846,'136.243.103.157',1,'Unknow browser','Unknown','en','德国','','','','/article_cat.php'),(1455068384,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1455069564,'51.255.65.96',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1455069828,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1455070195,'51.255.65.48',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1455070741,'66.249.74.9',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455070961,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1455071054,'66.249.74.9',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1455071107,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1455071129,'66.249.74.9',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455071454,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1455072175,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1455073082,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1455073089,'136.243.103.157',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1455073194,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1455073206,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1455073422,'68.180.228.187',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1455073583,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1455074389,'157.55.39.165',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455074432,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1455075010,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1455075066,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1455075278,'157.55.39.165',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1455076382,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1455076596,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1455077688,'66.249.74.9',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455077816,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455077867,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1455077896,'66.249.74.9',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455078067,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1455078330,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1455078350,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1455078372,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1455079046,'51.255.65.65',1,'Unknow browser','Unknown','','英国','','','','/article.php'),(1455079505,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1455080225,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1455080376,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455080991,'66.249.74.15',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455081113,'66.249.74.12',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455081161,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1455082032,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455082136,'66.249.79.197',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1455082353,'66.249.74.15',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1455082467,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1455082571,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1455082987,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1455083330,'40.77.167.21',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1455083385,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1455083527,'66.249.71.203',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1455083593,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1455083934,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455084028,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455084712,'157.55.39.141',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1455084714,'157.55.39.141',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455085069,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455085192,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455085230,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455085259,'66.249.74.9',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1455085429,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1455085703,'66.249.74.15',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1455085713,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455086499,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455086574,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455086612,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455086693,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455086694,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1455086694,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455086694,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455086695,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1455086695,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455086696,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1455086696,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455086697,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1455086697,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455086698,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455086698,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455086699,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455086699,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455086700,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455086700,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455086701,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455086701,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455086702,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455086703,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1455086703,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1455086704,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1455086704,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1455086705,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1455086706,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1455086706,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1455086707,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455086707,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1455086708,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1455086708,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1455086724,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1455086725,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1455086725,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455086726,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1455086726,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455086727,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455086727,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455086728,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455086737,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1455086737,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455086738,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1455086738,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455086739,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455086739,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1455086740,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1455086740,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1455086740,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455086741,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1455086742,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455086742,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455086743,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455086743,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455086744,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455086744,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1455086744,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1455086745,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1455086746,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455086746,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1455086747,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1455086747,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1455086748,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1455086748,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1455086749,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1455086749,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455086750,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1455086750,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1455086751,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1455086752,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1455086752,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455086773,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455086788,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455086788,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455086789,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455086789,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455086789,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455086790,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455086790,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455086791,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455086791,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455086792,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455087596,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455087662,'66.249.74.15',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1455087785,'51.255.65.23',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1455088420,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1455088494,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1455088514,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1455088535,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1455088560,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1455088583,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1455088608,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1455088629,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1455088647,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1455088664,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1455088679,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1455088697,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1455088711,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1455088728,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1455088745,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1455088789,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1455088803,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1455089899,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1455090946,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1455091227,'51.255.65.85',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1455092167,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1455092906,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1455092915,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455092924,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1455092976,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1455094119,'51.255.65.9',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1455094200,'51.255.65.80',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1455094341,'51.255.36.84',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1455094493,'157.55.39.141',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455094494,'157.55.39.141',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455094494,'157.55.39.141',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455094494,'157.55.39.141',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1455094495,'157.55.39.141',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1455094495,'157.55.39.141',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455094496,'157.55.39.141',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1455094496,'157.55.39.141',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1455094497,'157.55.39.141',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1455094497,'157.55.39.141',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455094497,'157.55.39.141',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1455094498,'157.55.39.141',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455094498,'157.55.39.141',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455094499,'157.55.39.141',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455094500,'157.55.39.141',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1455094500,'157.55.39.141',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1455094501,'157.55.39.141',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455094501,'157.55.39.141',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455094502,'157.55.39.141',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1455094502,'157.55.39.141',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455094503,'157.55.39.141',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1455094504,'157.55.39.141',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1455094504,'157.55.39.141',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455094505,'157.55.39.141',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455094505,'157.55.39.141',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455094506,'157.55.39.141',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455094506,'157.55.39.141',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455094507,'157.55.39.141',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455094508,'157.55.39.141',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455094509,'157.55.39.141',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455095891,'157.55.39.141',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455095892,'157.55.39.141',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455095892,'157.55.39.141',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455095893,'157.55.39.141',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455095893,'157.55.39.141',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455095894,'157.55.39.141',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455095983,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1455096388,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1455096516,'157.55.39.196',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455097325,'40.77.167.75',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1455097448,'66.249.74.15',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1455097496,'66.249.74.15',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1455097528,'51.255.65.51',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1455097779,'66.249.71.194',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1455098016,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455098267,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1455098849,'66.249.74.15',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455098924,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455099176,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1455099519,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1455099557,'51.255.65.52',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1455099642,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1455099739,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1455100407,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455100973,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1455101413,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1455101838,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1455103369,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1455104421,'157.55.39.188',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1455105100,'66.249.79.204',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1455105380,'104.238.111.219',1,'FireFox 3.5.2','Windows XP','','IANA','http://www.chanshanger.com.tw','/goods.php?id=167\\\'A=0','','/goods.php'),(1455107463,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455107895,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455108394,'66.249.71.212',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1455108494,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455109982,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1455111665,'157.55.39.188',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1455111858,'1.75.228.82',1,'Safari 537.36','Linux','ja-JP,ja','IANA','','','','/goods.php'),(1455112675,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1455113421,'208.115.113.94',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1455115040,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1455117834,'40.77.167.25',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1455118033,'111.184.97.216',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','https://www.google.com.tw','/','','/category.php'),(1455118086,'180.153.236.41',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=9&id=1','','/category.php'),(1455119515,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1455121208,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1455122258,'68.180.228.187',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1455122266,'40.77.167.25',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1455122298,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1455123492,'51.255.65.72',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1455124755,'51.255.65.91',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1455125139,'157.55.39.150',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1455125579,'40.77.167.25',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455125580,'40.77.167.25',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455125580,'40.77.167.25',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455125581,'40.77.167.25',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455125581,'40.77.167.25',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455125582,'40.77.167.25',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455125582,'40.77.167.25',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455125583,'40.77.167.25',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455125584,'40.77.167.25',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455125584,'40.77.167.25',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455125585,'40.77.167.25',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1455125586,'40.77.167.25',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1455125587,'40.77.167.25',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1455125588,'40.77.167.25',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1455125588,'40.77.167.25',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1455125589,'40.77.167.25',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1455125590,'40.77.167.25',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455125590,'40.77.167.25',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455125591,'40.77.167.25',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1455125592,'40.77.167.25',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455125592,'40.77.167.25',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1455125593,'40.77.167.25',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1455125594,'40.77.167.25',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1455125594,'40.77.167.25',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1455125595,'40.77.167.25',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455125596,'40.77.167.25',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455125596,'40.77.167.25',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455125597,'40.77.167.25',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455125598,'40.77.167.25',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455125599,'40.77.167.25',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455125608,'40.77.167.53',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455125608,'40.77.167.53',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455125609,'40.77.167.53',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455125610,'40.77.167.53',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455125610,'40.77.167.53',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455125611,'40.77.167.53',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455125611,'40.77.167.53',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455125611,'40.77.167.53',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455125612,'40.77.167.53',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1455125613,'40.77.167.53',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1455125614,'40.77.167.53',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455125614,'40.77.167.53',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1455125615,'40.77.167.53',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1455125616,'40.77.167.53',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1455125616,'40.77.167.53',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1455125617,'40.77.167.53',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1455125618,'40.77.167.53',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1455125618,'40.77.167.53',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1455125619,'40.77.167.53',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1455125620,'40.77.167.53',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1455125621,'40.77.167.53',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1455125621,'40.77.167.53',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1455125622,'40.77.167.53',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1455125623,'40.77.167.53',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455125625,'40.77.167.53',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455125625,'40.77.167.53',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455125626,'40.77.167.53',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455125627,'40.77.167.53',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455125627,'40.77.167.53',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455125628,'40.77.167.53',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455125639,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455125639,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455125640,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455125640,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455125641,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455125641,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455125641,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455125642,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455125642,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1455125643,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1455125644,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1455125644,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1455125645,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1455125645,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1455125646,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1455125646,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1455125647,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1455125647,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1455125648,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1455125649,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455125649,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455125650,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455125650,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455125651,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455125651,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455125652,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455125653,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455125653,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455125654,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455125654,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455125668,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455125668,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455125669,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455125669,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455125670,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455125670,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455125671,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455125671,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455125672,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455125672,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455125673,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455125674,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455125682,'40.77.167.25',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455125682,'40.77.167.25',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455125683,'40.77.167.25',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455125683,'40.77.167.25',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455125684,'40.77.167.25',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455125685,'40.77.167.25',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455125685,'40.77.167.25',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455125685,'40.77.167.25',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455125686,'40.77.167.25',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455125687,'40.77.167.25',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455125687,'40.77.167.25',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455125688,'40.77.167.25',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455125689,'40.77.167.25',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455125695,'40.77.167.53',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455125696,'40.77.167.53',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455125697,'40.77.167.53',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455125697,'40.77.167.53',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455125697,'40.77.167.53',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455125698,'40.77.167.53',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455125698,'40.77.167.53',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455125700,'40.77.167.53',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455125700,'40.77.167.53',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455125701,'40.77.167.53',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455126715,'40.77.167.25',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1455127460,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1455127663,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1455127868,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1455128558,'198.50.210.164',1,'FireFox 38.0','Windows NT','en-US,en','美国','','','','/goods.php'),(1455129623,'157.55.39.150',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455129669,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1455130919,'157.55.39.150',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1455131133,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1455131233,'68.180.228.187',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1455131304,'68.180.228.187',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1455131547,'51.255.65.14',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1455132773,'40.77.167.4',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1455134380,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1455134980,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1455136329,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1455138059,'51.255.65.53',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1455138862,'207.46.13.114',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1455139142,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1455139365,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1455141260,'51.255.65.46',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1455141551,'157.55.39.150',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455141552,'157.55.39.150',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455141552,'157.55.39.150',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455141553,'157.55.39.150',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455141553,'157.55.39.150',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455141554,'157.55.39.150',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455141554,'157.55.39.150',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455141555,'157.55.39.150',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455141555,'157.55.39.150',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1455141556,'157.55.39.150',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1455141557,'157.55.39.150',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1455141557,'157.55.39.150',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1455141558,'157.55.39.150',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1455141558,'157.55.39.150',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1455141559,'157.55.39.150',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1455141560,'157.55.39.150',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1455141560,'157.55.39.150',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1455141561,'157.55.39.150',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1455141561,'157.55.39.150',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1455141562,'157.55.39.150',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455141562,'157.55.39.150',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455141563,'157.55.39.150',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1455141564,'157.55.39.150',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455141564,'157.55.39.150',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455141565,'157.55.39.150',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455141565,'157.55.39.150',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455141566,'157.55.39.150',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455141567,'157.55.39.150',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455141567,'157.55.39.150',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455141568,'157.55.39.150',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455141581,'157.55.39.150',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455141582,'157.55.39.150',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455141582,'157.55.39.150',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455141583,'157.55.39.150',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455141583,'157.55.39.150',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455141583,'157.55.39.150',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455141584,'157.55.39.150',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455141584,'157.55.39.150',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455141585,'157.55.39.150',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455141585,'157.55.39.150',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455141586,'157.55.39.150',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455141587,'157.55.39.150',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455141587,'157.55.39.150',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455141588,'157.55.39.150',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455141588,'157.55.39.150',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455141589,'157.55.39.150',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455141589,'157.55.39.150',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455142756,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1455144098,'51.255.65.40',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1455144468,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1455144472,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1455144475,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1455144477,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1455144548,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1455144551,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1455144554,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1455144557,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1455144756,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1455144760,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1455144924,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/index.php'),(1455144928,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/index.php'),(1455145428,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1455145450,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1455145454,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1455145459,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1455147694,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1455147709,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1455147726,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1455147742,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1455147758,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1455147778,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1455147796,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1455147817,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1455147838,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1455147858,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1455147878,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1455147898,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1455147919,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1455147964,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1455147987,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1455148009,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1455148412,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1455149203,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1455149206,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1455149208,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1455149228,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1455149231,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1455149234,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1455149431,'207.46.13.114',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1455149537,'86.132.215.24',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1455149540,'86.132.215.24',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1455149542,'86.132.215.24',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1455149544,'86.132.215.24',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1455150559,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1455150567,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1455151748,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1455152807,'54.166.46.189',1,'FireFox 3.6.3','Windows NT','','美国','','','','/index.php'),(1455153650,'189.252.35.126',1,'Safari 537.36','Windows 98','en-US,*','[未知IP0801]','http://chanshanger.com','/','','/index.php'),(1455154107,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1455154723,'202.46.54.130',1,'FireFox 6.0.2','Windows XP','en-US','广东省深圳市','','','','/category.php'),(1455155460,'158.69.209.141',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1455155463,'158.69.209.141',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1455155465,'158.69.209.141',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1455155467,'158.69.209.141',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1455155577,'207.46.13.192',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1455156549,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1455156906,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1455157202,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1455157349,'51.254.121.184',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1455157362,'51.254.121.184',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1455157509,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1455157807,'51.255.65.27',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1455160431,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/article_cat.php'),(1455160433,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1455160436,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1455160437,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1455160439,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1455160459,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/article_cat.php'),(1455160464,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1455160466,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1455160471,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1455160572,'109.90.211.122',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1455160576,'109.90.211.122',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1455162147,'51.255.65.8',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1455162645,'177.70.77.22',1,'Safari 537.36','Windows NT','pt-BR,en,*','[未知IP0801]','http://chanshanger.com','/','','/index.php'),(1455162936,'5.9.87.111',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1455162939,'5.9.87.111',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1455162941,'5.9.87.111',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1455163888,'51.255.65.64',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1455165242,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455166802,'51.255.65.45',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1455167827,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1455168926,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1455169204,'107.189.60.78',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1455169205,'107.189.60.78',1,'FireFox 38.0','Unknown','en-US,*','IANA','','','','/index.php'),(1455170215,'40.77.167.65',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1455171699,'105.228.62.20',1,'Safari 537.36','Windows 98','en-GB,*','IANA','http://chanshanger.com','/','','/index.php'),(1455172185,'180.153.236.116',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1455173991,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1455175752,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1455175977,'36.233.35.181',164,'FireFox 43.0','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1455177372,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1455178265,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1455178559,'157.55.39.191',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1455178960,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/snatch.php'),(1455179635,'182.118.22.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/catalog.php','','/catalog.php'),(1455179689,'101.226.168.206',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=1&id=1','','/category.php'),(1455179729,'101.226.168.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=28&id=29','','/brand.php'),(1455179815,'182.118.25.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=5','','/brand.php'),(1455179949,'101.226.168.223',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=166&img=307','','/gallery.php'),(1455179978,'101.226.166.243',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=2&id=8','','/category.php'),(1455179982,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/user.php'),(1455179987,'101.226.166.244',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=51&img=95','','/gallery.php'),(1455179999,'101.226.168.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=23','','/brand.php'),(1455180000,'182.118.20.171',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=33','','/category.php'),(1455180008,'101.226.168.200',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=1','','/category.php'),(1455180038,'101.226.166.253',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=64&img=117','','/gallery.php'),(1455180042,'182.118.25.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=13&id=1','','/category.php'),(1455180066,'51.255.65.39',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1455180239,'182.118.25.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=1','','/category.php'),(1455180252,'182.118.22.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=157&img=259','','/gallery.php'),(1455180268,'182.118.22.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=179','','/goods.php'),(1455180399,'182.118.20.171',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=42','','/goods.php'),(1455180531,'51.255.65.4',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1455180863,'101.226.168.213',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=19&id=9','','/category.php'),(1455181188,'101.226.166.242',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=35','','/category.php'),(1455181464,'157.55.39.191',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1455182987,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1455183381,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1455184394,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1455185640,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1455186269,'42.156.136.51',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/article.php'),(1455186869,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1455187197,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1455187605,'36.233.35.181',165,'FireFox 43.0','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1455188070,'157.55.39.191',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1455188235,'51.255.65.40',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1455188346,'101.226.33.220',1,'Safari 537.36','Linux','zh-cn, zh','IANA','','','','/index.php'),(1455189522,'182.118.20.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=18','','/brand.php'),(1455189598,'182.118.20.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=1','','/brand.php'),(1455189841,'182.118.22.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=23&id=1','','/category.php'),(1455189848,'101.226.166.200',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=117&img=214','','/gallery.php'),(1455189851,'182.118.20.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=4&id=6','','/category.php'),(1455189883,'101.226.169.226',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=1','','/category.php'),(1455190028,'101.226.169.217',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=18&id=8','','/category.php'),(1455190170,'182.118.21.250',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=18','','/brand.php'),(1455190502,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1455190574,'182.118.25.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=7&id=1','','/category.php'),(1455190760,'157.55.39.191',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455190831,'101.226.166.211',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=3','','/brand.php'),(1455190908,'101.226.168.237',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=10&id=1','','/category.php'),(1455191049,'207.46.13.66',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455192981,'51.255.65.77',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1455193409,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1455193920,'68.180.228.187',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1455194926,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1455197084,'51.255.65.71',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1455197753,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1455198104,'51.255.65.66',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1455198969,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1455201274,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1455202153,'189.35.254.206',1,'Safari 537.36','Windows 98','pt-BR,en,*','[未知IP0801]','http://chanshanger.com','/','','/index.php'),(1455204175,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1455204400,'157.55.39.191',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1455204451,'51.255.65.30',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1455205205,'36.233.35.181',166,'FireFox 43.0','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1455205229,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1455206355,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1455206385,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1455206413,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1455206444,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1455206476,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1455206511,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1455206549,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1455206596,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1455206639,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1455206674,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1455206707,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1455206737,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1455206741,'51.255.65.16',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1455206766,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1455206791,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1455206859,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1455206879,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1455206962,'51.255.65.82',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1455207307,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1455207333,'51.255.65.23',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1455208389,'36.233.35.181',167,'FireFox 43.0','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/article.php?id=35','','/article.php'),(1455208628,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1455209196,'36.233.35.181',40,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/','','/article.php'),(1455209268,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/tag_cloud.php'),(1455209622,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1455209801,'106.120.188.137',1,'Safari 534.34','Linux','en-US,*','IANA','','','','/index.php'),(1455210038,'106.120.188.162',1,'Safari 534.34','Linux','en-US,*','IANA','','','','/index.php'),(1455210629,'91.121.221.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1455210633,'91.121.221.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1455210636,'91.121.221.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1455210638,'91.121.221.15',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1455210640,'91.121.221.15',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1455210643,'91.121.221.15',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1455210645,'91.121.221.15',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1455210647,'91.121.221.15',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1455210650,'91.121.221.15',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1455210652,'91.121.221.15',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1455210654,'91.121.221.15',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1455210656,'91.121.221.15',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1455210658,'91.121.221.15',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1455210660,'91.121.221.15',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1455210663,'91.121.221.15',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1455210665,'91.121.221.15',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1455210667,'91.121.221.15',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1455210673,'91.121.221.15',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1455210676,'91.121.221.15',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1455210679,'91.121.221.15',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1455210681,'91.121.221.15',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1455210683,'91.121.221.15',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1455210685,'91.121.221.15',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1455210687,'91.121.221.15',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1455210689,'91.121.221.15',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1455210692,'91.121.221.15',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1455210694,'91.121.221.15',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1455210696,'91.121.221.15',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1455210698,'91.121.221.15',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1455210700,'91.121.221.15',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1455210703,'91.121.221.15',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1455210705,'91.121.221.15',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1455210708,'91.121.221.15',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1455210710,'91.121.221.15',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1455210712,'91.121.221.15',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1455210715,'91.121.221.15',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1455210717,'91.121.221.15',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1455210719,'91.121.221.15',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1455210721,'91.121.221.15',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1455210723,'91.121.221.15',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1455210725,'91.121.221.15',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1455210728,'91.121.221.15',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1455210730,'91.121.221.15',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1455210732,'91.121.221.15',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1455210734,'91.121.221.15',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1455210736,'91.121.221.15',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1455210739,'91.121.221.15',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1455210741,'91.121.221.15',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1455210744,'91.121.221.15',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1455210746,'91.121.221.15',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1455210748,'91.121.221.15',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1455210750,'91.121.221.15',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1455210752,'91.121.221.15',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1455210755,'91.121.221.15',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1455210757,'91.121.221.15',1,'Unknow browser','Unknown','en','欧洲','','','','/user.php'),(1455210784,'51.255.65.17',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1455210840,'94.208.145.95',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1455210843,'94.208.145.95',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1455210845,'94.208.145.95',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1455210848,'94.208.145.95',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1455210850,'94.208.145.95',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1455210852,'94.208.145.95',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1455210854,'94.208.145.95',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1455210856,'94.208.145.95',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1455210859,'94.208.145.95',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1455210861,'94.208.145.95',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1455210863,'94.208.145.95',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1455210865,'94.208.145.95',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455210867,'94.208.145.95',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455210869,'94.208.145.95',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455210872,'94.208.145.95',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455210874,'94.208.145.95',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455210876,'94.208.145.95',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455210878,'94.208.145.95',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455210880,'94.208.145.95',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455210882,'94.208.145.95',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455210885,'94.208.145.95',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455210887,'94.208.145.95',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455210889,'94.208.145.95',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455210891,'94.208.145.95',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455210893,'94.208.145.95',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455210895,'94.208.145.95',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455210897,'94.208.145.95',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455210900,'94.208.145.95',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455210902,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1455210902,'94.208.145.95',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455210904,'94.208.145.95',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455210906,'94.208.145.95',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455211897,'202.46.55.87',1,'FireFox 6.0.2','Windows XP','en-US','广东省深圳市','','','','/index.php'),(1455212732,'51.255.65.12',1,'Unknow browser','Unknown','','英国','','','','/article.php'),(1455213676,'51.255.65.44',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1455214067,'186.251.216.36',1,'Safari 537.36','Windows 98','pt-BR,en,*','[未知IP0801]','http://chanshanger.com','/','','/index.php'),(1455214930,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1455215478,'69.30.215.118',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1455215480,'69.30.215.118',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1455215482,'69.30.215.118',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1455215484,'69.30.215.118',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1455216509,'51.255.65.49',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1455216825,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1455216999,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1455217999,'51.255.65.74',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1455218470,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1455218988,'177.137.168.8',1,'Safari 537.36','Windows 98','pt-BR,en,*','[未知IP0801]','http://chanshanger.com','/','','/index.php'),(1455219117,'51.255.65.74',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1455219525,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1455219560,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1455219853,'51.255.65.48',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1455219893,'51.255.65.91',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1455221523,'51.255.65.32',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1455222361,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1455222474,'51.255.65.75',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1455223249,'136.243.103.165',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1455223254,'136.243.103.165',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1455223261,'136.243.103.165',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1455223265,'136.243.103.165',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1455223268,'136.243.103.165',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1455223272,'136.243.103.165',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1455223275,'136.243.103.165',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1455223285,'136.243.103.165',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1455223290,'136.243.103.165',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1455223293,'136.243.103.165',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1455223296,'136.243.103.165',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1455223301,'136.243.103.165',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1455223305,'136.243.103.165',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1455223308,'136.243.103.165',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1455223312,'136.243.103.165',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1455223320,'136.243.103.165',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1455223324,'136.243.103.165',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1455223332,'136.243.103.165',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1455223342,'136.243.103.165',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1455223347,'136.243.103.165',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1455223351,'136.243.103.165',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1455223355,'136.243.103.165',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1455223360,'136.243.103.165',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1455223368,'136.243.103.165',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1455223379,'136.243.103.165',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1455223385,'136.243.103.165',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1455223389,'136.243.103.165',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1455223398,'136.243.103.165',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1455223403,'136.243.103.165',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1455223410,'136.243.103.165',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1455223415,'136.243.103.165',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1455223421,'136.243.103.165',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1455223429,'136.243.103.165',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1455223433,'136.243.103.165',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1455223436,'136.243.103.165',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1455223439,'136.243.103.165',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1455223443,'136.243.103.165',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1455223449,'136.243.103.165',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1455223454,'136.243.103.165',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1455223460,'136.243.103.165',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1455223467,'136.243.103.165',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1455223473,'136.243.103.165',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1455223480,'136.243.103.165',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1455223484,'136.243.103.165',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1455223490,'136.243.103.165',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1455223493,'136.243.103.165',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1455223498,'136.243.103.165',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1455223504,'136.243.103.165',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1455223510,'136.243.103.165',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1455223518,'136.243.103.165',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1455223523,'136.243.103.165',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1455223527,'136.243.103.165',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1455223531,'136.243.103.165',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1455223542,'136.243.103.165',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1455223546,'136.243.103.165',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1455223551,'136.243.103.165',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1455223557,'136.243.103.165',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1455223563,'136.243.103.165',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1455223566,'136.243.103.165',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1455223573,'136.243.103.165',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1455223575,'136.243.103.165',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1455223587,'136.243.103.165',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1455223593,'136.243.103.165',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1455223601,'136.243.103.165',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1455223609,'136.243.103.165',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1455223613,'136.243.103.165',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1455223618,'136.243.103.165',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1455223625,'136.243.103.165',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1455223628,'136.243.103.165',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1455223635,'136.243.103.165',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1455225637,'157.55.39.191',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1455226109,'207.46.13.66',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1455226932,'111.246.57.146',168,'FireFox 43.0','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1455228563,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1455228750,'157.55.39.191',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1455229305,'157.55.39.191',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1455229384,'51.255.65.73',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1455230036,'201.148.126.2',1,'Safari 537.36','Windows NT','pt-BR,en,*','墨西哥','http://chanshanger.com','/','','/index.php'),(1455230441,'51.255.65.25',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1455231661,'157.55.39.191',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455232112,'80.252.74.72',1,'FireFox 3.5.2','Windows XP','','英国','http://www.chanshanger.com.tw','/brand.php?id=4\\\'A=0','','/brand.php'),(1455232117,'80.252.74.72',1,'FireFox 3.5.2','Windows XP','','英国','http://www.chanshanger.com.tw','/brand.php?id=4\\\'A=0','','/brand.php'),(1455232214,'150.70.188.171',1,'Internet Explorer 8.0','Windows XP','','日本','','','','/brand.php'),(1455234942,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1455234969,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1455235029,'192.99.107.177',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1455236296,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1455237296,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1455239239,'51.255.65.7',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1455240478,'51.255.65.17',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1455240669,'51.255.65.85',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1455240737,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1455243003,'65.49.54.70',1,'Internet Explorer 8.0','Windows NT','','加拿大','','','','/index.php'),(1455244806,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1455246107,'51.255.65.96',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1455246153,'51.255.65.11',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1455246229,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1455246341,'51.255.65.38',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1455246559,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/article_cat.php'),(1455246562,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1455246564,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1455246567,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1455246570,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1455246573,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1455246576,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1455246579,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1455246583,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1455246586,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1455246589,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1455246592,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1455246596,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1455246600,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1455246603,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1455246606,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1455246608,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1455246615,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1455246619,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1455246622,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1455246624,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1455246627,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1455246629,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1455246635,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1455246637,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1455246641,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1455246644,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1455246647,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1455246652,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1455246654,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1455246658,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1455246660,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1455246666,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1455246669,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1455246676,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1455246680,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1455246684,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1455246687,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1455246691,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1455246695,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1455246699,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1455246701,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1455246706,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1455246709,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1455246712,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1455246716,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1455246720,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1455246723,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1455246728,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1455246731,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1455246734,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1455246740,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1455246742,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1455246747,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1455246751,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1455246754,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1455246757,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1455246760,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1455246764,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1455246767,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1455246770,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1455246774,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1455246779,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1455246785,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1455246788,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1455246791,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1455246794,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1455246799,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1455246802,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1455246805,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1455246808,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1455246812,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1455246814,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1455246818,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1455246822,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1455246826,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1455246830,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1455246834,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1455246837,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1455246841,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1455246845,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1455246848,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1455246850,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1455246855,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1455246858,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1455246860,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1455246863,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1455246867,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1455246871,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1455246878,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1455246883,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1455246886,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1455246890,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1455246892,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1455246897,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1455246901,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1455246906,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1455246909,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1455246912,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1455246916,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1455246919,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1455246921,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1455246924,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1455246927,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1455246930,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1455246932,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1455246936,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1455246938,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1455246942,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1455246946,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1455246950,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1455246954,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1455246957,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1455246960,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1455246963,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1455246967,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1455246971,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1455246975,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1455246978,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1455246981,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1455246984,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1455246988,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1455246992,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1455246997,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1455247000,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1455247002,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1455247008,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1455247010,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1455247014,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1455247016,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1455247019,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1455247021,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1455247029,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1455247033,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1455247036,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1455247040,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1455247044,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1455247047,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1455247051,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1455247055,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1455247060,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1455247066,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1455247068,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1455247074,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1455247078,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1455247082,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1455247088,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1455247094,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1455247097,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1455247101,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1455247104,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1455247108,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1455247111,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1455247113,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1455247120,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1455247124,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1455247127,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1455247132,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1455247137,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1455247142,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1455247146,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1455247150,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1455247154,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1455247158,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1455247161,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1455247164,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1455247167,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1455247169,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1455247174,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1455247178,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1455247182,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1455247186,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1455247189,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1455247191,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1455247193,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1455247197,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1455247200,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1455247205,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1455247209,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1455247212,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1455247219,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1455247223,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1455247227,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1455247231,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1455247233,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1455247236,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1455247242,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1455247246,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1455247250,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1455247252,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1455247255,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1455247259,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1455247264,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1455247267,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1455247270,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/flow.php'),(1455247274,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1455247276,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1455247282,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1455247284,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1455247287,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1455247290,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1455247293,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1455247296,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1455247299,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1455247302,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1455247307,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1455247311,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1455247314,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1455247320,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1455247324,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1455247328,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1455247332,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1455247335,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1455247339,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1455247343,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1455247350,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1455247354,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1455247357,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1455247361,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1455247363,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1455247368,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1455247371,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1455247376,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1455247378,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1455247383,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1455247388,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1455247392,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1455247395,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1455247401,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1455247405,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1455247409,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1455247413,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1455247417,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1455247420,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1455247424,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1455247428,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1455247433,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1455247437,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1455247439,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1455247443,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1455247448,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1455247451,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1455247455,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1455247463,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1455247468,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1455247472,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1455247476,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1455247479,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1455247481,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1455247484,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1455247488,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1455247492,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1455247497,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1455247500,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1455247502,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1455247506,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1455247509,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1455247512,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1455247515,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1455247520,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1455247523,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1455247525,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1455247529,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1455247532,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1455247537,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1455247540,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1455247543,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1455247548,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1455247551,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1455247557,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1455247560,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1455247563,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1455247569,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1455247577,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1455247580,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1455247584,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1455247587,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1455247590,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1455247594,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1455247597,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1455247600,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1455247605,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1455247608,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1455247612,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1455247614,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1455247617,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1455247619,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1455247624,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1455247627,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1455247630,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1455247636,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1455247639,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1455247642,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1455247646,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1455247648,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1455247651,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1455247654,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1455247656,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1455247659,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1455247662,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1455247665,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1455248589,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1455248845,'51.255.65.51',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1455249887,'51.255.65.72',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1455250292,'51.255.65.97',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1455251623,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1455251625,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1455251627,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1455251629,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1455251631,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1455251634,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1455251636,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1455251639,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1455251641,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1455251643,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1455251645,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1455251647,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1455251650,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1455251652,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1455251654,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1455251656,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1455251658,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1455251660,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1455251662,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1455251664,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1455251666,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1455251668,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1455251671,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1455251673,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1455251675,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1455251678,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1455251680,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1455251682,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1455251684,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1455251687,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1455251689,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1455251691,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1455251694,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1455251696,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1455251699,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1455251701,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1455251704,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1455251706,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1455251708,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1455251710,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1455251712,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1455251715,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1455251717,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1455251719,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1455251721,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1455251725,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1455251727,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1455251729,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1455251731,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1455251733,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1455251736,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1455251738,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1455251740,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1455251742,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1455251744,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1455251746,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1455251749,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1455251751,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1455251753,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1455251755,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1455251757,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1455251760,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1455251762,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1455251764,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1455251766,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1455251768,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1455251770,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1455251772,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1455251775,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1455251777,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1455251779,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1455251781,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1455251783,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1455251785,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1455251788,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1455251790,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1455251792,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1455251794,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1455251796,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1455251798,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1455251800,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1455251804,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1455251807,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1455251809,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1455251811,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1455251815,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1455251817,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1455251819,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1455251821,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1455251823,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1455251826,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1455251828,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1455251830,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1455251832,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1455251834,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1455251836,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1455251838,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1455251841,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1455251842,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1455251845,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1455251847,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1455251849,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1455251851,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1455251853,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1455251855,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1455251857,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1455251859,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1455251862,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1455251864,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1455251866,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1455251868,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1455251870,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1455251873,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1455251875,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1455251877,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1455251879,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1455251881,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1455251883,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1455251885,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1455251887,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1455251889,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/user.php'),(1455251893,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1455251897,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1455251899,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1455251901,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1455251903,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1455251906,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1455251908,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1455251910,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1455251912,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1455251915,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1455251917,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1455251919,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1455251921,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1455251924,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1455251926,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1455251928,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1455251930,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1455251931,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1455251932,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1455251934,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1455251936,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1455251939,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1455251941,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1455251944,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1455251946,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1455251948,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1455251951,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1455251953,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1455251955,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1455251957,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1455251959,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1455251961,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1455251964,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1455251966,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1455251970,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1455251972,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1455251975,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1455251977,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1455251979,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1455251981,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1455251983,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1455251985,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1455251987,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1455251989,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1455251991,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1455251993,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1455251995,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1455251997,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1455251999,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1455252001,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1455252003,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1455252005,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1455252007,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1455252009,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1455252012,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1455252014,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1455252016,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1455252018,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1455252020,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1455252022,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1455252024,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1455252027,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1455252029,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1455252031,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1455252034,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1455252036,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1455252038,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1455252040,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1455252043,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1455252045,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1455252047,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1455252049,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1455252051,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1455252054,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1455252056,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1455252058,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1455252060,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1455252062,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1455252064,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1455252067,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1455252069,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1455252071,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1455252073,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1455252075,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1455252077,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1455252079,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1455252945,'51.255.65.82',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1455253601,'157.55.39.191',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1455254505,'51.255.65.93',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1455255219,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1455255527,'188.165.200.217',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1455256107,'157.55.39.191',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1455256673,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1455257131,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1455257153,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455257803,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1455258474,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1455260010,'51.255.65.59',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1455260588,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1455261309,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/catalog.php'),(1455262431,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1455263330,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1455264182,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1455264611,'51.255.65.10',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1455265304,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1455266090,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/article_cat.php'),(1455266101,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1455266103,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1455266105,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1455266107,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1455266649,'51.255.65.23',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1455266860,'69.30.255.138',1,'Unknow browser','Unknown','en','ARIN','','','','/article.php'),(1455266863,'69.30.255.138',1,'Unknow browser','Unknown','en','ARIN','','','','/gallery.php'),(1455268349,'69.30.221.250',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1455268354,'69.30.221.250',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1455268356,'69.30.221.250',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1455268358,'69.30.221.250',1,'Unknow browser','Unknown','en','美国','','','','/catalog.php'),(1455268534,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1455268544,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1455268824,'51.255.65.45',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1455270402,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1455270525,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1455271567,'51.255.65.55',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1455274263,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1455274410,'51.255.65.82',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1455274829,'51.255.65.66',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1455275336,'51.255.65.81',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1455275337,'51.255.65.60',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1455275464,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1455275630,'207.46.13.66',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1455276360,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/article_cat.php'),(1455276371,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/article_cat.php'),(1455276376,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1455276754,'51.255.65.95',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1455277092,'51.255.65.24',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1455277608,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1455277938,'51.255.65.89',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1455277964,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1455278037,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1455278375,'51.255.65.45',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1455278429,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1455278430,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/index.php'),(1455278602,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1455279406,'111.246.57.146',169,'FireFox 43.0','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/article.php?id=8','','/article.php'),(1455279486,'157.55.39.191',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455279486,'157.55.39.191',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455279520,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1455279700,'157.55.39.191',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1455280112,'101.15.81.205',1,'Safari 600.1.4','Unknown','zh-tw','IANA','http://r.search.yahoo.com','/_ylt=A8tUwYXvz71WPB0A5z9xOSY5;_ylu=X3oDMTByYzhha3F2BGNvbG8DdHcxBHBvcwMxBHZ0aWQDBHNlYwNzcg--/RV=2/RE=1455308912/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fgoods.php%3fid%3d112/RK=0/RS=wNDGFuGR_4CC','','/goods.php'),(1455280136,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1455280139,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1455280583,'204.79.180.65',1,'Internet Explorer 9.0','Windows NT','en-us','美国','','','','/category.php'),(1455280794,'204.79.180.224',2,'Internet Explorer 9.0','Windows NT','en-us','美国','','','','/category.php'),(1455281769,'51.255.65.96',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1455282347,'66.249.79.211',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1455282637,'51.255.65.80',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1455283071,'209.58.178.49',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1455283090,'51.255.65.4',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1455283124,'51.255.65.93',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1455284504,'204.79.180.147',1,'Internet Explorer 9.0','Windows NT','en-us','美国','','','','/category.php'),(1455286145,'128.199.176.211',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1455286789,'207.46.13.66',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1455286820,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1455286922,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1455287178,'182.118.22.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=4','','/category.php'),(1455287198,'101.226.167.216',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=1','','/article_cat.php'),(1455287255,'182.118.20.236',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=15','','/brand.php'),(1455287968,'182.118.21.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=22','','/brand.php'),(1455288076,'51.255.65.7',1,'Unknow browser','Unknown','','英国','','','','/article.php'),(1455289411,'111.246.57.146',170,'FireFox 43.0','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/article.php?id=6','','/index.php'),(1455292497,'157.55.39.50',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1455293446,'39.8.89.101',1,'Safari 601.1','Unknown','zh-tw','IANA','http://r.search.yahoo.com','/_ylt=A8tUwYv_A75WTlQAndJxOSY5;_ylu=X3oDMTE0MTJkdm42BGNvbG8DdHcxBHBvcwMxBHZ0aWQDVUlUV01DMV8xBHNlYwNzcg--/RV=2/RE=1455322240/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fgoods.php%3fid%3d112/RK=0/RS=','','/goods.php'),(1455293545,'51.255.65.5',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1455294029,'51.255.65.61',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1455296370,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1455298602,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1455298962,'51.255.65.23',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1455301550,'217.73.208.138',1,'FireFox 13.0.1','Linux','it-it, it, en-us, en','欧洲','','','','/index.php'),(1455302603,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1455303371,'177.100.92.52',1,'Safari 537.36','Windows 98','pt-BR,en,*','[未知IP0801]','http://chanshanger.com','/','','/index.php'),(1455305977,'51.255.65.96',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1455307222,'51.255.65.90',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1455307275,'51.255.65.65',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1455310907,'51.255.65.16',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1455310997,'51.255.65.60',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1455311145,'51.255.65.57',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1455311491,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1455312003,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1455313059,'51.255.65.50',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1455313822,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1455314787,'51.255.65.33',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1455314835,'202.46.51.166',1,'FireFox 6.0.2','Windows XP','en-US','广东省深圳市','','','','/search.php'),(1455316931,'51.255.65.97',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1455317538,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1455317702,'157.55.39.112',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455317702,'157.55.39.112',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455317703,'157.55.39.112',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455317703,'157.55.39.112',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455317703,'157.55.39.112',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455317704,'157.55.39.112',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1455317704,'157.55.39.112',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1455317705,'157.55.39.112',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1455317705,'157.55.39.112',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1455317706,'157.55.39.112',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1455317706,'157.55.39.112',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455317706,'157.55.39.112',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455317707,'157.55.39.112',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455317708,'157.55.39.112',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455317708,'157.55.39.112',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455317709,'157.55.39.112',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455317709,'157.55.39.112',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455317710,'157.55.39.112',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1455317710,'157.55.39.112',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1455317711,'157.55.39.112',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1455317711,'157.55.39.112',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1455317734,'207.46.13.77',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1455317734,'207.46.13.77',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1455317735,'207.46.13.77',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455317736,'207.46.13.77',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455317736,'207.46.13.77',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455317737,'207.46.13.77',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455317737,'207.46.13.77',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455317738,'207.46.13.77',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455317738,'207.46.13.77',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455317739,'207.46.13.77',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455317739,'207.46.13.77',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1455317740,'207.46.13.77',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1455317741,'207.46.13.77',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1455317741,'207.46.13.77',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1455317742,'207.46.13.77',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1455317742,'207.46.13.77',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455317743,'207.46.13.77',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455317743,'207.46.13.77',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455317744,'207.46.13.77',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455317744,'207.46.13.77',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455317745,'207.46.13.77',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455317746,'207.46.13.77',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455317746,'207.46.13.77',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1455317747,'207.46.13.77',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1455317747,'207.46.13.77',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1455317747,'207.46.13.77',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1455317775,'157.55.39.50',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1455317776,'157.55.39.50',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455317776,'157.55.39.50',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455317777,'157.55.39.50',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455317777,'157.55.39.50',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455317778,'157.55.39.50',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455317778,'157.55.39.50',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455317778,'157.55.39.50',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1455317779,'157.55.39.50',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1455317779,'157.55.39.50',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1455317780,'157.55.39.50',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1455317780,'157.55.39.50',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1455317781,'157.55.39.50',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1455317782,'157.55.39.50',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1455317782,'157.55.39.50',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1455317783,'157.55.39.50',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1455317783,'157.55.39.50',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1455317784,'157.55.39.50',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1455317785,'157.55.39.50',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455317785,'157.55.39.50',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455317785,'157.55.39.50',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455317786,'157.55.39.50',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455317787,'157.55.39.50',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455317787,'157.55.39.50',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455317788,'157.55.39.50',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1455317788,'157.55.39.50',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1455317789,'157.55.39.50',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1455317789,'157.55.39.50',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1455317789,'157.55.39.50',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1455317804,'51.255.65.60',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1455318294,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1455319015,'111.246.57.146',171,'FireFox 43.0','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/goods.php?id=155','','/article.php'),(1455320452,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1455322979,'51.255.65.16',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1455324579,'213.246.56.158',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1455324582,'213.246.56.158',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1455324585,'213.246.56.158',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1455324587,'213.246.56.158',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1455324590,'213.246.56.158',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1455324593,'213.246.56.158',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1455324595,'213.246.56.158',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1455324598,'213.246.56.158',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1455324601,'213.246.56.158',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1455324604,'213.246.56.158',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1455324606,'213.246.56.158',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1455324609,'213.246.56.158',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1455324612,'213.246.56.158',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1455324615,'213.246.56.158',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1455324617,'213.246.56.158',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1455324620,'213.246.56.158',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1455324623,'213.246.56.158',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1455324626,'213.246.56.158',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1455324629,'213.246.56.158',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1455324632,'213.246.56.158',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1455324635,'213.246.56.158',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1455324638,'213.246.56.158',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1455324640,'213.246.56.158',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1455324643,'213.246.56.158',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1455324646,'213.246.56.158',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1455324648,'213.246.56.158',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1455324651,'213.246.56.158',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1455324654,'213.246.56.158',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1455324656,'213.246.56.158',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1455324659,'213.246.56.158',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1455324661,'213.246.56.158',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1455324664,'213.246.56.158',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1455324675,'213.246.56.158',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1455324953,'51.255.65.70',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1455326131,'51.255.65.49',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1455326432,'51.255.65.28',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1455327090,'111.246.57.146',172,'FireFox 43.0','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/article.php?id=6','','/index.php'),(1455327363,'177.223.12.37',1,'Safari 537.36','Windows 98','pt-BR,en,*','[未知IP0801]','http://chanshanger.com','/','','/index.php'),(1455329645,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1455329855,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1455331355,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1455331459,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1455332442,'51.255.65.51',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1455332492,'51.255.65.73',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1455333270,'157.55.39.116',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1455333569,'51.255.65.65',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1455333617,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1455336313,'207.46.13.77',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1455336694,'51.255.65.48',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1455337387,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1455340805,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1455340876,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1455340878,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1455340881,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1455340884,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1455340886,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1455340889,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1455340892,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1455340894,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1455340897,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1455340900,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1455340902,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1455340905,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1455340907,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1455340910,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1455340912,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1455340915,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1455340917,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1455340920,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1455340923,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1455340925,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1455340928,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1455340930,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1455340933,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1455340935,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1455340938,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1455340941,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1455340943,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1455340946,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1455340948,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1455340951,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1455340953,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1455340956,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1455340959,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1455340961,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1455340964,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1455340966,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1455340969,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1455340971,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1455340974,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1455340976,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1455340979,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1455340981,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1455340984,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1455340986,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1455340989,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1455340991,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1455340994,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1455340998,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1455341000,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1455341003,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1455341005,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1455341008,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1455341011,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1455341014,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1455341016,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1455341019,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1455341021,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1455341023,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1455341026,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1455341028,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1455341031,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1455341034,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1455341036,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1455341039,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1455341042,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1455341044,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1455341047,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1455341049,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1455341052,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1455341054,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1455341058,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1455341061,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1455341063,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1455341066,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1455341069,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1455341071,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1455341074,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1455341076,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1455341079,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1455341081,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1455341084,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1455341086,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1455341089,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1455341092,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1455341094,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1455341097,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1455341099,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1455341102,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1455341105,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1455341108,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1455341111,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1455341114,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1455341116,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1455341119,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1455341121,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1455341124,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1455341127,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1455341129,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1455341132,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1455341134,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1455341137,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1455341139,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1455341142,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1455341144,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1455341147,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1455341150,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1455341152,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1455341155,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1455341157,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1455341160,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1455341163,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1455341166,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1455341168,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1455341171,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1455341173,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1455341176,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1455341179,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1455341182,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1455341184,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1455341187,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1455341189,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1455341192,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1455341194,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1455341197,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1455341200,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1455341202,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1455341205,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1455341207,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1455341210,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1455341214,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1455341216,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1455341219,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1455341221,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1455341224,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1455341226,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1455341229,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1455341232,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1455341234,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1455341237,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1455341239,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1455341242,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1455341245,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1455341247,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1455341250,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1455341252,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1455341255,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1455341257,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1455341260,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1455341263,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1455341265,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1455341268,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1455341270,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1455341273,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1455341275,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1455341278,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1455341280,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1455341283,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1455341285,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1455341288,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1455341290,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1455341293,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1455341295,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1455341297,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1455341301,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1455341303,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1455341306,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1455341309,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1455341311,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1455341314,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1455341316,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1455341319,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1455341322,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1455341324,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1455341327,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1455341329,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1455341332,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1455341335,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1455341337,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1455341340,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1455341342,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1455341345,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1455341347,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1455341350,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1455341353,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1455341355,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455341357,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455341359,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455341361,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455341363,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455341365,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455341367,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455341369,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455341371,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455341374,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455341376,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455341378,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455341380,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455341381,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455341384,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455341386,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455341388,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455341390,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455341392,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455341394,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455341396,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455341398,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455341400,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455341402,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455341404,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455341406,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455341408,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455341410,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455341412,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455341414,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455341416,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455341418,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455341420,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455341422,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455341424,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455341426,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455341428,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455341430,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455341432,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455341434,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455341436,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455341438,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455341440,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455341442,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455341444,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455341446,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455341448,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455341450,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455341452,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455341453,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455341455,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455341459,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455341461,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455341463,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455341466,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455341468,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455341470,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455341472,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455341474,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455341476,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455341478,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455341479,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455341481,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455341483,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455341485,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455341487,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455341489,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455341491,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455341493,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455341495,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455341497,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455341499,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455341501,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455341503,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455341506,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455341508,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455341510,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455341512,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455341514,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455341516,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455341518,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455341520,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455341522,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455341524,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455341526,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455341528,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455341530,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455341532,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455341534,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455341536,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455341538,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455341540,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455341542,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455341544,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455341546,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455341548,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455341550,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455341552,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455341554,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455341556,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455341559,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455341561,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455341562,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455341565,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455341566,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455341569,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455341571,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455341573,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455341575,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455341577,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455341579,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455341581,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455341583,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455341585,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455341587,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455341589,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455341591,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455341593,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455341622,'162.210.196.130',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1455341624,'162.210.196.130',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1455341626,'162.210.196.130',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1455341628,'162.210.196.130',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1455341630,'162.210.196.130',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1455341632,'162.210.196.130',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1455341634,'162.210.196.130',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1455341636,'162.210.196.130',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1455341639,'162.210.196.130',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1455341641,'162.210.196.130',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1455341643,'162.210.196.130',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1455341645,'162.210.196.130',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1455341647,'162.210.196.130',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1455341649,'162.210.196.130',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1455341651,'162.210.196.130',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1455341653,'162.210.196.130',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1455341655,'162.210.196.130',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1455341657,'162.210.196.130',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1455341659,'162.210.196.130',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1455341661,'162.210.196.130',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1455341663,'162.210.196.130',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1455341665,'162.210.196.130',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1455341667,'162.210.196.130',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1455341669,'162.210.196.130',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1455341672,'162.210.196.130',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1455341674,'162.210.196.130',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1455341676,'162.210.196.130',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1455341678,'162.210.196.130',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1455341699,'157.55.39.116',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1455344440,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1455345762,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1455348628,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1455350105,'157.55.39.50',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1455353685,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1455354376,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1455354551,'14.0.145.102',1,'Safari 537.36','Linux','zh-HK,zh','美国','http://r.search.yahoo.com','/_ylt=AwrwNFmU8r5WUqUAgzO5ISg5;_ylu=X3oDMTBycnYxMDN2BGNvbG8Dc2czBHBvcwM2BHZ0aWQDBHNlYwNzcg--/RV=2/RE=1455383317/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d33/RK=0/RS=2LNjUS7jYb','','/category.php'),(1455354977,'207.46.13.77',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1455355304,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1455356377,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1455358076,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1455360651,'136.243.103.165',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1455360670,'136.243.103.165',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1455361143,'101.226.66.180',1,'Safari 537.36','Linux','zh-cn, zh','IANA','','','','/index.php'),(1455362624,'157.55.39.112',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1455364190,'157.55.39.112',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1455364863,'85.93.89.74',1,'FireFox 40.1','Windows NT','','德国','','','','/index.php'),(1455364864,'85.93.89.74',1,'Safari 537.36','Windows NT','','德国','','','','/flow.php'),(1455364865,'85.93.89.74',1,'FireFox 40.1','Windows NT','','德国','','','','/pick_out.php'),(1455364866,'85.93.89.74',1,'Internet Explorer 10.0','Windows NT','','德国','','','','/group_buy.php'),(1455364866,'85.93.89.74',1,'FireFox 40.1','Windows NT','','德国','','','','/snatch.php'),(1455364867,'85.93.89.74',1,'Internet Explorer 10.0','Windows NT','','德国','','','','/catalog.php'),(1455364867,'85.93.89.74',1,'Safari 537.36','Windows NT','','德国','','','','/tag_cloud.php'),(1455364868,'85.93.89.74',1,'Internet Explorer 10.0','Windows NT','','德国','','','','/user.php'),(1455364868,'85.93.89.74',1,'Safari 537.36','Windows NT','','德国','','','','/index.php'),(1455364869,'85.93.89.74',1,'FireFox 40.1','Windows NT','','德国','','','','/category.php'),(1455364870,'85.93.89.74',1,'FireFox 40.1','Windows NT','','德国','','','','/category.php'),(1455364871,'85.93.89.74',1,'FireFox 40.1','Windows NT','','德国','','','','/category.php'),(1455364872,'85.93.89.74',1,'Safari 537.36','Windows NT','','德国','','','','/category.php'),(1455364873,'85.93.89.74',1,'Internet Explorer 10.0','Windows NT','','德国','','','','/category.php'),(1455364873,'85.93.89.74',1,'FireFox 40.1','Windows NT','','德国','','','','/category.php'),(1455364874,'85.93.89.74',1,'Internet Explorer 10.0','Windows NT','','德国','','','','/index.php'),(1455364875,'85.93.89.74',1,'FireFox 40.1','Windows NT','','德国','','','','/search.php'),(1455364876,'85.93.89.74',1,'FireFox 40.1','Windows NT','','德国','','','','/user.php'),(1455364877,'85.93.89.74',1,'FireFox 40.1','Windows NT','','德国','','','','/user.php'),(1455364877,'85.93.89.74',1,'Safari 537.36','Windows NT','','德国','','','','/category.php'),(1455364878,'85.93.89.74',1,'Safari 537.36','Windows NT','','德国','','','','/category.php'),(1455364879,'85.93.89.74',1,'Internet Explorer 10.0','Windows NT','','德国','','','','/category.php'),(1455364880,'85.93.89.74',1,'FireFox 40.1','Windows NT','','德国','','','','/category.php'),(1455364880,'85.93.89.74',1,'FireFox 40.1','Windows NT','','德国','','','','/category.php'),(1455364881,'85.93.89.74',1,'Internet Explorer 10.0','Windows NT','','德国','','','','/category.php'),(1455364882,'85.93.89.74',1,'Internet Explorer 10.0','Windows NT','','德国','','','','/category.php'),(1455364883,'85.93.89.74',1,'FireFox 40.1','Windows NT','','德国','','','','/category.php'),(1455364884,'85.93.89.74',1,'Safari 537.36','Windows NT','','德国','','','','/category.php'),(1455364885,'85.93.89.74',1,'Safari 537.36','Windows NT','','德国','','','','/category.php'),(1455364885,'85.93.89.74',1,'FireFox 40.1','Windows NT','','德国','','','','/category.php'),(1455364886,'85.93.89.74',1,'Safari 537.36','Windows NT','','德国','','','','/category.php'),(1455364887,'85.93.89.74',1,'FireFox 40.1','Windows NT','','德国','','','','/category.php'),(1455364888,'85.93.89.74',1,'FireFox 40.1','Windows NT','','德国','','','','/category.php'),(1455364889,'85.93.89.74',1,'FireFox 40.1','Windows NT','','德国','','','','/category.php'),(1455364889,'85.93.89.74',1,'FireFox 40.1','Windows NT','','德国','','','','/category.php'),(1455364890,'85.93.89.74',1,'FireFox 40.1','Windows NT','','德国','','','','/category.php'),(1455364891,'85.93.89.74',1,'Safari 537.36','Windows NT','','德国','','','','/category.php'),(1455364892,'85.93.89.74',1,'Internet Explorer 10.0','Windows NT','','德国','','','','/category.php'),(1455364893,'85.93.89.74',1,'Internet Explorer 10.0','Windows NT','','德国','','','','/category.php'),(1455364894,'85.93.89.74',1,'Internet Explorer 10.0','Windows NT','','德国','','','','/category.php'),(1455364894,'85.93.89.74',1,'Internet Explorer 10.0','Windows NT','','德国','','','','/category.php'),(1455364899,'85.93.89.74',1,'FireFox 40.1','Windows NT','','德国','','','','/category.php'),(1455364900,'85.93.89.74',1,'Safari 537.36','Windows NT','','德国','','','','/category.php'),(1455364901,'85.93.89.74',1,'FireFox 40.1','Windows NT','','德国','','','','/category.php'),(1455364901,'85.93.89.74',1,'Internet Explorer 10.0','Windows NT','','德国','','','','/category.php'),(1455364902,'85.93.89.74',1,'Internet Explorer 10.0','Windows NT','','德国','','','','/category.php'),(1455364903,'85.93.89.74',1,'Safari 537.36','Windows NT','','德国','','','','/category.php'),(1455364904,'85.93.89.74',1,'Safari 537.36','Windows NT','','德国','','','','/category.php'),(1455364905,'85.93.89.74',1,'FireFox 40.1','Windows NT','','德国','','','','/category.php'),(1455364906,'85.93.89.74',1,'Safari 537.36','Windows NT','','德国','','','','/category.php'),(1455366657,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1455366944,'59.115.57.14',1,'Safari 600.1.4','Unknown','zh-TW,zh,en-US,en','台湾省','https://www.google.com.tw','/','','/index.php'),(1455366980,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1455366984,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1455366987,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1455368473,'157.55.39.128',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1455368657,'5.9.87.111',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1455368670,'5.9.87.111',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1455368873,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1455368882,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1455368887,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1455368894,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1455369298,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1455369435,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/index.php'),(1455369980,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/flow.php'),(1455370419,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1455370424,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1455373990,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1455374000,'111.246.57.146',173,'FireFox 43.0','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/index.php','','/article.php'),(1455374484,'40.77.167.86',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1455374773,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1455374775,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1455374777,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1455374779,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1455374846,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1455374850,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455375984,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1455376399,'157.55.39.50',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455377977,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1455377980,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1455377982,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1455380172,'111.250.219.79',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','https://www.google.com.tw','/','','/category.php'),(1455380453,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/goods.php'),(1455380464,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/category.php'),(1455380969,'40.77.167.55',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1455382129,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1455382132,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1455382134,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1455382136,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1455382259,'40.77.167.55',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1455384617,'40.77.167.55',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1455384624,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/search.php'),(1455385091,'40.77.167.55',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455385586,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1455386185,'69.30.236.2',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1455386190,'69.30.236.2',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1455386193,'69.30.236.2',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1455387183,'40.77.167.55',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1455387457,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1455390425,'68.180.228.187',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1455391883,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1455392150,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1455393373,'157.55.39.50',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1455393661,'157.55.39.112',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1455394261,'68.180.228.187',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1455398396,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/index.php'),(1455398401,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/index.php'),(1455398603,'178.255.215.94',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/pick_out.php'),(1455399182,'180.153.186.113',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=37','','/category.php'),(1455399204,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1455400153,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1455400583,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/article_cat.php'),(1455400588,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/article.php'),(1455400591,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/article.php'),(1455400593,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/article.php'),(1455400595,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/article.php'),(1455403046,'187.45.114.178',1,'Safari 537.36','Windows NT','pt-BR,en,*','[未知IP0801]','http://chanshanger.com','/','','/index.php'),(1455403514,'101.226.166.201',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=18&id=33','','/category.php'),(1455403514,'101.226.166.199',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=13&id=1','','/category.php'),(1455403606,'182.118.25.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=22','','/brand.php'),(1455403666,'101.226.168.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=3','','/goods.php'),(1455403669,'101.226.169.227',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=44','','/category.php'),(1455403739,'101.226.167.241',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=29','','/category.php'),(1455403740,'101.226.168.227',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=4&id=6','','/category.php'),(1455403761,'101.226.167.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=7&id=1','','/category.php'),(1455403878,'182.118.25.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=10','','/brand.php'),(1455403899,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1455403977,'182.118.20.171',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=8','','/category.php'),(1455404101,'182.118.25.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/catalog.php','','/catalog.php'),(1455404190,'182.118.25.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=35','','/category.php'),(1455404231,'182.118.20.251',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=23&id=1','','/category.php'),(1455404321,'182.118.20.174',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=124&img=225','','/gallery.php'),(1455404493,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1455406264,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1455406757,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1455407142,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1455407484,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1455407488,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1455407490,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1455407748,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1455409433,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1455409651,'40.77.167.55',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1455412621,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1455413093,'157.55.39.75',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1455414082,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1455415160,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1455417056,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1455418063,'207.46.13.87',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1455418837,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1455419256,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1455420252,'207.46.13.87',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455420440,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1455420535,'157.55.39.75',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1455422884,'40.77.167.27',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1455424636,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1455425171,'157.55.39.75',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1455430179,'157.55.39.112',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455433468,'40.77.167.27',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1455433486,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1455434043,'40.77.167.21',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1455434044,'40.77.167.21',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1455434650,'92.236.71.145',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1455434655,'92.236.71.145',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1455436000,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/search.php'),(1455436181,'136.243.103.157',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1455436186,'136.243.103.157',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1455436189,'136.243.103.157',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1455436191,'136.243.103.157',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1455436195,'136.243.103.157',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1455436197,'136.243.103.157',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1455436200,'136.243.103.157',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1455436204,'136.243.103.157',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1455436207,'136.243.103.157',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1455436210,'136.243.103.157',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1455436213,'136.243.103.157',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1455436219,'136.243.103.157',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1455436223,'136.243.103.157',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1455436756,'111.246.57.146',174,'FireFox 43.0','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/article.php?id=21','','/index.php'),(1455439201,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1455439525,'111.246.57.146',175,'FireFox 43.0','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1455440387,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1455440927,'207.46.13.72',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455443674,'111.246.57.146',176,'FireFox 43.0','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1455444233,'157.55.39.230',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1455445009,'40.77.167.62',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1455445060,'207.46.13.72',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1455446440,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1455446576,'68.180.228.187',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1455448126,'5.9.87.111',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1455448130,'5.9.87.111',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1455448133,'5.9.87.111',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1455448135,'5.9.87.111',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1455449771,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1455449901,'51.255.194.32',1,'Unknow browser','Unknown','en','英国','','','','/article_cat.php'),(1455449906,'51.255.194.32',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1455449911,'51.255.194.32',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1455449915,'51.255.194.32',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1455449918,'51.255.194.32',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1455449996,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/article_cat.php'),(1455449998,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1455450835,'207.46.13.72',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455452522,'1.34.106.96',1,'Safari 600.1.4','Unknown','zh-tw','IANA','http://r.search.yahoo.com','/_ylt=A8tUwYpvccBWLh8A55u5ISg5;_ylu=X3oDMTByYzhha3F2BGNvbG8DdHcxBHBvcwMxBHZ0aWQDBHNlYwNzcg--/RV=2/RE=1455481327/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fbrand.php%3fid%3d22/RK=0/RS=MvuIcef45UZwJ','','/brand.php'),(1455452797,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1455454303,'207.46.13.178',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1455454642,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1455454754,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1455455288,'91.121.211.59',1,'Unknow browser','Unknown','en','欧洲','','','','/article_cat.php'),(1455455291,'91.121.211.59',1,'Unknow browser','Unknown','en','欧洲','','','','/article_cat.php'),(1455455674,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1455456044,'157.55.39.116',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455456356,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1455457588,'157.55.39.52',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1455457590,'157.55.39.52',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455457971,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1455458868,'68.180.228.187',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1455458931,'68.180.228.187',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1455458997,'68.180.228.187',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1455459424,'207.46.13.178',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1455459441,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1455460271,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455462769,'40.77.167.16',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455463568,'157.55.39.32',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1455464175,'79.54.52.216',1,'Safari 537.36','Windows NT','it-IT,en,*','意大利','http://chanshanger.com','/','','/index.php'),(1455464552,'101.226.166.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=12&id=1','','/category.php'),(1455464687,'101.226.166.200',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=5','','/brand.php'),(1455464747,'101.226.168.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=18&id=35','','/category.php'),(1455464747,'101.226.168.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=18&id=1','','/category.php'),(1455464828,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1455464948,'40.77.167.16',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1455464973,'51.255.51.7',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455464975,'51.255.51.7',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455464981,'182.118.25.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=9&id=8','','/category.php'),(1455465000,'101.226.168.199',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=24&id=35','','/category.php'),(1455465121,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/article_cat.php'),(1455465124,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1455465126,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1455465128,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1455465130,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1455465132,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1455465135,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1455465137,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1455465139,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1455465141,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1455465143,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1455465146,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1455465148,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1455465150,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1455465152,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1455465155,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1455465157,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1455465159,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1455465161,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1455465163,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1455465165,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1455465168,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1455465170,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1455465172,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1455465174,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1455465177,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1455465181,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1455465187,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/article_cat.php'),(1455465190,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1455465192,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1455465194,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1455465196,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/flow.php'),(1455465199,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1455465202,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1455465204,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1455465209,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1455465212,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1455465214,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1455465216,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1455465218,'101.226.167.226',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=18','','/brand.php'),(1455465218,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1455465220,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1455465223,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1455465225,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1455465227,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1455465229,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1455465231,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1455465234,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1455465234,'101.226.166.215',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=10&id=8','','/category.php'),(1455465235,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1455465238,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/user.php'),(1455465242,'101.226.168.205',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=22&id=1','','/category.php'),(1455465305,'182.118.20.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1455465370,'182.118.25.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/group_buy.php','','/group_buy.php'),(1455465565,'51.255.207.28',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1455465710,'182.118.20.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=26&id=1','','/category.php'),(1455466061,'157.55.39.32',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1455467156,'182.118.20.162',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=11','','/category.php'),(1455467877,'207.46.13.178',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1455468829,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1455469429,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1455469677,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1455471215,'207.46.13.178',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455474027,'40.77.167.84',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1455475038,'207.46.13.178',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1455475550,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455475552,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455476966,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1455480866,'78.68.122.91',1,'Unknow browser','Unknown','en','瑞典','','','','/goods.php'),(1455483659,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/article.php'),(1455483663,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1455483667,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1455483669,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1455483774,'157.55.39.32',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1455484111,'40.77.167.84',1,'Safari 9537.53','Unknown','','美国','','','','/snatch.php'),(1455485126,'157.55.39.7',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455485169,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1455485582,'207.46.13.178',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455486548,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1455486715,'88.202.32.204',1,'Safari 537.36','Windows NT','pt-PT,en,*','意大利','http://chanshanger.com','/','','/index.php'),(1455488303,'157.55.39.49',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1455488832,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1455489521,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1455490433,'207.46.13.178',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1455491215,'68.180.228.187',1,'Unknow browser','Unknown','','ARIN','','','','/index.php'),(1455494936,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1455496118,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1455497733,'157.55.39.170',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455497733,'157.55.39.170',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455497734,'157.55.39.170',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455497734,'157.55.39.170',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455497735,'157.55.39.170',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455497735,'157.55.39.170',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455497736,'157.55.39.170',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455497736,'157.55.39.170',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455497737,'157.55.39.170',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455497737,'157.55.39.170',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455497738,'157.55.39.170',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455497738,'157.55.39.170',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455497739,'157.55.39.170',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455497739,'157.55.39.170',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1455497740,'157.55.39.170',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1455497741,'157.55.39.170',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1455497741,'157.55.39.170',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455497742,'157.55.39.170',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455497742,'157.55.39.170',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455497743,'157.55.39.170',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1455497743,'157.55.39.170',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1455497744,'157.55.39.170',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1455497744,'157.55.39.170',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455497745,'157.55.39.170',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455497745,'157.55.39.170',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455497746,'157.55.39.170',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455497747,'157.55.39.170',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455497747,'157.55.39.170',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1455497748,'157.55.39.170',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1455497748,'157.55.39.170',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1455497763,'157.55.39.170',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455497763,'157.55.39.170',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455497767,'157.55.39.49',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455497768,'157.55.39.49',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455497768,'157.55.39.49',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455497769,'157.55.39.49',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455497769,'157.55.39.49',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455497770,'157.55.39.49',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455497770,'157.55.39.49',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455497771,'157.55.39.49',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455497771,'157.55.39.49',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455497772,'157.55.39.49',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455497772,'157.55.39.49',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455497773,'157.55.39.49',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1455497773,'157.55.39.49',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455497774,'157.55.39.49',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455497775,'157.55.39.49',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455497775,'157.55.39.49',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1455497776,'157.55.39.49',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1455497776,'157.55.39.49',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455497777,'157.55.39.49',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455497777,'157.55.39.49',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455497778,'157.55.39.49',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455497778,'157.55.39.49',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455497779,'157.55.39.49',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1455497779,'157.55.39.49',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1455497780,'157.55.39.49',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1455497781,'157.55.39.49',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455497781,'157.55.39.49',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455497782,'157.55.39.49',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455497914,'207.46.13.178',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455497915,'207.46.13.178',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455497915,'207.46.13.178',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455497916,'207.46.13.178',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455497916,'207.46.13.178',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455497917,'207.46.13.178',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455497917,'207.46.13.178',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455497918,'207.46.13.178',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455497918,'207.46.13.178',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455497919,'207.46.13.178',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455497919,'207.46.13.178',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455497920,'207.46.13.178',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1455497920,'207.46.13.178',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1455497921,'207.46.13.178',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1455497921,'207.46.13.178',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1455497922,'207.46.13.178',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1455497923,'207.46.13.178',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455497923,'207.46.13.178',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455497924,'207.46.13.178',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455497924,'207.46.13.178',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455497925,'207.46.13.178',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455497925,'207.46.13.178',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455497926,'207.46.13.178',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455497927,'207.46.13.178',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1455497927,'207.46.13.178',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1455497928,'207.46.13.178',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455497928,'207.46.13.178',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455498406,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1455498603,'40.77.167.7',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455498604,'40.77.167.7',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455498605,'40.77.167.7',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455498605,'40.77.167.7',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455498606,'40.77.167.7',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455498607,'40.77.167.7',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455498608,'40.77.167.7',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455498608,'40.77.167.7',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455498609,'40.77.167.7',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1455498610,'40.77.167.7',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1455498611,'40.77.167.7',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1455498611,'40.77.167.7',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455498612,'40.77.167.7',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455498613,'40.77.167.7',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455498613,'40.77.167.7',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1455498614,'40.77.167.7',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455498615,'40.77.167.7',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455498615,'40.77.167.7',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455498616,'40.77.167.7',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455498617,'40.77.167.7',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455498617,'40.77.167.7',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455498618,'40.77.167.7',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1455498619,'40.77.167.7',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1455498619,'40.77.167.7',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1455501202,'178.255.215.94',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1455502601,'40.77.167.56',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1455503188,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1455503422,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1455504794,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1455505619,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1455506464,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1455506732,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1455506891,'157.55.39.170',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1455507341,'68.180.228.187',1,'Unknow browser','Unknown','','ARIN','','','','/snatch.php'),(1455508705,'157.55.39.49',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1455509148,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1455510144,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1455510921,'91.121.211.59',1,'Unknow browser','Unknown','en','欧洲','','','','/index.php'),(1455510929,'91.121.211.59',1,'Unknow browser','Unknown','en','欧洲','','','','/index.php'),(1455511201,'40.77.167.5',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1455511758,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1455511762,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1455511769,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1455512423,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1455512435,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1455514044,'149.202.54.71',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1455514047,'149.202.54.71',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1455514400,'157.55.39.49',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1455514524,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1455514527,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1455514529,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1455516587,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/article_cat.php'),(1455516590,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1455517084,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1455517092,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1455517097,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1455517105,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1455517305,'207.46.13.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1455517658,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1455517663,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1455518417,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1455518596,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1455518833,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1455519238,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1455521832,'68.180.228.187',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1455522344,'68.180.228.187',1,'Unknow browser','Unknown','','ARIN','','','','/search.php'),(1455522932,'68.180.228.187',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1455523942,'207.46.13.7',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455526065,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1455527601,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1455527618,'111.246.57.146',177,'FireFox 43.0','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/index.php','','/category.php'),(1455531939,'101.226.166.249',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=2','','/category.php'),(1455531964,'182.118.22.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=26','','/brand.php'),(1455531971,'182.118.22.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=16','','/category.php'),(1455532179,'182.118.20.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=15','','/category.php'),(1455532327,'182.118.20.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=8','','/category.php'),(1455532327,'101.226.169.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=189','','/goods.php'),(1455532329,'182.118.20.236',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=35','','/category.php'),(1455532543,'182.118.22.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=20','','/brand.php'),(1455532648,'182.118.25.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=85','','/goods.php'),(1455532648,'182.118.25.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=22','','/category.php'),(1455533046,'101.226.166.211',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=32','','/article.php'),(1455534026,'180.153.214.181',1,'Safari 537.36','Linux','zh-cn, zh','[未知IP0801]','','','','/index.php'),(1455539616,'40.77.167.68',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1455540645,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/pick_out.php'),(1455541561,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1455541795,'51.255.162.167',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1455541799,'51.255.162.167',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1455541802,'51.255.162.167',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1455541806,'51.255.162.167',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1455541811,'51.255.162.167',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1455541832,'81.109.65.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455541834,'81.109.65.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455541836,'81.109.65.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455541839,'81.109.65.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455541841,'81.109.65.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455541843,'81.109.65.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455541845,'81.109.65.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455541847,'81.109.65.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455541849,'81.109.65.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455541851,'81.109.65.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455541853,'81.109.65.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455541855,'81.109.65.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455541857,'81.109.65.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455541859,'81.109.65.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455541861,'81.109.65.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455541863,'81.109.65.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455541866,'81.109.65.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455541868,'81.109.65.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455541870,'81.109.65.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455541872,'81.109.65.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455541874,'81.109.65.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455541877,'81.109.65.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455541879,'81.109.65.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455541881,'81.109.65.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455541883,'81.109.65.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455541885,'81.109.65.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455541887,'81.109.65.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455541889,'81.109.65.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455541891,'81.109.65.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455541893,'81.109.65.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455541895,'81.109.65.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455541898,'81.109.65.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455541900,'81.109.65.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455541902,'81.109.65.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455541904,'81.109.65.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455541906,'81.109.65.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455541908,'81.109.65.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455541910,'81.109.65.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455541912,'81.109.65.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455541914,'81.109.65.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455541916,'81.109.65.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455541919,'81.109.65.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455541921,'81.109.65.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455541923,'81.109.65.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455541925,'81.109.65.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455541927,'81.109.65.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455541929,'81.109.65.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455541931,'81.109.65.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455541933,'81.109.65.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455541935,'81.109.65.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455541937,'81.109.65.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455541939,'81.109.65.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455541941,'81.109.65.38',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1455541943,'81.109.65.38',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1455541949,'81.109.65.38',1,'Unknow browser','Unknown','en','英国','','','','/article_cat.php'),(1455541951,'81.109.65.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1455541953,'81.109.65.38',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1455541956,'81.109.65.38',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1455541958,'81.109.65.38',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1455541960,'81.109.65.38',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1455541962,'81.109.65.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455541964,'81.109.65.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455541966,'81.109.65.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455541968,'81.109.65.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455543132,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1455543183,'111.246.57.146',178,'FireFox 43.0','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/goods.php?id=191','','/index.php'),(1455547261,'157.55.39.49',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455547698,'40.77.167.68',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1455547871,'157.55.39.10',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1455549926,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1455551874,'111.251.40.188',1,'Safari 537.36','Linux','zh-TW,zh','IANA','https://www.google.com.tw','/','','/brand.php'),(1455552334,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1455554697,'188.165.214.26',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1455554699,'188.165.214.26',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1455554702,'188.165.214.26',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1455554705,'188.165.214.26',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1455554707,'188.165.214.26',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1455554710,'188.165.214.26',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1455554716,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1455554816,'40.77.167.68',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1455554868,'188.165.214.26',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1455554873,'188.165.214.26',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1455554875,'188.165.214.26',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1455554878,'188.165.214.26',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1455554881,'188.165.214.26',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1455554883,'188.165.214.26',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1455555252,'51.255.207.3',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1455555255,'51.255.207.3',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1455555258,'51.255.207.3',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1455555260,'51.255.207.3',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1455555366,'40.77.167.74',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1455556984,'157.55.39.10',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455558542,'94.214.188.112',1,'Safari 537.36','Windows 98','nl-NL,en,*','IANA','http://chanshanger.com','/','','/index.php'),(1455558942,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1455559843,'192.99.107.223',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1455560868,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1455561096,'223.26.118.112',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','https://tw.search.yahoo.com','/','','/category.php'),(1455562681,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1455562688,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1455562692,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1455564013,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1455565505,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1455566624,'40.77.167.39',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1455567245,'207.46.13.110',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1455567666,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1455570042,'40.77.167.74',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1455570180,'51.255.51.26',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455570183,'51.255.51.26',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455570186,'51.255.51.26',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455570189,'51.255.51.26',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455570193,'51.255.51.26',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455570196,'51.255.51.26',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455570199,'51.255.51.26',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455570202,'51.255.51.26',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455570206,'51.255.51.26',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455570209,'51.255.51.26',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455570212,'51.255.51.26',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455570216,'51.255.51.26',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455570219,'51.255.51.26',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455570222,'51.255.51.26',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455570669,'68.180.228.187',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1455572114,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1455573244,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1455574932,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1455575202,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/index.php'),(1455575206,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/index.php'),(1455575754,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1455575757,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1455575759,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1455575966,'40.77.167.39',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455575970,'40.77.167.39',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455575977,'40.77.167.39',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455576134,'219.85.87.145',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','https://www.google.com.tw','/','','/category.php'),(1455578157,'213.152.162.135',1,'FireFox 3.5.2','Windows XP','','意大利','http://www.chanshanger.com.tw','/category.php?id=44\\\'A=0','','/category.php'),(1455578274,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/article_cat.php'),(1455578278,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1455578281,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1455578283,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1455578286,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1455578628,'207.46.13.159',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455578742,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1455579540,'51.254.215.130',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1455580205,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1455580227,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1455580250,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1455580278,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1455580302,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1455580326,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1455580350,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1455580375,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1455580397,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1455580422,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1455580446,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1455580472,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1455580499,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1455580525,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1455580547,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1455580575,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1455581123,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1455582258,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1455583865,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1455586361,'182.118.53.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=32','','/article.php'),(1455586938,'68.180.228.187',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1455587661,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1455587793,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1455589253,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1455590896,'157.55.39.10',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1455591168,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1455592217,'40.77.167.98',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1455592305,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1455593473,'68.180.228.187',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1455595087,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1455595176,'207.46.13.144',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1455595741,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1455597421,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1455597422,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1455598443,'36.233.34.39',41,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','','','','/index.php'),(1455598459,'36.233.34.39',179,'FireFox 43.0','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1455598610,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1455598672,'207.46.13.144',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1455600781,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1455601785,'36.233.34.39',180,'FireFox 43.0','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1455601882,'207.46.13.136',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1455601883,'49.67.29.248',1,'Unknow browser','Windows NT','','IANA','','','','/category.php'),(1455605164,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/article.php'),(1455605170,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/article.php'),(1455605172,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/article.php'),(1455605174,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/brand.php'),(1455605176,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/brand.php'),(1455605178,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/brand.php'),(1455605180,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/brand.php'),(1455605185,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/brand.php'),(1455605187,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/brand.php'),(1455605189,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/brand.php'),(1455605191,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/brand.php'),(1455605193,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/brand.php'),(1455605195,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/brand.php'),(1455605221,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/brand.php'),(1455605223,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/category.php'),(1455605286,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/category.php'),(1455605286,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/category.php'),(1455605352,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/category.php'),(1455605353,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/category.php'),(1455605356,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/goods.php'),(1455605357,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/goods.php'),(1455605359,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/goods.php'),(1455605361,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/goods.php'),(1455605363,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/goods.php'),(1455605364,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/goods.php'),(1455605373,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/goods.php'),(1455605375,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/goods.php'),(1455605380,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/goods.php'),(1455605382,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/goods.php'),(1455605384,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/goods.php'),(1455605386,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/goods.php'),(1455605450,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/goods.php'),(1455605450,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/goods.php'),(1455605452,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/goods.php'),(1455605454,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/goods.php'),(1455605456,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/goods.php'),(1455605458,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1455605458,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/goods.php'),(1455605461,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/goods.php'),(1455605463,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/goods.php'),(1455605464,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/goods.php'),(1455605468,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/article.php'),(1455605468,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1455605470,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/article.php'),(1455605472,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/article.php'),(1455605474,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/article.php'),(1455605476,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/article.php'),(1455605478,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/article.php'),(1455605480,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/article.php'),(1455605482,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/article.php'),(1455605548,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/article.php'),(1455605548,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/article.php'),(1455605552,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/article.php'),(1455605557,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/article.php'),(1455605559,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/article.php'),(1455605561,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/article.php'),(1455605566,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/article.php'),(1455605567,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/brand.php'),(1455605573,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/brand.php'),(1455605576,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/brand.php'),(1455605578,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/brand.php'),(1455605579,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/brand.php'),(1455605581,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/brand.php'),(1455605646,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/brand.php'),(1455605646,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/brand.php'),(1455605649,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/brand.php'),(1455605650,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/brand.php'),(1455605652,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/brand.php'),(1455605654,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/brand.php'),(1455605656,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/brand.php'),(1455605657,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/brand.php'),(1455605662,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/brand.php'),(1455605664,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/brand.php'),(1455605666,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/brand.php'),(1455605671,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/brand.php'),(1455605672,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/brand.php'),(1455605674,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/brand.php'),(1455605676,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/brand.php'),(1455605678,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/brand.php'),(1455605679,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/brand.php'),(1455605681,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/category.php'),(1455605743,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/category.php'),(1455605744,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/category.php'),(1455605746,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/category.php'),(1455605751,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/category.php'),(1455605753,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/category.php'),(1455605754,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/category.php'),(1455605756,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/category.php'),(1455605758,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/category.php'),(1455605760,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/category.php'),(1455605761,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/category.php'),(1455605764,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/category.php'),(1455605765,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/category.php'),(1455605767,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/category.php'),(1455605769,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/category.php'),(1455605771,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/category.php'),(1455605772,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/category.php'),(1455605777,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/category.php'),(1455605779,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/category.php'),(1455605783,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/category.php'),(1455605785,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/category.php'),(1455605787,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/category.php'),(1455605788,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/category.php'),(1455605790,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/category.php'),(1455605791,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/category.php'),(1455605796,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/category.php'),(1455605798,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/category.php'),(1455605803,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/category.php'),(1455605807,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/category.php'),(1455605809,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/category.php'),(1455605811,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/category.php'),(1455605813,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/category.php'),(1455605815,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/category.php'),(1455605817,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/category.php'),(1455605818,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/category.php'),(1455605820,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/category.php'),(1455605822,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/category.php'),(1455605823,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/category.php'),(1455605825,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/category.php'),(1455605827,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/category.php'),(1455605829,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/category.php'),(1455605833,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/flow.php'),(1455605835,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/goods.php'),(1455605837,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/goods.php'),(1455605839,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/goods.php'),(1455605843,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/goods.php'),(1455605849,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/goods.php'),(1455605850,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/goods.php'),(1455605852,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/goods.php'),(1455605854,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/goods.php'),(1455605858,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/goods.php'),(1455605860,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/goods.php'),(1455605862,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/goods.php'),(1455605864,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/goods.php'),(1455605866,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/goods.php'),(1455605868,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/goods.php'),(1455605872,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/goods.php'),(1455605874,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/goods.php'),(1455605876,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/goods.php'),(1455605878,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/goods.php'),(1455605880,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/goods.php'),(1455605881,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/goods.php'),(1455605883,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/goods.php'),(1455605885,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/goods.php'),(1455605889,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/goods.php'),(1455605891,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/goods.php'),(1455605893,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/goods.php'),(1455605895,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/goods.php'),(1455605896,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/goods.php'),(1455605899,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/goods.php'),(1455605901,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/goods.php'),(1455605903,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/goods.php'),(1455605904,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/goods.php'),(1455605906,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/goods.php'),(1455605911,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/goods.php'),(1455605912,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/goods.php'),(1455605914,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/goods.php'),(1455605916,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/goods.php'),(1455605917,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/goods.php'),(1455605919,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/goods.php'),(1455605921,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/goods.php'),(1455605926,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/goods.php'),(1455605929,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/goods.php'),(1455605930,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/goods.php'),(1455605934,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/goods.php'),(1455605936,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/goods.php'),(1455605938,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/goods.php'),(1455605943,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/goods.php'),(1455605945,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/goods.php'),(1455605946,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/goods.php'),(1455605948,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/goods.php'),(1455605950,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/goods.php'),(1455605951,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/group_buy.php'),(1455605953,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/pick_out.php'),(1455605955,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/search.php'),(1455606126,'61.230.208.192',1,'Safari 537.36','Windows XP','zh-TW,zh','台湾省','','','','/index.php'),(1455606232,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1455607397,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1455607853,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1455608000,'202.46.51.180',1,'FireFox 6.0.2','Windows XP','en-US','广东省深圳市','','','','/category.php'),(1455608484,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1455608552,'51.255.65.95',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1455610929,'51.255.65.68',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1455611200,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1455612189,'79.33.61.8',1,'Safari 537.36','Windows 98','it-IT,en,*','意大利','http://chanshanger.com','/','','/index.php'),(1455612968,'51.255.65.26',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1455613172,'36.233.34.39',181,'FireFox 43.0','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/article.php'),(1455613332,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1455614378,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/article_cat.php'),(1455614380,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1455614845,'51.255.194.29',1,'Unknow browser','Unknown','en','英国','','','','/article.php'),(1455614856,'51.255.194.29',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1455614858,'51.255.194.29',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1455614861,'51.255.194.29',1,'Unknow browser','Unknown','en','英国','','','','/catalog.php'),(1455614940,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article_cat.php'),(1455614943,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1455614945,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1455614947,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1455614949,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1455615275,'60.249.137.217',1,'Unknow browser','Windows NT','zh-TW','台湾省','http://www.bing.com','/search?q=%e8%b3%93%e5%a3%ab%e9%a6%99%e6%b0%b4%e8%a9%95%e5%83%b9&FORM=R5FD','','/goods.php'),(1455615919,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1455616129,'51.255.65.29',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1455616273,'36.233.34.39',182,'FireFox 43.0','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/article.php?id=42','','/index.php'),(1455617594,'58.99.119.19',1,'Safari 601.4.4','Unknown','zh-tw','台湾省','','','','/index.php'),(1455617958,'36.233.34.39',183,'FireFox 43.0','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/index.php','','/goods.php'),(1455618328,'157.55.39.254',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1455619569,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1455620821,'136.243.103.165',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1455620842,'136.243.103.165',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1455621140,'157.55.39.154',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455621206,'40.77.167.40',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1455622164,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1455622690,'207.46.13.136',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1455623164,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1455623281,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/article_cat.php'),(1455623291,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/article_cat.php'),(1455623658,'157.55.39.154',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1455623937,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1455624356,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1455624386,'66.249.71.212',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1455624615,'111.253.57.76',1,'Safari 534.30','Linux','zh-TW, en-US','IANA','http://r.search.yahoo.com','/_ylt=AvCfYcNK_wJKxZA2iovH05yenIlQ;_ylu=X3oDMWI3cHBlMW85BDADW29iamVjdCBPYmplY3RdBGNhdGVnb3J5A2FsZ28EaXQDU3IEbG9nT3ducgNjb3Ntb3MEcG9zAzEEcG9zaXRpb24Dd2ViXzFfMARyc2NyAy0xNS4yMzI1BHNjaWQDMTIzMjgEc2VjA3Ny','','/goods.php'),(1455624760,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1455625005,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1455625019,'51.255.65.33',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1455625262,'51.255.65.48',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1455625324,'51.255.65.92',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1455625964,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1455627013,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1455627632,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1455628322,'66.249.74.9',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455629479,'51.255.65.50',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1455629796,'51.255.65.80',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1455630218,'36.233.34.39',184,'FireFox 43.0','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/goods.php?id=171','','/article.php'),(1455630682,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1455631707,'51.255.65.91',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1455632066,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1455635387,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1455635587,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1455635898,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1455636939,'51.255.65.93',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1455637865,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1455637868,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article_cat.php'),(1455637870,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1455637872,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1455637874,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1455637878,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1455637880,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1455637882,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1455637884,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1455637886,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1455637890,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1455637892,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1455637894,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1455637896,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1455637900,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1455637902,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1455637904,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1455637907,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1455637909,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1455637911,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1455637914,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1455637917,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1455637920,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1455637922,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1455637924,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1455637926,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1455637928,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1455637930,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1455637933,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1455637936,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1455637938,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1455637940,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1455637942,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1455637946,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1455637948,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1455637950,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1455637952,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1455637954,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1455637956,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1455637960,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1455637962,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1455637964,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1455637967,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1455637969,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1455637973,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1455637975,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1455637977,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1455637979,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1455637982,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1455637985,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1455637988,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1455637993,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1455637995,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1455637997,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1455637998,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1455638002,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1455638004,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1455638006,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1455638008,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1455638014,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1455638016,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1455638021,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1455638023,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1455638025,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1455638029,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1455638031,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1455638033,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1455638034,'51.255.65.69',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1455638038,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1455638040,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1455638055,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1455638059,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1455638062,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1455638064,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1455638066,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1455638071,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1455638074,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1455638076,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1455638078,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1455638081,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1455638083,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1455638089,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1455638106,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1455638109,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1455638111,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1455638113,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1455638116,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1455638119,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1455638121,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1455638123,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1455638124,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1455638126,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1455638128,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1455638130,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1455638133,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1455638135,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1455638139,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1455638142,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1455638144,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1455638148,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1455638150,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1455638152,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1455638154,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1455638157,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1455638160,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1455638163,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1455638166,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1455638168,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1455638171,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1455638173,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1455638176,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1455638179,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1455638186,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1455638189,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1455638191,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1455638193,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1455638197,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1455638201,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1455638205,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1455638208,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1455638212,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1455638215,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1455638218,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1455638223,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1455638226,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1455638229,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1455638235,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1455638237,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1455638243,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1455638245,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1455638248,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1455638250,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1455638255,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1455638257,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1455638260,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1455638263,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1455638266,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1455638269,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1455638273,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1455638275,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1455638278,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1455638284,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1455638286,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1455638294,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1455638297,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1455638299,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1455638304,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1455638307,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1455638311,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1455638314,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1455638316,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1455638321,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1455638326,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1455638391,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1455638394,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1455638397,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1455638401,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1455638403,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1455638404,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1455638405,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1455638409,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1455638411,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1455638414,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1455638416,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1455638421,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1455638425,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article_cat.php'),(1455638427,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article_cat.php'),(1455638429,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1455638431,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1455638433,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1455638435,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1455638438,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1455638441,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1455638453,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1455638456,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1455638458,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1455638460,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1455638463,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1455638466,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1455638469,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1455638471,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1455638475,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1455638477,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1455638867,'36.233.34.39',185,'FireFox 43.0','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/goods.php?id=129','','/index.php'),(1455639077,'51.255.65.13',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1455640176,'106.120.188.139',1,'Safari 534.34','Linux','en-US,*','IANA','','','','/index.php'),(1455641301,'36.110.147.85',1,'Safari 534.34','Linux','en-US,*','IANA','','','','/index.php'),(1455641320,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1455641529,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1455641624,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1455641879,'51.255.65.94',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1455641919,'207.46.13.193',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455642681,'188.165.200.217',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1455643261,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1455643526,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1455644307,'51.255.65.9',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1455644662,'51.255.65.65',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1455645441,'207.46.13.193',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1455645442,'207.46.13.193',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1455645442,'207.46.13.193',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1455645443,'207.46.13.193',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1455645443,'207.46.13.193',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1455645444,'207.46.13.193',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1455645447,'207.46.13.136',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1455645447,'207.46.13.136',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1455645463,'157.55.39.154',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1455645464,'157.55.39.154',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1455645716,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1455645903,'40.77.167.40',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1455645904,'40.77.167.40',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1455646442,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1455646447,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1455647309,'68.180.228.187',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1455648410,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1455648428,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1455648439,'207.46.13.193',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1455648449,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1455648472,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1455648490,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1455648504,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1455648518,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1455648530,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1455648544,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1455648555,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1455648567,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1455648579,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1455648589,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1455648600,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1455648610,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1455648621,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1455650353,'51.255.65.96',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1455650378,'101.226.166.249',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=23','','/brand.php'),(1455650550,'101.226.168.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=16&id=30','','/brand.php'),(1455650632,'101.226.166.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=33&id=19','','/brand.php'),(1455650672,'101.226.167.238',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=18','','/brand.php'),(1455650733,'101.226.169.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=5','','/brand.php'),(1455650769,'101.226.167.218',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=1&id=1','','/category.php'),(1455650841,'101.226.168.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=10&id=1','','/category.php'),(1455650841,'101.226.168.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=1&id=35','','/category.php'),(1455650899,'101.226.166.242',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=28&id=29','','/brand.php'),(1455650939,'101.226.167.214',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=11&id=8','','/category.php'),(1455650945,'182.118.21.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=2&id=8','','/category.php'),(1455650965,'182.118.22.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=5','','/brand.php'),(1455651013,'101.226.167.227',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=1','','/brand.php'),(1455651014,'101.226.166.251',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=11','','/category.php'),(1455651051,'101.226.168.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=17&id=8','','/category.php'),(1455651131,'182.118.21.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=35','','/category.php'),(1455651136,'101.226.167.247',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=28','','/brand.php'),(1455651158,'101.226.167.243',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=1','','/category.php'),(1455651166,'101.226.169.211',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=8','','/category.php'),(1455651169,'101.226.168.234',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=8&img=417','','/gallery.php'),(1455651251,'182.118.22.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=3','','/brand.php'),(1455651259,'101.226.166.218',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=4','','/brand.php'),(1455651297,'182.118.20.236',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=15&id=1','','/category.php'),(1455651306,'182.118.20.162',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=1','','/brand.php'),(1455651334,'101.226.168.212',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=11','','/category.php'),(1455651356,'182.118.25.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=18','','/brand.php'),(1455651470,'182.118.25.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=1','','/category.php'),(1455651497,'182.118.21.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=27&id=1','','/category.php'),(1455651531,'101.226.169.205',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=1','','/category.php'),(1455651564,'101.226.166.204',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=7','','/category.php'),(1455651564,'182.118.20.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=14','','/category.php'),(1455651602,'101.226.167.216',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=8&id=1','','/category.php'),(1455651781,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1455652100,'182.118.21.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=35','','/category.php'),(1455652950,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1455653704,'68.180.228.187',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1455654326,'51.255.65.51',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1455655357,'207.46.13.182',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455655753,'207.46.13.193',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455656245,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1455657448,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1455657839,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1455657964,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1455658889,'51.255.65.81',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1455660664,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1455660671,'207.46.13.182',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455661142,'207.46.13.136',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1455661417,'51.255.65.32',1,'Unknow browser','Unknown','','英国','','','','/article.php'),(1455661626,'51.255.65.70',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1455662077,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1455663653,'207.46.13.182',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1455664465,'51.255.65.78',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1455664830,'51.255.65.89',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1455667458,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1455669453,'157.55.39.154',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1455670021,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1455670040,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1455670196,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1455671604,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1455671652,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1455672346,'207.46.13.182',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1455673092,'207.46.13.182',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1455673178,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1455673882,'111.80.91.80',1,'Safari 600.1.4','Unknown','zh-tw','IANA','http://r.search.yahoo.com','/_ylt=A8tUwZi10cNWNAMAMKJxOSY5;_ylu=X3oDMTByYzhha3F2BGNvbG8DdHcxBHBvcwMxBHZ0aWQDBHNlYwNzcg--/RV=2/RE=1455702582/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d37/RK=0/RS=lbcdaZEWAs','','/category.php'),(1455674778,'68.180.228.187',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1455675052,'68.180.228.187',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1455676944,'207.46.13.168',1,'Safari 9537.53','Unknown','','美国','','','','/snatch.php'),(1455677031,'207.46.13.168',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1455679218,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1455679491,'51.255.65.91',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1455680171,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1455680313,'51.255.65.30',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1455680662,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1455681676,'51.255.65.22',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1455682403,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1455682780,'64.246.165.10',1,'FireFox 3.5.2','Windows XP','en-us,fr-be','美国','http://whois.domaintools.com','/chanshanger.com.tw','','/index.php'),(1455683595,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1455683906,'51.255.65.58',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1455685156,'207.46.13.168',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455685395,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1455686309,'207.46.13.182',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1455686677,'51.255.65.12',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1455687452,'49.67.29.248',1,'Unknow browser','Windows NT','','IANA','','','','/category.php'),(1455687861,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1455688938,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1455689750,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1455690475,'51.255.65.61',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1455690564,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1455691251,'207.46.13.168',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1455691849,'207.46.13.168',1,'Safari 9537.53','Unknown','','美国','','','','/snatch.php'),(1455693184,'51.255.65.12',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1455695253,'51.255.65.75',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1455695434,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1455695984,'68.180.228.187',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1455696109,'68.180.228.187',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1455696294,'68.180.228.187',1,'Unknow browser','Unknown','','ARIN','','','','/tag_cloud.php'),(1455696435,'207.46.13.182',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1455698875,'36.233.34.39',186,'FireFox 43.0','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/article.php?id=42','','/index.php'),(1455699593,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1455699644,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1455700368,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/article_cat.php'),(1455701195,'51.255.65.93',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1455701391,'36.233.34.39',187,'FireFox 43.0','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/article.php?id=42','','/index.php'),(1455702305,'51.255.65.51',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1455702491,'51.255.65.21',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1455703369,'36.233.34.39',188,'FireFox 43.0','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1455703494,'51.255.65.5',1,'Unknow browser','Unknown','','英国','','','','/group_buy.php'),(1455703589,'66.249.74.9',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1455704255,'40.77.167.76',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455704537,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/article.php'),(1455704540,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/index.php'),(1455704543,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/article_cat.php'),(1455704545,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1455704547,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1455704549,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1455704551,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1455704553,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1455704556,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1455704558,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1455704560,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1455704562,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1455704564,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1455704569,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1455704571,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1455704574,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1455704576,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1455704578,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1455704580,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1455704582,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1455704584,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1455704586,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1455704589,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1455704592,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1455704594,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1455704597,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1455704600,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1455704603,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1455704605,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1455704608,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1455704611,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1455704611,'51.255.207.3',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1455704614,'51.255.207.3',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1455704614,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1455704616,'51.255.207.3',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1455704617,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1455704618,'51.255.207.3',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1455704620,'51.255.207.3',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1455704621,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1455704622,'51.255.207.3',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1455704624,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1455704624,'51.255.207.3',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1455704627,'51.255.207.3',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1455704628,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1455704629,'51.255.207.3',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1455704631,'51.255.207.3',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1455704633,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1455704633,'51.255.207.3',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455704635,'51.255.207.3',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455704636,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1455704638,'51.255.207.3',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455704638,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1455704640,'51.255.207.3',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455704642,'51.255.207.3',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455704642,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1455704645,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1455704645,'51.255.207.3',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455704648,'51.255.207.3',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455704648,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1455704650,'51.255.207.3',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455704651,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1455704653,'51.255.207.3',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455704655,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1455704655,'51.255.207.3',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455704658,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1455704658,'51.255.207.3',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455704660,'51.255.207.3',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455704661,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1455704663,'51.255.207.3',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455704664,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1455704666,'51.255.207.3',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455704667,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1455704669,'51.255.207.3',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455704670,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1455704671,'51.255.207.3',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455704672,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1455704673,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1455704674,'51.255.207.3',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455704675,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1455704677,'51.255.207.3',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455704678,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1455704679,'51.255.207.3',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455704682,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1455704682,'51.255.207.3',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455704684,'51.255.207.3',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455704685,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1455704687,'51.255.207.3',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455704689,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1455704690,'51.255.207.3',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455704692,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1455704693,'51.255.207.3',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455704695,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1455704696,'51.255.207.3',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455704698,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1455704699,'51.255.207.3',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455704701,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1455704701,'51.255.207.3',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455704704,'51.255.207.3',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455704704,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1455704707,'51.255.207.3',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455704709,'51.255.207.3',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455704710,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1455704712,'51.255.207.3',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455704714,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1455704715,'51.255.207.3',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455704716,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1455704717,'51.255.207.3',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455704719,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1455704720,'51.255.207.3',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455704722,'51.255.207.3',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455704723,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1455704725,'51.255.207.3',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455704725,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1455704728,'51.255.207.3',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455704728,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1455704730,'51.255.207.3',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455704732,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1455704733,'51.255.207.3',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455704734,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1455704736,'51.255.207.3',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455704738,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1455704739,'51.255.207.3',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455704741,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1455704742,'51.255.207.3',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455704744,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1455704744,'51.255.207.3',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455704747,'51.255.207.3',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455704748,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1455704750,'51.255.207.3',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455704751,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1455704753,'51.255.207.3',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455704754,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1455704756,'51.255.207.3',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455704756,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1455704758,'51.255.207.3',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455704759,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1455704761,'51.255.207.3',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455704762,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1455704764,'51.255.207.3',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455704764,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1455704766,'51.255.207.3',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455704767,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1455704769,'51.255.207.3',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455704770,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1455704772,'51.255.207.3',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455704772,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1455704775,'51.255.207.3',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455704776,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1455704777,'51.255.207.3',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455704778,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1455704780,'51.255.207.3',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455704782,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1455704783,'51.255.207.3',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455704784,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1455704786,'51.255.207.3',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455704787,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1455704788,'51.255.207.3',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455704790,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1455704791,'51.255.207.3',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455704793,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1455704794,'51.255.207.3',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1455704796,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1455704796,'51.255.207.3',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1455704799,'51.255.207.3',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1455704799,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1455704802,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1455704802,'51.255.207.3',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1455704804,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1455704805,'51.255.207.3',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1455704807,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1455704808,'51.255.207.3',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1455704810,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1455704810,'51.255.207.3',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1455704812,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1455704813,'51.255.207.3',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1455704815,'51.255.207.3',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1455704815,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1455704818,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1455704818,'51.255.207.3',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1455704820,'51.255.207.3',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1455704821,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1455704823,'51.255.207.3',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1455704824,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1455704826,'51.255.207.3',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1455704826,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1455704829,'51.255.207.3',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1455704829,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1455704831,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1455704831,'51.255.207.3',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1455704834,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1455704834,'51.255.207.3',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1455704837,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1455704837,'51.255.207.3',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1455704839,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1455704840,'51.255.207.3',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1455704842,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1455704843,'51.255.207.3',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1455704845,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1455704846,'51.255.207.3',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1455704848,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1455704848,'51.255.207.3',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1455704851,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1455704851,'51.255.207.3',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1455704853,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1455704854,'51.255.207.3',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1455704856,'51.255.207.3',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1455704857,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1455704859,'51.255.207.3',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1455704860,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1455704862,'51.255.207.3',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1455704862,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1455704864,'51.255.207.3',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1455704865,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1455704867,'51.255.207.3',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1455704868,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1455704870,'51.255.207.3',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1455704870,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1455704872,'51.255.207.3',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1455704873,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1455704875,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1455704875,'51.255.207.3',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1455704878,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1455704878,'51.255.207.3',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1455704881,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1455704881,'51.255.207.3',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1455704883,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1455704884,'51.255.207.3',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1455704886,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1455704887,'51.255.207.3',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1455704889,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1455704890,'51.255.207.3',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1455704891,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1455704892,'51.255.207.3',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1455704894,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1455704895,'51.255.207.3',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1455704897,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1455704898,'51.255.207.3',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1455704899,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1455704900,'51.255.207.3',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1455704902,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1455704903,'51.255.207.3',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1455704905,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1455704906,'51.255.207.3',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1455704907,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1455704909,'51.255.207.3',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1455704910,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1455704912,'51.255.207.3',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1455704913,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1455704916,'51.255.207.3',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1455704916,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1455704918,'51.255.207.3',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1455704919,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1455704921,'51.255.207.3',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1455704921,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1455704923,'157.55.39.114',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455704924,'51.255.207.3',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1455704924,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1455704927,'51.255.207.3',1,'Unknow browser','Unknown','en','英国','','','','/user.php'),(1455704927,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1455704930,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1455704932,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1455704935,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1455704938,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1455704940,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1455704943,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1455704946,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1455704946,'157.55.39.114',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1455704947,'157.55.39.114',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1455704947,'157.55.39.114',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455704948,'157.55.39.114',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455704948,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1455704949,'157.55.39.114',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455704949,'157.55.39.114',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455704950,'157.55.39.114',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1455704950,'157.55.39.114',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1455704951,'157.55.39.114',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1455704951,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1455704951,'157.55.39.114',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1455704952,'157.55.39.114',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1455704952,'157.55.39.114',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455704953,'157.55.39.114',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1455704954,'157.55.39.114',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1455704954,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455704954,'157.55.39.114',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455704955,'157.55.39.114',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455704955,'157.55.39.114',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455704956,'157.55.39.114',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455704956,'157.55.39.114',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455704957,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455704957,'157.55.39.114',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455704957,'157.55.39.114',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455704958,'157.55.39.114',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455704958,'157.55.39.114',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455704959,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455704962,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455704965,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455704967,'207.46.13.8',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1455704967,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455704968,'207.46.13.8',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455704968,'207.46.13.8',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455704969,'207.46.13.8',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1455704969,'207.46.13.8',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1455704969,'207.46.13.8',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1455704970,'207.46.13.8',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455704970,'207.46.13.8',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1455704970,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455704971,'207.46.13.8',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1455704971,'207.46.13.8',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1455704971,'207.46.13.8',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1455704972,'207.46.13.8',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1455704972,'207.46.13.8',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455704973,'207.46.13.8',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1455704973,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455704973,'207.46.13.8',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1455704974,'207.46.13.8',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1455704974,'207.46.13.8',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1455704975,'207.46.13.8',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1455704975,'207.46.13.8',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455704976,'207.46.13.8',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455704976,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455704976,'207.46.13.8',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455704977,'207.46.13.8',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455704977,'207.46.13.8',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455704978,'207.46.13.8',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1455704978,'207.46.13.8',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455704978,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455704979,'207.46.13.8',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1455704979,'207.46.13.8',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455704980,'207.46.13.8',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455704980,'207.46.13.8',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1455704981,'207.46.13.8',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1455704981,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455704984,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455704987,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455704989,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455704992,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455704995,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455704997,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455705000,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455705003,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455705006,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455705008,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455705011,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455705015,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455705018,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455705021,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455705024,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455705026,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455705029,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455705032,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455705034,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455705037,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455705040,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455705043,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455705046,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455705048,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455705051,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455705054,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455705056,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455705059,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455705062,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455705065,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455705067,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455705070,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455705073,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455705075,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455705078,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455705081,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455705083,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455705086,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455705089,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455705091,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455705094,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455705097,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455705100,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455705103,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455705107,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455705109,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455705111,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455705113,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455705115,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455705117,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455705120,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455705123,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455705125,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455705127,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455705130,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455705132,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455705134,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455705136,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455705138,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455705141,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455705143,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455705145,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455705147,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455705150,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455705155,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455705157,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455705159,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455705162,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455705164,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455705167,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1455705169,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1455705172,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1455705175,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1455705178,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1455705181,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1455705183,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1455705185,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1455705188,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1455705191,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1455705194,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1455705197,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1455705199,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1455705202,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1455705204,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1455705207,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1455705210,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1455705213,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1455705215,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1455705219,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1455705222,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1455705225,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1455705228,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1455705231,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1455705233,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1455705237,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1455705244,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1455705247,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1455705250,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1455705252,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1455705255,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1455705257,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1455705260,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1455705263,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1455705266,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1455705269,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1455705271,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1455705274,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1455705277,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1455705279,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1455705282,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1455705285,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1455705287,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1455705290,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1455705293,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1455705295,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1455705298,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1455705301,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1455705303,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1455705306,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1455705309,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1455705311,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1455705315,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1455705317,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1455705320,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1455705323,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1455705326,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1455705328,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1455705331,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1455705334,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1455705337,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1455705339,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1455705342,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1455705345,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1455705348,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1455705350,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1455705353,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1455705356,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1455705358,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1455705361,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1455705364,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1455705367,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1455705370,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1455705373,'51.254.141.46',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1455705765,'51.255.65.17',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1455706022,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1455706034,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1455706049,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1455706068,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1455706091,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1455706113,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1455706128,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1455706142,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1455706154,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1455706166,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1455706178,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1455706189,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1455706200,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1455706213,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1455706224,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1455706256,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1455706272,'157.55.39.114',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1455707182,'182.118.21.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=5','','/brand.php'),(1455707268,'101.226.168.252',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=13&id=1','','/category.php'),(1455707314,'182.118.21.240',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=33','','/category.php'),(1455707322,'101.226.169.214',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=2','','/brand.php'),(1455707390,'182.118.20.237',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/catalog.php','','/catalog.php'),(1455707424,'182.118.25.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=167','','/goods.php'),(1455707439,'101.226.169.227',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=23&id=1','','/category.php'),(1455707452,'101.226.168.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=28&id=1','','/category.php'),(1455707460,'182.118.22.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=7&id=1','','/category.php'),(1455707464,'51.255.65.31',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1455707486,'157.55.39.114',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1455707562,'182.118.21.245',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=4&id=6','','/category.php'),(1455707595,'182.118.21.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=35','','/category.php'),(1455707599,'182.118.21.242',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=170','','/goods.php'),(1455707725,'182.118.21.247',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=8','','/category.php'),(1455707835,'101.226.167.212',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=35','','/category.php'),(1455708054,'182.118.21.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=87','','/goods.php'),(1455708081,'182.118.20.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=168','','/goods.php'),(1455708150,'182.118.22.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=9&id=1','','/category.php'),(1455708266,'101.226.169.204',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=32','','/article.php'),(1455708397,'101.226.168.218',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=11','','/category.php'),(1455708516,'157.55.39.114',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455708663,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1455709287,'157.55.39.114',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455710454,'51.255.65.43',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1455710650,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1455711200,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1455712540,'69.204.195.101',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1455712545,'69.204.195.101',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1455713078,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1455713085,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1455713933,'51.255.65.73',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1455714001,'69.30.255.138',1,'Unknow browser','Unknown','en','ARIN','','','','/article.php'),(1455714004,'69.30.255.138',1,'Unknow browser','Unknown','en','ARIN','','','','/gallery.php'),(1455714007,'69.30.255.138',1,'Unknow browser','Unknown','en','ARIN','','','','/brand.php'),(1455714009,'69.30.255.138',1,'Unknow browser','Unknown','en','ARIN','','','','/brand.php'),(1455714267,'40.77.167.45',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1455714313,'51.255.36.85',1,'Unknow browser','Unknown','en','英国','','','','/index.php'),(1455714334,'51.255.65.93',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1455714604,'51.255.65.32',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1455714979,'36.233.34.39',189,'FireFox 43.0','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/index.php','','/article.php'),(1455715253,'111.254.207.223',1,'Safari 601.1','Unknown','zh-tw','IANA','http://r.search.yahoo.com','/_ylt=A8tUwYGWc8RWIm8AdjFxOSY5;_ylu=X3oDMTE0MWNwOTRpBGNvbG8DdHcxBHBvcwM5BHZ0aWQDVUlUV01DMV8xBHNlYwNzcg--/RV=2/RE=1455744023/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fgoods.php%3fid%3d54/RK=0/RS=6','','/goods.php'),(1455716536,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1455718900,'51.255.65.22',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1455719046,'51.254.141.5',1,'Unknow browser','Unknown','en','英国','','','','/article.php'),(1455719049,'51.254.141.5',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1455719051,'51.254.141.5',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1455719140,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1455719259,'51.255.65.52',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1455719454,'92.236.71.145',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1455719456,'92.236.71.145',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455720360,'51.255.65.43',1,'Unknow browser','Unknown','','英国','','','','/article.php'),(1455720796,'51.255.65.37',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1455721282,'211.73.164.9',1,'Unknow browser','Windows NT','zh-TW','台湾省','','','','/index.php'),(1455721680,'180.218.125.147',1,'Safari 537.36','Windows NT','zh-TW,zh','[未知IP0801]','https://www.google.com.tw','/','','/category.php'),(1455722679,'51.255.65.81',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1455724616,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1455724774,'191.251.4.219',1,'Safari 537.36','Windows NT','pt-BR,en,*','IANA','http://chanshanger.com','/','','/index.php'),(1455725345,'51.255.65.50',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1455725730,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1455725735,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1455725792,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1455725899,'157.55.39.131',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455725905,'157.55.39.114',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455725914,'207.46.13.8',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455726742,'51.255.65.30',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1455726794,'204.12.238.90',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1455726797,'204.12.238.90',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1455726799,'204.12.238.90',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1455726804,'204.12.238.90',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1455727757,'157.55.39.131',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1455729627,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1455730658,'157.55.39.114',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1455732267,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1455732810,'223.141.192.201',1,'Safari 537.36','Linux','zh-TW,zh','IANA','','','','/brand.php'),(1455734025,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1455734030,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1455734033,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1455734089,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455734149,'207.46.13.8',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1455734847,'68.180.228.187',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1455734922,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1455735068,'51.255.65.90',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1455735180,'51.254.141.5',1,'Unknow browser','Unknown','en','英国','','','','/article.php'),(1455735307,'157.55.39.182',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1455735588,'51.255.65.57',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1455735699,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1455735717,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455735849,'157.55.39.131',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1455736376,'157.55.39.182',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455736668,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1455736671,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1455736673,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1455736675,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1455736802,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1455737881,'157.55.39.182',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455737913,'68.180.228.187',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1455738061,'51.255.65.2',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1455738624,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1455738640,'68.180.228.187',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1455738654,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1455739865,'189.49.162.117',1,'Safari 537.36','Windows 98','pt-BR,en,*','[未知IP0801]','http://chanshanger.com','/','','/index.php'),(1455742255,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1455742313,'51.255.65.34',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1455742825,'202.46.53.120',1,'FireFox 6.0.2','Windows XP','en-US','广东省深圳市','','','','/brand.php'),(1455742896,'157.55.39.182',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455743051,'157.55.39.114',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455743782,'51.255.65.40',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1455744297,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1455744357,'51.255.194.32',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1455744360,'51.255.194.32',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1455744362,'51.255.194.32',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1455744364,'51.255.194.32',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1455744366,'51.255.194.32',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1455744369,'51.255.194.32',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1455744371,'51.255.194.32',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1455744373,'51.255.194.32',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1455744375,'51.255.194.32',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1455744377,'51.255.194.32',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1455744380,'51.255.194.32',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1455744382,'51.255.194.32',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1455744384,'51.255.194.32',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1455744386,'51.255.194.32',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1455744388,'51.255.194.32',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1455744390,'51.255.194.32',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1455744393,'51.255.194.32',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1455744395,'51.255.194.32',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1455744397,'51.255.194.32',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1455744399,'51.255.194.32',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1455744402,'51.255.194.32',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1455744404,'51.255.194.32',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1455744406,'51.255.194.32',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1455744408,'51.255.194.32',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1455744411,'51.255.194.32',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1455744413,'51.255.194.32',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1455744415,'51.255.194.32',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1455744417,'51.255.194.32',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455744419,'51.255.194.32',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455744421,'51.255.194.32',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455744424,'51.255.194.32',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455744426,'51.255.194.32',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455744428,'51.255.194.32',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455744430,'51.255.194.32',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455744432,'51.255.194.32',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455744434,'51.255.194.32',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455744436,'51.255.194.32',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455744439,'51.255.194.32',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455744441,'51.255.194.32',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455744443,'51.255.194.32',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455744445,'51.255.194.32',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455744447,'51.255.194.32',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455744449,'51.255.194.32',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455744452,'51.255.194.32',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455744454,'51.255.194.32',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455744456,'51.255.194.32',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455744458,'51.255.194.32',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455744460,'51.255.194.32',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455744462,'51.255.194.32',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455744464,'51.255.194.32',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455744467,'51.255.194.32',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455744469,'51.255.194.32',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455744471,'51.255.194.32',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455744473,'51.255.194.32',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455744477,'51.255.194.32',1,'Unknow browser','Unknown','en','英国','','','','/article.php'),(1455744480,'51.255.194.32',1,'Unknow browser','Unknown','en','英国','','','','/article_cat.php'),(1455744482,'51.255.194.32',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1455748420,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1455748599,'51.255.65.86',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1455748883,'157.55.39.114',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1455748909,'40.77.167.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455750464,'51.255.65.20',1,'Unknow browser','Unknown','','英国','','','','/article.php'),(1455751033,'157.55.39.114',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1455753339,'51.255.65.7',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1455754718,'51.255.65.11',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1455755847,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1455756212,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1455757912,'223.141.192.201',2,'Safari 537.36','Linux','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/category.php?id=34','','/category.php'),(1455757965,'51.255.65.23',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1455758300,'51.255.65.90',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1455758624,'68.180.228.187',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1455759179,'157.55.39.18',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1455759512,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1455761018,'157.55.39.177',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1455761608,'151.80.31.153',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1455764244,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1455764259,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1455764281,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1455764304,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1455764326,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1455764342,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1455764358,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1455764373,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1455764385,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1455764398,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1455764409,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1455764421,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1455764433,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1455764444,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1455764480,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/flow.php'),(1455764490,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1455765372,'151.80.31.152',1,'Unknow browser','Unknown','','欧洲','','','','/article.php'),(1455767742,'51.255.65.37',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1455767982,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1455768547,'51.255.65.40',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1455770142,'157.55.39.165',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1455770584,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1455770936,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1455770939,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1455770941,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1455770943,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1455770945,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1455770947,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1455770949,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1455770951,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1455770953,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1455770955,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1455770957,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1455770959,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1455770962,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1455770964,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1455770966,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1455770968,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1455770970,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1455770973,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1455770975,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1455770977,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1455770979,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1455770981,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1455770983,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1455770985,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1455770987,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1455770989,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1455770991,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1455770993,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1455770995,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1455770997,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1455770999,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1455771001,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1455771003,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1455771005,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1455771007,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1455771010,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1455771012,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1455771014,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1455771016,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1455771018,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1455771020,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1455771022,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1455771024,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1455771026,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1455771028,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1455771031,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1455771033,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1455771035,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1455771037,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1455771039,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1455771041,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1455771043,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1455771045,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1455771047,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1455771050,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1455771052,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1455771054,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1455771056,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1455771058,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1455771060,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1455771062,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1455771064,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1455771067,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1455771069,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1455771071,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1455771073,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1455771075,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1455771078,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1455771080,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1455771082,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1455771085,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1455771087,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1455771089,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1455771091,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1455771093,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1455771095,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1455771098,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1455771100,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1455771102,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1455771104,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1455771106,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1455771108,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1455771110,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1455771112,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1455771114,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1455771589,'51.255.65.86',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1455772465,'51.255.65.27',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1455772785,'117.205.219.125',1,'Safari 537.36','Windows 98','en-US,*','APNIC','http://chanshanger.com','/','','/index.php'),(1455772913,'69.204.195.101',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1455772915,'69.204.195.101',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1455772917,'69.204.195.101',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1455772919,'69.204.195.101',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1455772921,'69.204.195.101',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1455772923,'69.204.195.101',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1455772925,'69.204.195.101',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1455772927,'69.204.195.101',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1455772929,'69.204.195.101',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1455772930,'69.204.195.101',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1455772932,'69.204.195.101',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1455772934,'69.204.195.101',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1455772936,'69.204.195.101',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1455772938,'69.204.195.101',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1455772941,'69.204.195.101',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1455772943,'69.204.195.101',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1455772945,'69.204.195.101',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1455772947,'69.204.195.101',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1455772949,'69.204.195.101',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1455772951,'69.204.195.101',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1455772953,'69.204.195.101',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1455772956,'69.204.195.101',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1455772958,'69.204.195.101',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1455772960,'69.204.195.101',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1455772962,'69.204.195.101',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1455772964,'69.204.195.101',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1455772967,'69.204.195.101',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1455772969,'69.204.195.101',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1455773341,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1455773631,'68.180.228.187',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1455773720,'51.255.65.2',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1455773934,'151.80.31.154',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1455774079,'51.255.65.84',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1455774422,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1455777351,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1455777496,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1455777645,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1455778741,'51.255.65.47',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1455779326,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1455779549,'51.255.65.60',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1455779897,'51.255.65.50',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1455780068,'40.115.23.69',1,'FireFox 3.5.2','Windows XP','','美国','http://www.chanshanger.com.tw','/goods.php?id=68\\\'A=0','','/goods.php'),(1455780929,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1455783296,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1455783403,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1455783905,'51.255.65.10',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1455784705,'207.46.13.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1455785210,'51.255.65.20',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1455786321,'51.255.65.23',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1455787565,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1455788115,'68.180.228.187',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1455788275,'68.180.228.187',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1455788961,'173.234.153.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1455789029,'173.234.153.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1455789141,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1455789990,'157.55.39.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455790333,'5.9.87.111',1,'Unknow browser','Unknown','en','IANA','','','','/article_cat.php'),(1455790335,'5.9.87.111',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1455790337,'5.9.87.111',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1455790339,'5.9.87.111',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1455790341,'5.9.87.111',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1455791107,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1455791110,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1455791112,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1455791171,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1455791374,'157.55.39.23',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1455793972,'68.180.228.187',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1455793979,'68.180.228.187',1,'Unknow browser','Unknown','','ARIN','','','','/index.php'),(1455794915,'177.32.58.121',1,'Safari 537.36','Windows NT','pt-BR,en,*','[未知IP0801]','http://chanshanger.com','/','','/index.php'),(1455795426,'186.205.139.203',1,'Safari 537.36','Windows NT','pt-BR,en,*','[未知IP0801]','http://chanshanger.com','/','','/index.php'),(1455795652,'51.255.65.13',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1455795653,'51.255.65.62',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1455796569,'36.233.34.39',190,'FireFox 43.0','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/article.php?id=42','','/index.php'),(1455796907,'157.55.39.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1455797181,'182.118.25.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=42','','/article.php'),(1455797409,'182.118.25.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=1','','/brand.php'),(1455797427,'182.118.21.254',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=28&id=29','','/brand.php'),(1455797444,'101.226.167.232',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=5','','/brand.php'),(1455797665,'101.226.166.250',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=10&id=1','','/category.php'),(1455797702,'101.226.166.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=3','','/brand.php'),(1455797715,'101.226.166.206',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=14','','/category.php'),(1455797734,'182.118.25.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=4','','/brand.php'),(1455797772,'182.118.20.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=11&id=8','','/category.php'),(1455797781,'101.226.166.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=1&id=35','','/category.php'),(1455797794,'101.226.167.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=1','','/category.php'),(1455797795,'182.118.25.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=18','','/brand.php'),(1455797868,'101.226.167.215',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=15&id=1','','/category.php'),(1455797896,'182.118.25.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=5','','/brand.php'),(1455797988,'182.118.20.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=23','','/brand.php'),(1455797988,'101.226.166.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=1','','/category.php'),(1455798030,'182.118.25.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=8&id=1','','/category.php'),(1455798045,'182.118.25.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=16&id=30','','/brand.php'),(1455798158,'101.226.166.246',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=11','','/category.php'),(1455798188,'182.118.20.164',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=1','','/brand.php'),(1455798393,'101.226.169.213',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=35','','/category.php'),(1455798400,'182.118.25.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=33&id=19','','/brand.php'),(1455798607,'182.118.20.171',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=1','','/category.php'),(1455798756,'101.226.167.226',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=1','','/brand.php'),(1455798781,'182.118.20.237',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=2&id=8','','/category.php'),(1455798842,'182.118.20.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=28','','/brand.php'),(1455798843,'182.118.20.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=185','','/goods.php'),(1455798963,'101.226.166.238',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=17&id=8','','/category.php'),(1455799022,'182.118.25.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=8','','/category.php'),(1455799186,'101.226.167.247',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=1','','/category.php'),(1455799381,'51.255.65.59',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1455799407,'101.226.167.226',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=11','','/category.php'),(1455799835,'51.255.65.52',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1455800801,'51.255.65.30',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1455800835,'157.55.39.131',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1455801499,'186.212.168.181',1,'Safari 537.36','Windows 98','pt-BR,en,*','[未知IP0801]','http://chanshanger.com','/','','/index.php'),(1455802777,'51.255.65.33',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1455804481,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/article_cat.php'),(1455805728,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1455805732,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/index.php'),(1455806080,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1455806366,'51.255.65.26',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1455806646,'27.246.4.117',1,'Safari 537.36','Linux','zh-TW,zh','IANA','http://r.search.yahoo.com','/_ylt=A8tUwY.I2MVWsmcAh7NxOSY5;_ylu=X3oDMTByZmF1c2owBGNvbG8DdHcxBHBvcwM4BHZ0aWQDBHNlYwNzcg--/RV=2/RE=1455835400/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d12/RK=0/RS=BVOIQJ8CnF','','/category.php'),(1455807150,'51.255.65.41',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1455807392,'179.186.12.238',1,'Safari 537.36','Windows NT','pt-BR,en,*','[未知IP0801]','http://chanshanger.com','/','','/index.php'),(1455808666,'51.255.65.46',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1455808737,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/article.php'),(1455808762,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/article.php'),(1455808767,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/article.php'),(1455808770,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/article.php'),(1455809088,'51.254.130.58',1,'Unknow browser','Unknown','en','英国','','','','/article_cat.php'),(1455809093,'51.254.130.58',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1455809283,'51.255.65.50',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1455809888,'86.132.215.24',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1455810083,'51.255.65.67',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1455810371,'207.46.13.96',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1455811261,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1455811789,'177.21.248.196',1,'Safari 537.36','Windows 98','pt-BR,en,*','[未知IP0801]','http://chanshanger.com','/','','/index.php'),(1455811924,'51.255.65.16',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1455811988,'69.30.214.46',1,'Unknow browser','Unknown','en','美国','','','','/article_cat.php'),(1455811990,'69.30.214.46',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1455811992,'69.30.214.46',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1455811994,'69.30.214.46',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1455811996,'69.30.214.46',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1455814035,'157.55.39.131',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455814468,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1455815386,'51.255.65.37',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1455815969,'51.255.65.26',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1455816549,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1455817745,'51.255.65.27',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1455817777,'51.255.65.87',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1455818741,'178.203.146.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1455819097,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1455820315,'207.46.13.96',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1455822070,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1455822100,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1455822125,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1455822150,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1455822169,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1455822187,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1455822204,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1455822221,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1455822238,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1455822253,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1455823263,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1455823809,'51.255.65.43',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1455825816,'51.255.65.78',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1455827944,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1455827967,'51.255.65.66',1,'Unknow browser','Unknown','','英国','','','','/article.php'),(1455831891,'51.255.65.5',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1455832021,'69.58.178.58',1,'FireFox 14.0.1','Linux','','ARIN','','','','/index.php'),(1455832025,'69.58.178.58',1,'FireFox 14.0.1','Linux','','ARIN','','','','/flow.php'),(1455832027,'69.58.178.58',1,'FireFox 14.0.1','Linux','','ARIN','','','','/pick_out.php'),(1455832029,'69.58.178.58',1,'FireFox 14.0.1','Linux','','ARIN','','','','/group_buy.php'),(1455832031,'69.58.178.58',1,'FireFox 14.0.1','Linux','','ARIN','','','','/snatch.php'),(1455832032,'69.58.178.58',1,'FireFox 14.0.1','Linux','','ARIN','','','','/catalog.php'),(1455832034,'69.58.178.58',1,'FireFox 14.0.1','Linux','','ARIN','','','','/tag_cloud.php'),(1455832036,'69.58.178.58',1,'FireFox 14.0.1','Linux','','ARIN','','','','/user.php'),(1455832038,'69.58.178.58',1,'FireFox 14.0.1','Linux','','ARIN','','','','/index.php'),(1455832040,'69.58.178.58',1,'FireFox 14.0.1','Linux','','ARIN','','','','/category.php'),(1455832084,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1455832841,'186.230.20.242',1,'Safari 537.36','Windows 98','pt-BR,en,*','[未知IP0801]','http://chanshanger.com','/','','/index.php'),(1455834052,'51.255.65.49',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1455834366,'51.255.65.80',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1455835675,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1455836110,'51.255.65.28',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1455836606,'51.255.65.42',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1455837733,'51.255.65.81',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1455839828,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1455840131,'207.46.13.96',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1455840286,'51.255.65.60',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1455840439,'51.255.65.35',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1455841222,'85.164.92.232',1,'Unknow browser','Unknown','en','挪威','','','','/gallery.php'),(1455841224,'85.164.92.232',1,'Unknow browser','Unknown','en','挪威','','','','/gallery.php'),(1455841227,'85.164.92.232',1,'Unknow browser','Unknown','en','挪威','','','','/gallery.php'),(1455841229,'85.164.92.232',1,'Unknow browser','Unknown','en','挪威','','','','/gallery.php'),(1455841231,'85.164.92.232',1,'Unknow browser','Unknown','en','挪威','','','','/gallery.php'),(1455841233,'85.164.92.232',1,'Unknow browser','Unknown','en','挪威','','','','/gallery.php'),(1455841235,'85.164.92.232',1,'Unknow browser','Unknown','en','挪威','','','','/gallery.php'),(1455841237,'85.164.92.232',1,'Unknow browser','Unknown','en','挪威','','','','/gallery.php'),(1455841239,'85.164.92.232',1,'Unknow browser','Unknown','en','挪威','','','','/gallery.php'),(1455841242,'85.164.92.232',1,'Unknow browser','Unknown','en','挪威','','','','/gallery.php'),(1455841244,'85.164.92.232',1,'Unknow browser','Unknown','en','挪威','','','','/gallery.php'),(1455841246,'85.164.92.232',1,'Unknow browser','Unknown','en','挪威','','','','/gallery.php'),(1455841248,'85.164.92.232',1,'Unknow browser','Unknown','en','挪威','','','','/gallery.php'),(1455841250,'85.164.92.232',1,'Unknow browser','Unknown','en','挪威','','','','/gallery.php'),(1455841252,'85.164.92.232',1,'Unknow browser','Unknown','en','挪威','','','','/gallery.php'),(1455842443,'157.55.39.11',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1455844793,'51.255.65.62',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1455845459,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1455845466,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1455845946,'68.180.228.187',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1455846285,'115.135.122.153',1,'Safari 537.36','Windows 98','en-US,*','IANA','http://chanshanger.com','/','','/index.php'),(1455846440,'51.255.65.36',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1455846486,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1455847337,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1455848768,'157.55.39.212',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1455849724,'51.255.65.19',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1455850340,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455850872,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1455851895,'157.55.39.212',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1455852508,'51.255.51.69',1,'Unknow browser','Unknown','en','英国','','','','/article.php'),(1455852511,'51.255.51.69',1,'Unknow browser','Unknown','en','英国','','','','/article_cat.php'),(1455852513,'51.255.51.69',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1455852516,'51.255.51.69',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1455852519,'51.255.51.69',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1455852522,'51.255.51.69',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1455852525,'51.255.51.69',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1455852527,'51.255.51.69',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1455852530,'51.255.51.69',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1455852533,'51.255.51.69',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1455852535,'51.255.51.69',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1455852538,'51.255.51.69',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1455852542,'51.255.51.69',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1455852544,'51.255.51.69',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1455852547,'51.255.51.69',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1455852550,'51.255.51.69',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1455852553,'51.255.51.69',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1455852556,'51.255.51.69',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1455852559,'51.255.51.69',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1455852562,'51.255.51.69',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1455852565,'51.255.51.69',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1455852567,'51.255.51.69',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1455852571,'51.255.51.69',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1455852574,'51.255.51.69',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1455852576,'51.255.51.69',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1455852579,'51.255.51.69',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1455852581,'51.255.51.69',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1455852584,'51.255.51.69',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1455852589,'51.255.51.69',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1455852591,'51.255.51.69',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1455852595,'51.255.51.69',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1455852598,'51.255.51.69',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1455852601,'51.255.51.69',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1455852606,'51.255.51.69',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1455852610,'51.255.51.69',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1455852613,'51.255.51.69',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1455852615,'51.255.51.69',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1455852618,'51.255.51.69',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1455852622,'51.255.51.69',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1455852624,'51.255.51.69',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1455852627,'51.255.51.69',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1455852630,'51.255.51.69',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1455852633,'51.255.51.69',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1455852636,'51.255.51.69',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1455852640,'51.255.51.69',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1455852644,'51.255.51.69',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1455852646,'51.255.51.69',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1455852649,'51.255.51.69',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1455852652,'51.255.51.69',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1455852655,'51.255.51.69',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1455852658,'51.255.51.69',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1455852661,'51.255.51.69',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1455852663,'51.255.51.69',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1455852667,'51.255.51.69',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1455852669,'51.255.51.69',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1455852672,'51.255.51.69',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1455852678,'51.255.51.69',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1455852680,'51.255.51.69',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1455852684,'51.255.51.69',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1455852687,'51.255.51.69',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1455852689,'51.255.51.69',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1455852693,'51.255.51.69',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1455852695,'51.255.51.69',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1455852698,'51.255.51.69',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1455852700,'51.255.51.69',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1455852703,'51.255.51.69',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1455852707,'51.255.51.69',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1455852711,'51.255.51.69',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1455852713,'51.255.51.69',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1455852716,'51.255.51.69',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1455852719,'51.255.51.69',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1455852722,'51.255.51.69',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1455852725,'51.255.51.69',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1455852727,'51.255.51.69',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1455852731,'51.255.51.69',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1455852734,'51.255.51.69',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1455852739,'51.255.51.69',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1455852742,'51.255.51.69',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1455852746,'51.255.51.69',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1455852748,'51.255.51.69',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1455852750,'51.255.51.69',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1455852752,'51.255.51.69',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1455852754,'51.255.51.69',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1455852757,'51.255.51.69',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1455852759,'51.255.51.69',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1455852821,'51.255.51.69',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1455852821,'51.255.51.69',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1455852823,'51.255.51.69',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1455852826,'51.255.51.69',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1455852828,'51.255.51.69',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1455852832,'51.255.51.69',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1455852835,'51.255.51.69',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1455852837,'51.255.51.69',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1455852841,'51.255.51.69',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1455852844,'51.255.51.69',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1455852846,'51.255.51.69',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1455852849,'51.255.51.69',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1455852853,'51.255.51.69',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1455852858,'51.255.51.69',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1455852860,'51.255.51.69',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1455852863,'51.255.51.69',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1455852924,'51.255.51.69',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1455852924,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/user.php'),(1455852924,'51.255.51.69',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1455852929,'51.255.51.69',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1455852931,'51.255.51.69',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1455852934,'51.255.51.69',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1455852936,'51.255.51.69',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1455852939,'51.255.51.69',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1455852941,'51.255.51.69',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1455852944,'51.255.51.69',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1455852947,'51.255.51.69',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1455852949,'51.255.51.69',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1455852957,'51.255.51.69',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1455852961,'51.255.51.69',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1455853057,'51.255.65.76',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1455854252,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1455854368,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1455855048,'207.46.13.53',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1455856260,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1455856429,'207.46.13.53',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1455857939,'61.223.37.105',191,'FireFox 43.0','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/index.php','','/article.php'),(1455858742,'51.255.65.41',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1455859496,'51.255.65.94',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1455863507,'68.180.228.187',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1455863695,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1455864451,'51.255.65.65',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1455867307,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1455867439,'207.46.13.165',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455868023,'51.255.65.31',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1455868410,'207.46.13.165',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1455869062,'69.30.214.46',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1455869064,'69.30.214.46',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1455869069,'69.30.214.46',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1455869071,'69.30.214.46',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1455869366,'51.255.65.77',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1455869430,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1455869457,'51.254.141.5',1,'Unknow browser','Unknown','en','英国','','','','/article.php'),(1455869460,'51.254.141.5',1,'Unknow browser','Unknown','en','英国','','','','/index.php'),(1455869463,'51.254.141.5',1,'Unknow browser','Unknown','en','英国','','','','/article.php'),(1455869654,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1455869658,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1455869661,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1455870044,'51.255.65.64',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1455870748,'51.255.65.26',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1455870827,'157.55.39.212',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1455870958,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/index.php'),(1455870964,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/index.php'),(1455870968,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1455870973,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1455876185,'69.30.214.146',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1455876187,'69.30.214.146',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1455876190,'69.30.214.146',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1455876223,'51.255.65.23',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1455876300,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1455876355,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1455876359,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1455876361,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1455876923,'51.255.65.70',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1455876995,'51.255.65.43',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1455877623,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1455877756,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1455878016,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1455878023,'63.141.226.178',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1455878025,'63.141.226.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1455879037,'69.30.214.210',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1455879040,'69.30.214.210',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1455879041,'61.223.37.105',192,'FireFox 43.0','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/index.php','','/article.php'),(1455879216,'157.55.39.18',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1455880725,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1455881654,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1455881667,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1455881680,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1455881694,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1455881709,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1455881724,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1455881740,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1455881755,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1455881770,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1455881785,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1455881801,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1455881816,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1455881831,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1455881845,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1455881859,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1455881897,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1455882142,'157.55.39.18',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455882661,'51.255.65.42',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1455882743,'51.255.65.48',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1455883369,'51.255.65.96',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1455883537,'51.255.65.59',1,'Unknow browser','Unknown','','英国','','','','/article_cat.php'),(1455884788,'123.240.60.9',1,'Safari 600.5.17','Unknown','zh-tw','台湾省','http://r.search.yahoo.com','/_ylt=A2oKmJvbCcdW8DIAaoVr1gt.;_ylu=X3oDMTBydnYxanU5BGNvbG8Dc2czBHBvcwM5BHZ0aWQDBHNlYwNzcg--/RV=2/RE=1455913564/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d11/RK=0/RS=J96UMyJ8su','','/category.php'),(1455884880,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1455885737,'51.255.65.7',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1455885761,'51.255.65.23',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1455885958,'51.255.65.55',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1455886581,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1455886916,'157.55.39.18',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455887138,'51.255.65.34',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1455887418,'110.26.73.161',1,'Safari 537.36','Linux','zh-TW,en-US','IANA','https://www.google.com.tw','/','','/category.php'),(1455888861,'51.255.65.20',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1455889059,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1455889083,'51.255.65.43',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1455889713,'51.255.65.10',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1455889959,'51.255.65.32',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1455900508,'157.55.39.124',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1455903956,'157.55.39.124',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455905164,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1455906896,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1455907419,'157.55.39.124',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1455908999,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1455909266,'51.255.65.58',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1455909373,'51.255.65.74',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1455909669,'51.255.48.155',1,'Unknow browser','Unknown','en','英国','','','','/article_cat.php'),(1455909672,'51.255.48.155',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1455909675,'51.255.48.155',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1455912202,'51.255.65.2',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1455913964,'157.55.39.212',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1455914140,'157.55.39.124',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1455914177,'51.255.65.62',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1455915941,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1455916704,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1455917795,'51.255.65.58',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1455918137,'51.255.65.26',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1455918218,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1455919118,'157.55.39.212',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1455919120,'157.55.39.212',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1455919120,'157.55.39.212',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1455919122,'157.55.39.212',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1455919122,'157.55.39.212',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455919123,'157.55.39.212',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1455919124,'157.55.39.212',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1455919125,'157.55.39.212',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1455919126,'157.55.39.212',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1455919126,'157.55.39.212',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1455919126,'157.55.39.212',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455919127,'157.55.39.212',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455919128,'157.55.39.212',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455919128,'157.55.39.212',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455919129,'157.55.39.212',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455919130,'157.55.39.212',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455919130,'157.55.39.212',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455919132,'157.55.39.212',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455919132,'157.55.39.212',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455919134,'157.55.39.212',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455919134,'157.55.39.212',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455919135,'157.55.39.212',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455919135,'157.55.39.212',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455919136,'157.55.39.212',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455919137,'157.55.39.212',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455919138,'157.55.39.212',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455919138,'157.55.39.212',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455919140,'157.55.39.212',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455919140,'157.55.39.212',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455919142,'157.55.39.212',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455919152,'157.55.39.212',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455919152,'157.55.39.212',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455919154,'157.55.39.212',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455919154,'157.55.39.212',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455919154,'157.55.39.212',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455919156,'157.55.39.212',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455919157,'157.55.39.212',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1455919158,'157.55.39.212',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455919158,'157.55.39.212',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455919159,'157.55.39.212',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1455919160,'157.55.39.212',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455919160,'157.55.39.212',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455919162,'157.55.39.212',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455919162,'157.55.39.212',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455919164,'157.55.39.212',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455919164,'157.55.39.212',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1455919166,'157.55.39.212',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1455919170,'157.55.39.124',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1455919172,'157.55.39.124',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455919172,'157.55.39.124',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1455919173,'157.55.39.124',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1455919174,'157.55.39.124',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1455919174,'157.55.39.124',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455919175,'157.55.39.124',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455919175,'157.55.39.124',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455919177,'157.55.39.124',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455919177,'157.55.39.124',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1455919179,'157.55.39.124',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455919179,'157.55.39.124',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455919180,'157.55.39.124',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1455919181,'157.55.39.124',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1455919181,'157.55.39.124',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455919182,'157.55.39.124',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455919183,'157.55.39.124',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455919183,'157.55.39.124',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455919184,'157.55.39.124',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455919185,'157.55.39.124',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455919185,'157.55.39.124',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455919187,'157.55.39.124',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1455919187,'157.55.39.124',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455919189,'157.55.39.124',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455919189,'157.55.39.124',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455919191,'157.55.39.124',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455919191,'157.55.39.124',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455919193,'157.55.39.124',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455919193,'157.55.39.124',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455919195,'157.55.39.124',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455919209,'157.55.39.124',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455919210,'157.55.39.124',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455919211,'157.55.39.124',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455919211,'157.55.39.124',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455919211,'157.55.39.124',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1455919213,'157.55.39.124',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1455919213,'157.55.39.124',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1455919215,'157.55.39.124',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1455919282,'51.255.65.68',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1455919729,'51.255.65.24',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1455919803,'51.255.65.53',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1455920384,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1455920885,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1455922425,'140.117.150.103',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1455922989,'40.77.167.59',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1455922990,'40.77.167.59',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1455922991,'40.77.167.59',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1455922992,'40.77.167.59',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1455922993,'40.77.167.59',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1455922994,'40.77.167.59',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1455922995,'40.77.167.59',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1455922995,'40.77.167.59',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455922996,'40.77.167.59',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455922997,'40.77.167.59',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455922998,'40.77.167.59',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455922999,'40.77.167.59',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455923000,'40.77.167.59',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455923001,'40.77.167.59',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455923002,'40.77.167.59',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455923003,'40.77.167.59',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455923004,'40.77.167.59',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455923005,'40.77.167.59',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455923006,'40.77.167.59',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455923007,'40.77.167.59',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455923008,'40.77.167.59',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455923008,'40.77.167.59',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455923009,'40.77.167.59',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455923010,'40.77.167.59',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455923011,'40.77.167.59',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455923012,'40.77.167.59',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455923012,'40.77.167.59',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455923013,'40.77.167.59',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455923014,'40.77.167.59',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1455923015,'40.77.167.59',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455923222,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455923563,'66.249.74.15',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1455923704,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1455924057,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1455926631,'157.55.39.132',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1455927158,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1455929730,'68.180.228.187',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1455931304,'51.255.65.3',1,'Unknow browser','Unknown','','英国','','','','/flow.php'),(1455931836,'92.236.71.145',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1455931839,'92.236.71.145',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1455931842,'92.236.71.145',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1455931845,'92.236.71.145',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1455931848,'92.236.71.145',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1455931850,'92.236.71.145',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1455931852,'92.236.71.145',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1455931856,'92.236.71.145',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1455931859,'92.236.71.145',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1455931862,'92.236.71.145',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1455931864,'92.236.71.145',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1455931867,'92.236.71.145',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1455931869,'92.236.71.145',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1455931872,'92.236.71.145',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1455931874,'92.236.71.145',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1455931878,'92.236.71.145',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1455931881,'92.236.71.145',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1455931884,'92.236.71.145',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1455931887,'92.236.71.145',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455931889,'92.236.71.145',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455931891,'92.236.71.145',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455931894,'92.236.71.145',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455931897,'92.236.71.145',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455931899,'92.236.71.145',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455931902,'92.236.71.145',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455931904,'92.236.71.145',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455931906,'92.236.71.145',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455931910,'92.236.71.145',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455931912,'92.236.71.145',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455931914,'92.236.71.145',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455931917,'92.236.71.145',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455931923,'92.236.71.145',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455931926,'92.236.71.145',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455931928,'92.236.71.145',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455931931,'92.236.71.145',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455931933,'92.236.71.145',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455931935,'92.236.71.145',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455931938,'92.236.71.145',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455931940,'92.236.71.145',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455931942,'92.236.71.145',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455931946,'92.236.71.145',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455931948,'92.236.71.145',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455931950,'92.236.71.145',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455931952,'92.236.71.145',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455931956,'92.236.71.145',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455931958,'92.236.71.145',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455931960,'92.236.71.145',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455931963,'92.236.71.145',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455931965,'92.236.71.145',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455931968,'92.236.71.145',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1455931974,'92.236.71.145',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1455931979,'92.236.71.145',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1455931981,'92.236.71.145',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1455931984,'92.236.71.145',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1455931986,'92.236.71.145',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1455931988,'92.236.71.145',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1455931991,'92.236.71.145',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1455931993,'92.236.71.145',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1455931996,'92.236.71.145',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1455931998,'92.236.71.145',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1455932000,'92.236.71.145',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1455932003,'92.236.71.145',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1455932006,'92.236.71.145',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1455932008,'92.236.71.145',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1455932011,'92.236.71.145',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1455932014,'92.236.71.145',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1455932016,'92.236.71.145',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1455932019,'92.236.71.145',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1455932053,'68.180.228.187',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1455932206,'51.255.65.18',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1455932407,'66.249.74.15',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1455933216,'51.255.65.9',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1455933318,'51.255.65.10',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1455933405,'207.46.13.121',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455934032,'40.77.167.59',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455934032,'40.77.167.59',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455934033,'40.77.167.59',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1455934906,'207.46.13.121',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1455934987,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1455935436,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1455935603,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1455935704,'51.255.65.77',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1455935950,'157.55.39.93',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1455936581,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1455936944,'207.46.13.81',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455936945,'207.46.13.81',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1455936946,'207.46.13.81',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1455936947,'207.46.13.81',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1455936947,'207.46.13.81',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1455936949,'207.46.13.81',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455936949,'207.46.13.81',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455936951,'207.46.13.81',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455936951,'207.46.13.81',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455936953,'207.46.13.81',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455936953,'207.46.13.81',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455936955,'207.46.13.81',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455936956,'207.46.13.81',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1455936957,'207.46.13.81',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455936957,'207.46.13.81',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455936959,'207.46.13.81',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455936959,'207.46.13.81',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1455936961,'207.46.13.81',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455936961,'207.46.13.81',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455936962,'207.46.13.81',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455936963,'207.46.13.81',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1455938828,'61.223.37.105',193,'FireFox 43.0','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/index.php','','/category.php'),(1455939174,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1455939180,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1455940591,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1455940614,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1455940637,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1455940659,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1455940684,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1455940705,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1455940727,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1455940748,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1455940770,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1455940794,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1455940820,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1455940846,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1455940897,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1455940950,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1455940975,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1455941042,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1455941204,'61.223.37.105',194,'FireFox 43.0','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/goods.php?id=129','','/category.php'),(1455941571,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1455941776,'51.255.51.28',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1455941780,'51.255.51.28',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1455941784,'51.255.51.28',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1455941786,'51.255.51.28',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1455942638,'180.153.236.15',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=26&id=1','','/category.php'),(1455943045,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1455943047,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1455943056,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1455943235,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1455943457,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455944015,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455944027,'207.46.13.121',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1455944165,'178.255.215.94',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1455945075,'86.132.215.24',1,'Unknow browser','Unknown','en','英国','','','','/article_cat.php'),(1455945079,'86.132.215.24',1,'Unknow browser','Unknown','en','英国','','','','/article.php'),(1455945082,'86.132.215.24',1,'Unknow browser','Unknown','en','英国','','','','/article.php'),(1455945084,'86.132.215.24',1,'Unknow browser','Unknown','en','英国','','','','/article.php'),(1455945086,'86.132.215.24',1,'Unknow browser','Unknown','en','英国','','','','/article.php'),(1455945131,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1455945292,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1455945428,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1455946464,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1455947395,'65.49.54.70',1,'Internet Explorer 8.0','Windows NT','','加拿大','','','','/index.php'),(1455948290,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1455948914,'178.32.53.53',1,'Safari 537.36','Linux','','[未知IP0801]','http://hundejo.com','/','','/index.php'),(1455950075,'66.249.71.212',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1455950119,'61.228.33.219',1,'Safari 537.36','Linux','zh-TW,zh','台湾省','http://tw.search.yahoo.com','/search?ei=UTF-8&fr=crmas&p=%E8%A0%B6%E7%B5%B2%E7%BE%8E%E7%99%BD%E9%9C%9C','蠶絲美白霜','/goods.php'),(1455950855,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1455950874,'223.137.150.237',1,'Safari 537.36','Linux','zh-TW,zh','IANA','https://www.google.com.tw','/','','/search.php'),(1455951004,'82.245.69.219',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1455952554,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1455952694,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1455952899,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1455954088,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1455954758,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1455955873,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1455955946,'51.255.65.18',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1455956150,'157.55.39.212',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1455956567,'51.255.65.69',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1455956704,'51.255.65.91',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1455956905,'61.223.37.105',195,'FireFox 43.0','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/goods.php?id=128','','/index.php'),(1455957033,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1455957036,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1455957038,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1455957042,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1455958006,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1455958077,'51.255.65.97',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1455958183,'101.226.169.215',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=33&id=18','','/brand.php'),(1455958307,'101.226.168.245',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=27&id=29','','/brand.php'),(1455958392,'101.226.167.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=23','','/brand.php'),(1455958426,'101.226.168.249',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=41','','/article.php'),(1455958480,'101.226.166.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=40','','/article.php'),(1455958497,'182.118.22.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=37','','/category.php'),(1455958578,'101.226.168.254',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=15&id=7','','/category.php'),(1455958625,'101.226.168.243',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=13','','/category.php'),(1455958636,'182.118.20.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=1','','/category.php'),(1455958665,'101.226.168.227',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=11&img=23','','/gallery.php'),(1455958787,'101.226.169.226',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=76&img=140','','/gallery.php'),(1455958790,'101.226.168.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/search.php?intro=best','','/search.php'),(1455958816,'157.55.39.128',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455959363,'101.226.166.251',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=4&id=1','','/category.php'),(1455959480,'101.226.166.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=171','','/goods.php'),(1455959648,'182.118.22.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=65&img=120','','/gallery.php'),(1455959664,'66.249.74.15',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1455959802,'101.226.167.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=169','','/goods.php'),(1455960043,'101.226.167.205',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=7','','/brand.php'),(1455960453,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1455960600,'101.226.169.199',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=162','','/goods.php'),(1455960876,'51.255.65.73',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1455961373,'51.255.65.89',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1455961457,'51.255.65.28',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1455961741,'51.255.65.93',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1455961831,'61.223.37.105',196,'FireFox 43.0','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1455962022,'51.255.65.81',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1455962043,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455962340,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1455962617,'157.55.39.14',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455963967,'186.205.8.195',1,'Safari 537.36','Windows NT','pt-BR,en,*','[未知IP0801]','http://chanshanger.com','/','','/index.php'),(1455964306,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1455965425,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1455966112,'51.255.65.51',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1455966127,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1455967214,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1455967300,'51.255.65.35',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1455967620,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455967716,'61.223.37.105',197,'FireFox 43.0','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/category.php?id=17','','/category.php'),(1455968257,'157.55.39.55',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1455968663,'51.255.65.37',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1455968789,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1455968792,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1455968795,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1455968797,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1455968800,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1455968803,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1455968805,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1455968808,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1455968811,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1455968813,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1455968816,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1455968819,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1455968822,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1455968824,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1455968827,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1455968830,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1455968833,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1455968836,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1455968838,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1455968841,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1455968844,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1455968846,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1455968849,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1455968852,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1455968854,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1455968858,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1455970072,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1455971423,'61.223.37.105',198,'FireFox 43.0','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/index.php','','/category.php'),(1455971809,'157.55.39.55',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1455972155,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1455974956,'123.240.68.154',1,'Unknow browser','Windows NT','zh-TW','台湾省','','','','/index.php'),(1455975787,'51.255.65.30',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1455977281,'51.255.65.30',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1455977353,'157.55.39.212',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1455979741,'101.13.64.46',1,'Safari 600.1.4','Unknown','zh-tw','IANA','https://www.google.com.tw','/','','/category.php'),(1455980630,'93.115.95.206',1,'Safari 537.36','Linux','','IANA','http://burger-imperia.com','/','','/index.php'),(1455981217,'51.255.65.28',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1455981691,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1455981762,'157.55.39.55',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1455982018,'51.255.65.95',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1455982435,'61.223.37.105',199,'FireFox 43.0','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/index.php','','/category.php'),(1455983424,'157.55.39.212',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1455985903,'207.46.13.121',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1455986119,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1455986781,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1455986814,'123.126.68.144',1,'Safari 534.34','Linux','en-US,*','北京市','','','','/index.php'),(1455987489,'123.126.68.114',1,'Safari 534.34','Linux','en-US,*','北京市','','','','/index.php'),(1455987727,'51.255.65.54',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1455987750,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1455988265,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1455989906,'51.255.65.18',1,'Unknow browser','Unknown','','英国','','','','/user.php'),(1455990296,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1455991622,'51.255.65.85',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1455991724,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1455992134,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1455992341,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1455992594,'51.255.48.155',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1455992597,'51.255.48.155',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1455992599,'51.255.48.155',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1455992602,'51.255.48.155',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1455992604,'51.255.48.155',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1455992606,'51.255.48.155',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1455992608,'51.255.48.155',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1455992610,'51.255.48.155',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1455992612,'51.255.48.155',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1455992615,'51.255.48.155',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1455992617,'51.255.48.155',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1455992619,'51.255.48.155',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1455992621,'51.255.48.155',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1455992623,'51.255.48.155',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1455992626,'51.255.48.155',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1455992628,'51.255.48.155',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1455992630,'51.255.48.155',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1455992632,'51.255.48.155',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1455992635,'51.255.48.155',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1455992637,'51.255.48.155',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1455992639,'51.255.48.155',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1455992641,'51.255.48.155',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1455992643,'51.255.48.155',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1455992645,'51.255.48.155',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1455992647,'51.255.48.155',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1455992650,'51.255.48.155',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1455992652,'51.255.48.155',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1455992654,'51.255.48.155',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1455992656,'51.255.48.155',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455992658,'51.255.48.155',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455992661,'51.255.48.155',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455992663,'51.255.48.155',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455992665,'51.255.48.155',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455992667,'51.255.48.155',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455992669,'51.255.48.155',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455992671,'51.255.48.155',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455992674,'51.255.48.155',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455992676,'51.255.48.155',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455992678,'51.255.48.155',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455992680,'51.255.48.155',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455992683,'51.255.48.155',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455992685,'51.255.48.155',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455992687,'51.255.48.155',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455992689,'51.255.48.155',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455992692,'51.255.48.155',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455992694,'51.255.48.155',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455992696,'51.255.48.155',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455992698,'51.255.48.155',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455992701,'51.255.48.155',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455992703,'51.255.48.155',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455992705,'51.255.48.155',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455992707,'51.255.48.155',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455992710,'51.255.48.155',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455992713,'51.255.48.155',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455992715,'51.255.48.155',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455992718,'51.255.48.155',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455992720,'51.255.48.155',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455992722,'51.255.48.155',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455992725,'51.255.48.155',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455992727,'51.255.48.155',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455992730,'51.255.48.155',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455992733,'51.255.48.155',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455992735,'51.255.48.155',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455992738,'51.255.48.155',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455992741,'51.255.48.155',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455992744,'51.255.48.155',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1455992749,'51.255.48.155',1,'Unknow browser','Unknown','en','英国','','','','/article_cat.php'),(1455992752,'51.255.48.155',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1455992790,'51.255.65.44',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1455993106,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1455993466,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1455993808,'51.255.65.54',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1455995247,'51.255.65.60',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1455996699,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1455997553,'51.254.131.246',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1455997557,'51.254.131.246',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1455997559,'51.254.131.246',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1455997561,'51.254.131.246',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1455997563,'51.254.131.246',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1455997566,'51.254.131.246',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1455997569,'51.254.131.246',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1455997571,'51.254.131.246',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1455997573,'51.254.131.246',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1455997576,'51.254.131.246',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1455997579,'51.254.131.246',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1455997582,'51.254.131.246',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1455997584,'51.254.131.246',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1455997587,'51.254.131.246',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1455997589,'51.254.131.246',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1455997592,'51.254.131.246',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1455997594,'51.254.131.246',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1455997597,'51.254.131.246',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1455997600,'51.254.131.246',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1455997602,'51.254.131.246',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1455997605,'51.254.131.246',1,'Unknow browser','Unknown','en','英国','','','','/user.php'),(1455998030,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1455998053,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1455998078,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1455998126,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1455998152,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1455998181,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1455998207,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1455998237,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1455998261,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1455998285,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1455998311,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1455998333,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1455998340,'51.255.65.40',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1455998356,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1455998377,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1455998398,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1455998412,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1455998468,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1455998487,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1455998778,'61.223.37.105',200,'FireFox 43.0','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/category.php?id=25','','/index.php'),(1455998906,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1455998978,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1455999695,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456000162,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456000747,'207.46.13.121',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456001130,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1456001184,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1456001214,'51.255.65.94',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1456002205,'61.223.37.105',201,'FireFox 43.0','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/index.php','','/article.php'),(1456002387,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1456002565,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456003226,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1456004732,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456006357,'51.255.65.19',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1456006647,'207.46.13.121',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1456006741,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456006840,'51.255.65.80',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1456007014,'151.80.31.150',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1456007080,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456007243,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1456007296,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456007512,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456007546,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1456007786,'51.255.65.23',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1456008232,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456008467,'51.255.162.167',1,'Unknow browser','Unknown','en','英国','','','','/article.php'),(1456009895,'207.46.13.121',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1456010028,'51.255.65.83',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1456011522,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/search.php'),(1456012226,'151.80.31.151',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1456012543,'51.255.65.76',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1456012597,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1456014900,'51.255.65.47',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1456014977,'51.255.65.95',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1456017753,'51.255.65.28',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1456017768,'180.153.236.134',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1456020145,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1456020158,'51.255.65.32',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1456020825,'51.255.65.95',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1456021253,'111.251.183.19',1,'Safari 537.36','Linux','zh-TW,zh','IANA','','','','/category.php'),(1456021288,'157.55.39.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1456021719,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1456023014,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1456023307,'157.55.39.212',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1456024683,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1456024697,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1456024708,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1456024720,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1456025738,'101.226.166.245',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=1','','/brand.php'),(1456025821,'101.226.166.250',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=19&id=1','','/category.php'),(1456025832,'51.255.65.72',1,'Unknow browser','Unknown','','英国','','','','/article.php'),(1456025918,'51.255.65.61',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1456025963,'101.226.169.211',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/pick_out.php','','/pick_out.php'),(1456026061,'182.118.22.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=11','','/category.php'),(1456026133,'182.118.22.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=27','','/brand.php'),(1456026452,'51.255.65.73',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1456027477,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1456028595,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1456028683,'88.212.208.148',1,'Safari 537.36','Linux','','RIPE','http://burger-imperia.com','/','','/index.php'),(1456028826,'180.153.236.140',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/','','/index.php'),(1456029459,'51.255.65.71',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1456029643,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1456030253,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1456030317,'51.255.65.60',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1456030549,'68.180.228.226',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1456032000,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1456032338,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/group_buy.php'),(1456033804,'114.35.60.160',1,'Unknow browser','Windows NT','zh-TW','IANA','http://r.search.yahoo.com','/_ylt=A8tUwZiUT8lW7AoAWDBr1gt.;_ylu=X3oDMTBzc2psYWs3BGNvbG8DdHcxBHBvcwMxMAR2dGlkAwRzZWMDc3I-/RV=2/RE=1456062484/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d35/RK=0/RS=q9C22Q0J_Q','','/category.php'),(1456034382,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1456034551,'101.14.208.117',1,'Safari 537.36','Linux','en-US,en','IANA','','','','/category.php'),(1456034858,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1456035091,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1456035403,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1456035433,'61.223.37.105',202,'FireFox 43.0','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/category.php?id=17&brand=32','','/index.php'),(1456036027,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1456037041,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1456037353,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1456037479,'188.165.200.217',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1456037869,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1456039147,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1456039228,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1456039537,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1456040811,'61.223.37.105',203,'FireFox 43.0','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1456041097,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1456041218,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1456041276,'40.77.167.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1456041466,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1456042425,'157.55.39.212',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1456042725,'61.223.37.105',204,'FireFox 43.0','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1456043416,'180.153.236.73',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=60','','/goods.php'),(1456043747,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1456044060,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1456044429,'157.55.39.69',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1456045698,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1456046087,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1456046227,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1456046328,'51.255.65.11',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1456047205,'157.55.39.212',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1456048107,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1456048365,'157.55.39.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1456048940,'51.255.65.75',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1456049111,'68.180.228.226',1,'Unknow browser','Unknown','','ARIN','','','','/article_cat.php'),(1456049262,'203.104.145.49',1,'Unknow browser','Unknown','en-US,en','日本','','','','/index.php'),(1456049436,'51.255.65.81',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1456049438,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1456049486,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1456049880,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1456050756,'68.180.228.226',1,'Unknow browser','Unknown','','ARIN','','','','/user.php'),(1456050971,'68.180.228.226',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1456051960,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1456052069,'51.255.65.13',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1456052109,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1456052132,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1456052160,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1456052187,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1456052211,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1456052230,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1456052245,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1456052412,'101.226.65.105',1,'Safari 537.36','Linux','zh-cn, zh','IANA','','','','/index.php'),(1456052634,'157.55.39.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456052765,'69.30.214.38',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1456052769,'69.30.214.38',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1456052771,'69.30.214.38',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1456052773,'69.30.214.38',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1456053002,'51.255.65.54',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1456053748,'51.255.162.165',1,'Unknow browser','Unknown','en','英国','','','','/article_cat.php'),(1456053751,'51.255.162.165',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1456053753,'51.255.162.165',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1456053756,'51.255.162.165',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1456053758,'51.255.162.165',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1456053861,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1456053960,'51.254.131.246',1,'Unknow browser','Unknown','en','英国','','','','/article_cat.php'),(1456053963,'51.254.131.246',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1456055351,'51.255.65.37',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1456055886,'51.255.65.71',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1456055979,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1456056426,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/article_cat.php'),(1456056429,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/article_cat.php'),(1456056549,'207.46.13.47',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1456057232,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1456058083,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1456058618,'51.255.65.44',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1456058834,'157.55.39.212',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1456059223,'51.255.65.61',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1456059320,'207.46.13.47',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1456059321,'207.46.13.47',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1456059321,'207.46.13.47',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1456059326,'157.55.39.69',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1456059336,'157.55.39.212',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1456059337,'157.55.39.212',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1456059347,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1456059356,'40.77.167.19',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1456059357,'40.77.167.19',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1456060957,'114.231.24.181',1,'Unknow browser','Windows NT','','IANA','','','','/user.php'),(1456061250,'157.55.39.212',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1456061548,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1456062620,'51.255.65.96',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1456064471,'39.13.83.57',1,'Unknow browser','Unknown','zh-tw','IANA','','','','/index.php'),(1456064546,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1456065564,'51.255.65.42',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1456066707,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1456066725,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1456066746,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1456066769,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1456066793,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1456066815,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1456066835,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1456066851,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1456066866,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1456066881,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1456066895,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1456066910,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1456066924,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1456066935,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1456066949,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1456066960,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1456067226,'51.255.65.35',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1456067835,'51.255.65.72',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1456068195,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1456068782,'157.55.39.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1456070742,'40.77.167.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456070867,'157.55.39.69',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1456070972,'157.55.39.69',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1456071024,'51.255.65.6',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1456071499,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1456071663,'51.255.65.20',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1456072980,'36.110.147.96',1,'Safari 534.34','Linux','en-US,*','IANA','','','','/index.php'),(1456073577,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1456073923,'157.55.39.212',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1456074141,'207.46.13.47',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1456074898,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1456076434,'202.46.55.146',1,'FireFox 6.0.2','Windows XP','en-US','广东省深圳市','','','','/brand.php'),(1456077130,'51.255.65.87',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1456077962,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1456078400,'36.110.147.88',1,'Safari 534.34','Linux','en-US,*','IANA','','','','/index.php'),(1456078692,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1456078764,'66.249.74.9',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456079111,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1456079349,'51.255.65.67',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1456079423,'207.46.13.57',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1456079503,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1456079890,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1456079932,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456080078,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456082049,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456082463,'51.255.65.32',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1456082507,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1456082560,'66.249.74.15',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456085556,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1456086337,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1456086720,'157.55.39.69',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1456087072,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1456087088,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1456087103,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1456087108,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1456087340,'51.254.129.91',1,'Unknow browser','Unknown','en','英国','','','','/index.php'),(1456087348,'51.254.129.91',1,'Unknow browser','Unknown','en','英国','','','','/index.php'),(1456087589,'51.255.65.17',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1456089438,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/index.php'),(1456089444,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/index.php'),(1456089736,'51.255.65.26',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1456089755,'51.254.121.188',1,'Unknow browser','Unknown','en','英国','','','','/index.php'),(1456089832,'182.118.20.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=10&id=1','','/category.php'),(1456089849,'182.118.22.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=35','','/category.php'),(1456090016,'182.118.22.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=1','','/category.php'),(1456090065,'182.118.25.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=5','','/brand.php'),(1456090075,'182.118.25.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=23','','/brand.php'),(1456090269,'182.118.20.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=18','','/brand.php'),(1456090339,'51.255.65.77',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1456090606,'182.118.25.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=4','','/brand.php'),(1456090738,'182.118.20.172',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=11','','/category.php'),(1456090740,'182.118.25.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=35','','/category.php'),(1456090791,'182.118.25.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=1','','/category.php'),(1456090881,'182.118.21.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=17&id=8','','/category.php'),(1456091044,'182.118.25.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=1','','/category.php'),(1456091141,'182.118.20.174',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=11','','/category.php'),(1456091141,'182.118.20.169',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=2&id=8','','/category.php'),(1456091846,'51.255.65.27',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1456091892,'51.255.65.84',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1456091913,'51.255.65.39',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1456093251,'46.148.18.74',1,'Safari 537.36','Linux','','IANA','http://pizza-imperia.com','/','','/index.php'),(1456094048,'207.46.13.47',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1456094799,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1456094802,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1456094805,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1456094874,'51.255.65.9',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1456095125,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1456095128,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1456095340,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1456095351,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1456095363,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1456095991,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1456096596,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1456096926,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1456097537,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1456097811,'68.180.228.226',1,'Unknow browser','Unknown','','ARIN','','','','/search.php'),(1456098188,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1456098874,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1456099333,'157.55.39.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1456099551,'66.249.74.12',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1456100088,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1456100178,'51.255.65.52',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1456101192,'51.255.65.34',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1456101637,'51.255.65.15',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1456101684,'51.255.65.67',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1456101772,'51.255.65.69',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1456102890,'157.55.39.69',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1456102997,'66.180.193.219',1,'Safari 537.36','Linux','','美国','http://burger-imperia.com','/','','/index.php'),(1456104101,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1456104104,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1456104106,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1456104109,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1456104273,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1456104285,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1456104865,'51.255.65.19',1,'Unknow browser','Unknown','','英国','','','','/index.php'),(1456106766,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1456106773,'51.255.65.89',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1456106988,'51.255.65.22',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1456107856,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1456109051,'140.110.221.127',1,'Unknow browser','Windows NT','zh-TW','台湾省','http://r.search.yahoo.com','/_ylt=A8tUwZjkdcpWn2IAUptr1gt.;_ylu=X3oDMTBybHBsNjc1BGNvbG8DdHcxBHBvcwM5BHZ0aWQDBHNlYwNzcg--/RV=2/RE=1456137828/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d6/RK=0/RS=Q1n2Oj6yvEe','','/category.php'),(1456110656,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1456110781,'51.255.65.65',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1456110830,'157.55.39.218',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1456111007,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1456111230,'51.255.65.96',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1456111705,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1456112085,'51.255.65.3',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1456112545,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1456113953,'67.196.7.173',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1456113956,'5.135.23.77',1,'Safari 537.36','Linux','','IANA','','','','/goods.php'),(1456113959,'67.196.51.41',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1456113961,'67.196.55.36',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1456113963,'67.196.51.38',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1456113966,'37.59.89.238',1,'Safari 537.36','Linux','','IANA','','','','/goods.php'),(1456113968,'5.135.30.193',1,'Safari 537.36','Linux','','IANA','','','','/goods.php'),(1456113970,'37.59.229.26',1,'Safari 537.36','Linux','','IANA','','','','/goods.php'),(1456113972,'67.196.51.15',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1456113975,'178.32.164.15',1,'Safari 537.36','Linux','','[未知IP0801]','','','','/goods.php'),(1456114235,'51.255.65.26',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1456115130,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1456115597,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1456116391,'51.255.65.72',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1456116751,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456117405,'157.55.39.55',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1456118185,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/article_cat.php'),(1456118188,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1456118190,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1456120478,'51.255.65.22',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1456120851,'157.55.39.69',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1456121872,'51.255.65.96',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1456122614,'51.255.65.69',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1456122832,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1456123581,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1456123627,'51.255.65.3',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1456124709,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1456124724,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1456124740,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1456124758,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1456124776,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1456124792,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1456125487,'51.255.65.18',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1456126196,'51.255.65.58',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1456127455,'51.255.65.40',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1456128658,'207.46.13.91',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1456128705,'61.223.37.105',205,'FireFox 43.0','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/index.php','','/article.php'),(1456129480,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1456129882,'114.33.91.128',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/index.php'),(1456129965,'114.35.35.86',2,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/goods.php?id=200','','/category.php'),(1456130396,'61.223.37.105',206,'FireFox 43.0','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/index.php','','/goods.php'),(1456130862,'207.46.13.37',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1456131426,'51.255.65.27',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1456131477,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1456135627,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1456136188,'178.24.113.152',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1456136193,'178.24.113.152',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1456137383,'157.55.39.80',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1456137389,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1456137575,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1456137741,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1456137874,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1456138848,'157.55.39.177',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1456139058,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1456139062,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1456139067,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/article_cat.php'),(1456139071,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1456139075,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1456139077,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1456139082,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1456139087,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1456139093,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1456139099,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1456139103,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1456139106,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1456139110,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1456139115,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1456139119,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1456139123,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1456139127,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1456139132,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1456139138,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1456139142,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1456139146,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1456139150,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1456139155,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1456139160,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1456139165,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1456139170,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1456139173,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1456139175,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1456139179,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1456139185,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1456139188,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1456139192,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1456139196,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1456139202,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1456139207,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1456139212,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1456139217,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1456139221,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1456139224,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1456139228,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1456139233,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1456139237,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1456139240,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1456139243,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1456139246,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1456139249,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1456139251,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1456139254,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1456139258,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1456139263,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1456139267,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1456139269,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1456139274,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1456139277,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1456139281,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1456139286,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/brand.php');
INSERT INTO `ecs_stats` (`access_time`, `ip_address`, `visit_times`, `browser`, `system`, `language`, `area`, `referer_domain`, `referer_path`, `keywords`, `access_url`) VALUES (1456139288,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1456139293,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1456139297,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1456139302,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1456139305,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1456139308,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1456139312,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1456139317,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1456139321,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1456139324,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1456139328,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1456139334,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1456139338,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1456139341,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1456139344,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1456139348,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1456139353,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1456139358,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1456139361,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1456139364,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1456139367,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1456139371,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1456139374,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1456139378,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1456139382,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1456139387,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1456139391,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1456139396,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1456139401,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1456139404,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1456139409,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1456139412,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1456139414,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1456139419,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1456139424,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1456139432,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1456139437,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1456139440,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1456139445,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1456139450,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1456139455,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1456139459,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1456139463,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1456139467,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1456139470,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1456139473,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1456139476,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1456139481,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1456139484,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1456139488,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1456139492,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1456139505,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1456139509,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1456139514,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1456139518,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1456139521,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1456139526,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1456139530,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1456139534,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1456139537,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1456139541,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1456139545,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1456139549,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1456139554,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1456139558,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1456139562,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1456139567,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1456139573,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1456139577,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1456139580,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1456139584,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1456139588,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1456139592,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1456139594,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1456139598,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1456139602,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1456139609,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1456139613,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1456139617,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1456139622,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1456139625,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1456139629,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1456139633,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1456139635,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1456139640,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1456139649,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1456139654,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1456139657,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1456139662,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1456139665,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1456139669,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1456139675,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1456139678,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1456139687,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1456139690,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1456139694,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1456139697,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1456139699,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1456139705,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1456139708,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1456139712,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1456139716,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1456139722,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1456139726,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1456139731,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1456139736,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1456139742,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1456139747,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1456139752,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1456139756,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1456139761,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1456139766,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1456139771,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1456139776,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1456139780,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1456139788,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1456139791,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1456139794,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1456139799,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1456139804,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1456139806,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1456139809,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1456139813,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1456139820,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1456139823,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1456139826,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1456139830,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1456139833,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1456139836,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1456139840,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1456139847,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1456139851,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1456139856,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1456139861,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1456139868,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1456139871,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1456139875,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1456139882,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1456139887,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1456139890,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1456139894,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1456139899,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1456139903,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1456139907,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1456139911,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1456139918,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1456139923,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1456139928,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1456139932,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1456139935,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1456139937,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1456139942,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1456139945,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1456139949,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1456139952,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1456139956,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1456139960,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1456139963,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1456139966,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1456139969,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1456139973,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1456139976,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1456139979,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1456139983,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1456139988,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1456139991,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1456139996,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1456140001,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1456140006,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1456140012,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1456140015,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1456140019,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1456140022,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1456140024,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1456140028,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1456140032,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1456140036,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1456140040,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1456140043,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1456140046,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1456140049,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1456140052,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1456140056,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1456140060,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1456140064,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1456140067,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1456140075,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1456140079,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1456140082,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1456140084,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1456140087,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1456140090,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1456140094,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1456140099,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1456140102,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1456140106,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1456140109,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1456140114,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1456140116,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1456140119,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1456140124,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1456140128,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1456140132,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1456140136,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1456140140,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1456140145,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1456140148,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1456140153,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1456140157,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1456140160,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1456140164,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1456140167,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1456140170,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1456140173,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1456140177,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1456140180,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1456140183,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1456140187,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1456140191,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1456140197,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1456140203,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1456140207,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1456140210,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1456140215,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1456140218,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1456140222,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1456140228,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1456140231,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1456140235,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1456140239,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1456140242,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1456140247,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1456140251,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1456140253,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1456140256,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1456140259,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1456140263,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1456140266,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1456140270,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1456140273,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1456140277,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1456140282,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1456140282,'63.141.226.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1456140284,'63.141.226.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1456140285,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1456140288,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1456140288,'63.141.226.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1456140290,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1456140291,'63.141.226.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1456140294,'63.141.226.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1456140295,'63.141.226.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1456140300,'63.141.226.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1456140303,'63.141.226.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1456140305,'63.141.226.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1456140309,'63.141.226.178',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1456140311,'63.141.226.178',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1456140313,'63.141.226.178',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1456140315,'63.141.226.178',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1456140317,'63.141.226.178',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1456140321,'63.141.226.178',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1456140324,'63.141.226.178',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1456140327,'63.141.226.178',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1456140330,'63.141.226.178',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1456140332,'63.141.226.178',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1456140334,'63.141.226.178',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1456140338,'63.141.226.178',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1456140340,'63.141.226.178',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1456140343,'63.141.226.178',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1456140348,'63.141.226.178',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1456140351,'63.141.226.178',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1456140353,'63.141.226.178',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1456140357,'63.141.226.178',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1456140360,'63.141.226.178',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1456140363,'63.141.226.178',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1456140365,'63.141.226.178',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1456140368,'63.141.226.178',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1456140369,'63.141.226.178',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1456140372,'63.141.226.178',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1456140375,'63.141.226.178',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1456140378,'63.141.226.178',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1456140381,'63.141.226.178',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1456140386,'63.141.226.178',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1456140389,'63.141.226.178',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1456140391,'63.141.226.178',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1456140392,'63.141.226.178',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1456140397,'63.141.226.178',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1456140400,'63.141.226.178',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1456140405,'63.141.226.178',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1456140407,'63.141.226.178',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1456140411,'63.141.226.178',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1456140413,'63.141.226.178',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1456140417,'63.141.226.178',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1456140418,'157.55.39.177',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1456140419,'63.141.226.178',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1456140422,'63.141.226.178',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1456140424,'63.141.226.178',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1456141535,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1456141963,'51.255.65.58',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1456142290,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1456143998,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456145600,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1456145994,'111.253.159.239',2,'Unknow browser','Windows NT','zh-TW','IANA','http://r.search.yahoo.com','/_ylt=A8tUwYpIBstWXEIA9atr1gt.;_ylu=X3oDMTEzbjQ2aTV1BGNvbG8DdHcxBHBvcwMyBHZ0aWQDVFdDMDg0XzEEc2VjA3Ny/RV=2/RE=1456174792/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2f/RK=0/RS=igvVIGZhh6NNWUmS6haODrlg','','/index.php'),(1456146104,'39.10.34.207',1,'Safari 537.36','Linux','zh-TW,zh','IANA','http://www.google.com.tw','/search?site=&source=hp&ei=nQbLVuyOMYHj0ASu7oTwAg&q=xenium%E9%A6%99%E6%B0%B4&oq=XENIU&gs_l=mobile-gws-hp.1.0.0l5.4900.14677.0.17524.6.6.0.0.0.0.438.1395.0j3j1j1j1.6.0.csbds%2Ccfro%3D1%2Csrna%3D12%2Csr','xenium香水','/category.php'),(1456147052,'157.55.39.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456147201,'68.180.228.226',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1456147228,'51.255.65.46',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1456148255,'148.222.255.253',1,'Safari 537.36','Windows NT','es-MX,en,*','墨西哥','http://chanshanger.com','/','','/index.php'),(1456148272,'51.255.65.9',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1456150524,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1456150891,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1456150960,'61.228.167.55',1,'Unknow browser','Unknown','zh-tw','台湾省','','','','/index.php'),(1456151256,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1456152012,'157.55.39.80',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1456152065,'182.118.20.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=15&id=30','','/brand.php'),(1456152254,'101.226.169.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=21','','/brand.php'),(1456152352,'101.226.166.227',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=163&img=400','','/gallery.php'),(1456152363,'101.226.169.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=24&id=33','','/category.php'),(1456152458,'101.226.169.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=37','','/category.php'),(1456152504,'101.226.168.252',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=28&id=11','','/category.php'),(1456152507,'101.226.169.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=27&id=37','','/category.php'),(1456152631,'182.118.22.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=42','','/article.php'),(1456153226,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/article.php'),(1456153230,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/article.php'),(1456153233,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/article.php'),(1456153237,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/article.php'),(1456153241,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/article.php'),(1456153243,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/article.php'),(1456153248,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/article.php'),(1456153251,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/article.php'),(1456153254,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/article.php'),(1456153258,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/article.php'),(1456153261,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/article.php'),(1456153265,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/article.php'),(1456153269,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/article.php'),(1456153272,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/article.php'),(1456153275,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/article.php'),(1456153278,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/article_cat.php'),(1456153281,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1456153284,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1456153286,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1456153290,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1456153293,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1456153295,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1456153298,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1456153298,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1456153301,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1456153301,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1456153303,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1456153306,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/catalog.php'),(1456153307,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1456153310,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1456153312,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1456153312,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1456153315,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1456153316,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1456153319,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1456153319,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1456153322,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1456153323,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1456153325,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1456153325,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1456153328,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1456153329,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1456153331,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1456153332,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1456153334,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1456153336,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1456153338,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1456153339,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1456153341,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1456153342,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1456153344,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1456153345,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1456153347,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1456153347,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1456153350,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1456153350,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1456153353,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1456153354,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1456153356,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1456153357,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1456153359,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1456153362,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1456153364,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1456153367,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1456153370,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1456153371,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1456153373,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1456153374,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1456153377,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1456153378,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1456153380,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1456153381,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1456153384,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1456153384,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1456153387,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1456153390,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1456153392,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1456153393,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1456153396,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1456153396,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1456153399,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1456153399,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1456153402,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1456153404,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1456153405,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1456153406,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1456153408,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1456153410,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1456153411,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1456153414,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1456153414,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1456153417,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1456153423,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1456153427,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1456153432,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1456153436,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1456153442,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1456153446,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1456153448,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1456153452,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1456153455,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1456153459,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1456153461,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1456153465,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1456153468,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1456153471,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1456153476,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1456153479,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1456153483,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1456153486,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1456153491,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1456153495,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1456153498,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1456153503,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1456153505,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1456153510,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1456153513,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1456153516,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1456153519,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1456153523,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1456153526,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1456153529,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1456153533,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1456153536,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1456153540,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1456153543,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1456153546,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1456153549,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1456153552,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1456153556,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1456153559,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1456153562,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/flow.php'),(1456153567,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1456153572,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1456153576,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1456153579,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1456153584,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1456153588,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1456153592,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1456153600,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1456153602,'182.118.25.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=6','','/category.php'),(1456153604,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1456153609,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1456153611,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1456153615,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1456153618,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1456153622,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1456153625,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1456153629,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1456153634,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1456153636,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1456153639,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1456153643,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1456153646,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1456153650,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1456153655,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1456153657,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1456153660,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1456153663,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1456153665,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1456153668,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1456153671,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1456153674,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1456153677,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1456153680,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1456153684,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1456153687,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1456153690,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1456153694,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1456153697,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1456153701,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1456153705,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1456153708,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1456153711,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1456153715,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1456153718,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1456153721,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1456153724,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1456153730,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1456153732,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1456153735,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/group_buy.php'),(1456153738,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/index.php'),(1456153741,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/pick_out.php'),(1456153744,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/search.php'),(1456153746,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/search.php'),(1456153749,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/search.php'),(1456153751,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/tag_cloud.php'),(1456153754,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/user.php'),(1456153757,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/user.php'),(1456153759,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/user.php'),(1456153764,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/article.php'),(1456153768,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/article.php'),(1456153771,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/article.php'),(1456153774,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1456153778,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1456153781,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1456153783,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1456153786,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1456153788,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1456153791,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1456153794,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1456153796,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1456153799,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1456153801,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1456153804,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/flow.php'),(1456153807,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1456153809,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1456153812,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1456153814,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1456153816,'101.226.168.237',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=20','','/brand.php'),(1456153817,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1456153825,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1456153828,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1456153830,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1456153835,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1456153837,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1456153842,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1456153845,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1456153848,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1456153851,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1456153853,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1456153858,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1456153860,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1456153863,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1456153866,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1456153872,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1456153875,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1456153878,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1456153881,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1456153884,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1456153888,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1456153890,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1456153894,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1456153896,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1456153898,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1456153901,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1456153905,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1456153907,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1456153910,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1456153913,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1456153916,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1456153921,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1456153925,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1456153928,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1456153932,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1456153935,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1456153938,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1456153940,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1456153943,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1456153946,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1456153949,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1456153952,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1456153954,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1456153959,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1456153963,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1456153966,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1456153971,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1456153975,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1456153978,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1456153981,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1456153984,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1456153986,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1456153989,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1456153992,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1456153996,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1456153999,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1456154001,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1456154005,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1456154008,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1456154012,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1456154016,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1456154461,'157.55.39.56',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1456154688,'51.255.65.47',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1456154847,'51.255.65.21',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1456155165,'40.77.167.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1456155370,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1456155916,'178.255.215.94',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1456156218,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1456156373,'61.223.37.105',207,'FireFox 43.0','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/index.php','','/goods.php'),(1456156687,'157.55.39.80',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1456156962,'186.215.231.250',1,'Safari 537.36','Windows 98','pt-BR,en,*','[未知IP0801]','http://chanshanger.com','/','','/index.php'),(1456157218,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1456157632,'51.255.65.9',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1456157854,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/snatch.php'),(1456158839,'157.55.39.80',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1456160355,'157.55.39.56',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1456160506,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1456160920,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1456160923,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1456161620,'61.223.37.105',208,'FireFox 43.0','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1456161659,'207.46.13.37',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1456162028,'51.255.65.20',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1456162462,'51.255.48.155',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1456162466,'51.255.48.155',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1456162469,'51.255.48.155',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1456163258,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/article_cat.php'),(1456163263,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1456163266,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1456163268,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1456163270,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1456164423,'51.255.65.11',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1456165963,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1456165985,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1456167560,'207.46.13.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456168131,'51.255.65.3',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1456168313,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1456168759,'51.255.65.71',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1456169105,'207.46.13.37',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456169204,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1456170550,'68.180.228.226',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1456170643,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1456171063,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1456171113,'51.255.65.49',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1456171466,'207.46.13.91',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1456173006,'68.180.228.226',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1456173886,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1456176250,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1456176542,'140.207.198.151',1,'Internet Explorer 9.0','Windows NT','zh-CN','美国','http://www.chanshanger.com.tw','/category.php?brand=27&id=1','','/category.php'),(1456177548,'202.102.99.121',1,'Internet Explorer 9.0','Windows NT','zh-CN','江苏省南京市','http://www.chanshanger.com.tw','/brand.php?id=1','','/brand.php'),(1456177615,'51.255.65.91',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1456179344,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1456179347,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1456179354,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1456179358,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1456179691,'180.153.180.127',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=7','','/category.php'),(1456180985,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1456181779,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1456183462,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1456183478,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1456183491,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1456183506,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1456183521,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1456183536,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1456183552,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1456183567,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1456183583,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1456183597,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1456183611,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1456183624,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1456183638,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1456183650,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1456183663,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1456183701,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1456183702,'61.223.53.232',209,'FireFox 43.0','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/category.php?id=33','','/index.php'),(1456184058,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1456185060,'207.46.13.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456185082,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1456185091,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1456185097,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1456185175,'51.255.65.9',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1456186403,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1456186406,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1456186726,'51.255.65.44',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1456187117,'51.255.65.58',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1456190718,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1456191350,'51.255.65.79',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1456191635,'51.255.65.40',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1456192340,'51.255.65.90',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1456192774,'51.255.65.11',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1456194936,'51.255.65.37',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1456195167,'51.255.65.67',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1456195265,'51.255.65.58',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1456195335,'51.255.65.65',1,'Unknow browser','Unknown','','英国','','','','/search.php'),(1456195920,'95.45.252.1',1,'FireFox 3.6.8','Windows XP','','IANA','','','','/index.php'),(1456195939,'95.45.252.1',1,'FireFox 3.6.8','Windows XP','','IANA','','','','/goods.php'),(1456195959,'95.45.252.1',1,'FireFox 3.6.8','Windows XP','','IANA','','','','/user.php'),(1456195968,'95.45.252.1',1,'FireFox 3.6.8','Windows XP','','IANA','','','','/goods.php'),(1456195979,'95.45.252.1',1,'FireFox 3.6.8','Windows XP','','IANA','','','','/goods.php'),(1456195990,'95.45.252.1',1,'FireFox 3.6.8','Windows XP','','IANA','','','','/article.php'),(1456196818,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1456197054,'207.46.13.37',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456197629,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1456199697,'51.255.65.38',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1456199902,'51.255.65.14',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1456202133,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1456203484,'51.255.65.46',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1456204643,'51.255.65.3',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1456205227,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1456207215,'51.255.65.30',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1456207618,'51.255.65.74',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1456207781,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/article_cat.php'),(1456207787,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1456208296,'51.255.65.49',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1456210410,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1456210429,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1456210448,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1456210471,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1456210491,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1456210513,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1456210543,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1456213224,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1456213371,'61.223.53.232',210,'FireFox 43.0','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/index.php','','/goods.php'),(1456213902,'207.46.13.91',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1456214210,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1456214811,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1456215220,'157.55.39.61',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456215513,'207.46.13.189',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1456215696,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1456216109,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1456216748,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1456216781,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1456217315,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1456218849,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1456219185,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1456219562,'112.220.29.142',1,'Unknow browser','Windows NT','zh-cn','IANA','','','','/index.php'),(1456219578,'112.220.29.142',1,'Unknow browser','Windows NT','zh-cn','IANA','','','','/index.php'),(1456220989,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1456221275,'68.180.228.226',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1456223048,'61.223.252.130',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','https://tw.search.yahoo.com','/','','/goods.php'),(1456224376,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1456225231,'101.226.65.107',1,'Safari 537.36','Linux','zh-cn, zh','IANA','','','','/index.php'),(1456225549,'157.55.39.61',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1456226094,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1456227379,'61.223.53.232',211,'FireFox 43.0','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/goods.php?id=132','','/index.php'),(1456228473,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/tag_cloud.php'),(1456229301,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1456230212,'93.219.123.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1456230214,'93.219.123.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1456232958,'27.245.202.109',1,'Safari 534.24','Linux','zh-TW,en-US','IANA','http://www.google.com.tw','/url?sa=t&rct=j&q=xenium%E9%A6%99%E6%B0%B4&source=web&cd=1&ved=0ahUKEwib0rS_-o3LAhVGJ5QKHZ2kCS0QFggmMAA&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Fcategory.php%3Fid%3D9%26brand%3D22&usg=AFQjCNH6zYx3hy6','xenium香水','/category.php'),(1456233245,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1456233246,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/index.php'),(1456233328,'27.245.202.109',1,'Safari 537.36','Linux','zh-TW,zh','IANA','https://www.google.com.tw','/','','/category.php'),(1456235036,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1456235158,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1456236087,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1456236358,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1456236362,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1456236365,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1456236367,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1456236370,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1456236414,'207.46.13.179',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1456237900,'36.238.19.40',1,'Safari 537.36','Linux','zh-TW,en-US','IANA','http://r.search.yahoo.com','/_ylt=Alm4SAGjJ6O5DaibMuyjymeenIlQ;_ylu=X3oDMWI2ZzE3a20zBDADW29iamVjdCBPYmplY3RdBGNhdGVnb3J5A2FsZ28EaXQDU3IEbG9nT3ducgNjb3Ntb3MEcG9zAzEEcG9zaXRpb24Dd2ViXzFfMARyc2NyAy0xNi4xNjM4BHNjaWQDMTIzMjgEc2VjA3Ny','','/goods.php'),(1456238674,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/article_cat.php'),(1456238676,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1456238679,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1456238681,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1456238683,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1456239330,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1456239358,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1456239389,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1456239445,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1456239483,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1456239499,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1456239515,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1456239531,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1456239549,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1456239564,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1456239579,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1456239593,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1456239606,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1456240487,'163.172.13.119',1,'Unknow browser','Unknown','en','英国','','','','/article.php'),(1456240490,'163.172.13.119',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1456240494,'163.172.13.119',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1456240497,'163.172.13.119',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1456241212,'5.9.87.111',1,'Unknow browser','Unknown','en','IANA','','','','/article_cat.php'),(1456241214,'5.9.87.111',1,'Unknow browser','Unknown','en','IANA','','','','/article_cat.php'),(1456241216,'5.9.87.111',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1456241218,'5.9.87.111',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1456243033,'51.254.121.184',1,'Unknow browser','Unknown','en','英国','','','','/index.php'),(1456243039,'51.254.121.184',1,'Unknow browser','Unknown','en','英国','','','','/index.php'),(1456243102,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1456243661,'68.180.228.226',1,'Unknow browser','Unknown','','ARIN','','','','/search.php'),(1456243916,'207.46.13.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1456243975,'123.110.123.94',1,'Safari 537.36','Linux','zh-TW,en-US','台湾省','http://r.search.yahoo.com','/_ylt=AwrsBojohMxW41sA4_8svL46;_ylu=X3oDMTBybHBsYjY1BHNlYwNzcgRwb3MDOQRjb2xvA3R3MQR2dGlkAw--/RV=2/RE=1456272745/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fgoods.php%3fid%3d8/RK=0/RS=DPCrdT7W7NcesT','','/goods.php'),(1456245696,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1456245704,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1456245968,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1456245980,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1456246468,'106.120.188.165',1,'Safari 534.34','Linux','en-US,*','IANA','','','','/index.php'),(1456246985,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1456247133,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1456247260,'203.236.50.22',1,'Unknow browser','Unknown','','韩国','','','','/index.php'),(1456247388,'123.126.68.130',1,'Safari 534.34','Linux','en-US,*','北京市','','','','/index.php'),(1456248561,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1456248623,'101.226.167.240',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=33&id=24','','/brand.php'),(1456248664,'101.226.167.242',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=3','','/brand.php'),(1456248830,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1456248841,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1456248852,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1456248864,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1456248875,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1456248886,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1456248897,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1456248909,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1456248920,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1456248931,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1456248941,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1456248951,'101.226.166.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=18','','/brand.php'),(1456248953,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1456248954,'101.226.169.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=19&id=1','','/category.php'),(1456248964,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1456248968,'101.226.168.227',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=3','','/brand.php'),(1456248975,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1456249009,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1456249020,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1456249124,'101.226.168.252',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=1','','/category.php'),(1456249134,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1456249136,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1456249139,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1456249141,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1456249182,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1456249224,'101.226.166.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=1','','/category.php'),(1456249319,'101.226.169.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=50','','/category.php'),(1456249326,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1456249329,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1456249331,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1456249333,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1456249424,'101.226.166.218',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=1','','/brand.php'),(1456249442,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1456249449,'101.226.166.204',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=51','','/category.php'),(1456249486,'101.226.168.246',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=49','','/category.php'),(1456249628,'182.118.21.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=1','','/category.php'),(1456249647,'182.118.22.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=3','','/brand.php'),(1456249735,'182.118.20.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=5','','/brand.php'),(1456249798,'182.118.20.167',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=10&id=1','','/category.php'),(1456249821,'101.226.167.249',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=4','','/brand.php'),(1456249845,'182.118.25.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=48','','/category.php'),(1456249975,'182.118.21.246',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=5','','/category.php'),(1456250095,'101.226.166.242',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=7','','/category.php'),(1456250262,'207.46.13.179',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1456250451,'5.9.87.111',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1456250461,'5.9.87.111',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1456251331,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1456251458,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/article.php'),(1456251486,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1456251489,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1456252736,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1456253597,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1456254980,'193.40.252.113',1,'Safari 537.36','Linux','','爱沙尼亚','http://burger-imperia.com','/','','/index.php'),(1456257834,'207.46.13.91',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1456257936,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1456258463,'207.46.13.98',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456258557,'207.46.13.128',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456262715,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1456263269,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1456264127,'110.26.78.219',2,'Safari 534.24','Linux','zh-TW,en-US','IANA','','','','/category.php'),(1456265048,'207.46.13.158',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1456265450,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1456265457,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1456265459,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1456265465,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1456265467,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1456265469,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1456265471,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1456265474,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1456265477,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1456265479,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1456265481,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1456265483,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1456265485,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1456265487,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1456265489,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1456265493,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1456265495,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1456265498,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1456265506,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1456265514,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1456265516,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1456265518,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1456265520,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1456265523,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1456265525,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1456266373,'207.46.13.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1456266776,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1456267459,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1456267463,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1456267465,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1456267468,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1456267470,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1456267473,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1456267475,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1456267478,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1456267481,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1456267486,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1456267489,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1456267492,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1456267495,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1456267498,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1456267501,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1456267505,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1456267508,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1456267511,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1456267513,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1456267518,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1456267520,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1456267523,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1456267526,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1456267529,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1456267531,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1456267537,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1456267540,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1456267792,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1456267817,'207.46.13.158',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1456267818,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1456267841,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1456267867,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1456267895,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1456268004,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1456268393,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1456271319,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1456272148,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1456272935,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1456274937,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1456275686,'207.46.13.158',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1456276092,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1456276400,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1456276883,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1456277650,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1456277939,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1456278016,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1456278150,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1456279427,'186.244.30.241',1,'Safari 537.36','Windows 98','pt-BR,en,*','[未知IP0801]','http://chanshanger.com','/','','/index.php'),(1456280242,'68.180.228.226',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1456280641,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1456281757,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1456282591,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1456282614,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1456284783,'68.180.228.226',1,'Unknow browser','Unknown','','ARIN','','','','/flow.php'),(1456285187,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456286811,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1456287996,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1456295090,'157.55.39.156',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1456296888,'68.180.228.226',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1456297400,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1456297416,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1456297433,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1456297451,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1456297489,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1456297519,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1456297532,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1456297545,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1456297556,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1456297569,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1456297581,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1456300173,'117.78.13.29',1,'Unknow browser','Unknown','en-us,en-gb,en','APNIC','','','','/index.php'),(1456300641,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1456300683,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1456302682,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1456302744,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1456303947,'61.223.53.232',212,'FireFox 43.0','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/index.php','','/goods.php'),(1456304175,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1456304754,'207.46.13.107',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456306331,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1456306341,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1456306346,'49.216.127.24',1,'Safari 600.1.4','Unknown','zh-tw','IANA','http://r.search.yahoo.com','/_ylt=A8tUwYWmeM1WADsA5f1xOSY5;_ylu=X3oDMTByYzhha3F2BGNvbG8DdHcxBHBvcwMxBHZ0aWQDBHNlYwNzcg--/RV=2/RE=1456335143/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fgoods.php%3fid%3d112/RK=0/RS=C_Vr2B9Cs2v9','','/goods.php'),(1456306351,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1456306362,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1456306373,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1456306384,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1456306396,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1456306406,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1456306418,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1456306429,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1456306439,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1456306451,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1456306462,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1456306473,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1456306484,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1456306495,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1456306539,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1456307098,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456307099,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1456307099,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456307100,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456307100,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456307100,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1456307101,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456307101,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456307102,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456307103,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456307103,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1456307104,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456307104,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456307105,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1456307105,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456307106,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456307107,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456307107,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456307108,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456307108,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1456307109,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1456307109,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456307109,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1456307110,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456307111,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1456307111,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1456307112,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456307112,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456307113,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1456307113,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1456307127,'157.55.39.156',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1456307128,'157.55.39.156',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456307128,'157.55.39.156',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456307129,'157.55.39.156',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456307129,'157.55.39.156',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456307130,'157.55.39.156',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1456307130,'157.55.39.156',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456307131,'157.55.39.156',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1456307131,'157.55.39.156',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456307132,'157.55.39.156',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456307132,'157.55.39.156',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456307133,'157.55.39.156',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1456307133,'157.55.39.156',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456307134,'157.55.39.156',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456307134,'157.55.39.156',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1456307135,'157.55.39.156',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1456307135,'157.55.39.156',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456307136,'157.55.39.156',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1456307136,'157.55.39.156',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456307137,'157.55.39.156',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1456307137,'157.55.39.156',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1456307137,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1456307138,'157.55.39.156',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1456307138,'157.55.39.156',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456307139,'157.55.39.156',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1456307139,'157.55.39.156',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1456307140,'157.55.39.156',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1456307140,'157.55.39.156',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456307141,'157.55.39.156',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456307142,'157.55.39.156',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456307157,'207.46.13.107',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456307158,'207.46.13.107',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1456307158,'207.46.13.107',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456307159,'207.46.13.107',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456307159,'207.46.13.107',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456307159,'207.46.13.107',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1456307160,'207.46.13.107',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456307160,'207.46.13.107',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456307161,'207.46.13.107',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1456307161,'207.46.13.107',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1456307161,'207.46.13.107',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1456307162,'207.46.13.107',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456307162,'207.46.13.107',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1456307163,'207.46.13.107',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456307163,'207.46.13.107',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1456307164,'207.46.13.107',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1456307165,'207.46.13.107',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456307165,'207.46.13.107',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1456307166,'207.46.13.107',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456307166,'207.46.13.107',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1456307167,'207.46.13.107',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456307167,'207.46.13.107',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456307168,'207.46.13.107',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1456307168,'207.46.13.107',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456307169,'207.46.13.107',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456307169,'207.46.13.107',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1456307209,'207.46.13.158',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1456307209,'207.46.13.158',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1456307210,'207.46.13.158',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456307210,'207.46.13.158',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1456307211,'207.46.13.158',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1456307211,'207.46.13.158',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1456307211,'207.46.13.158',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1456307212,'207.46.13.158',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1456307212,'207.46.13.158',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456307213,'207.46.13.158',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456307213,'207.46.13.158',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456307214,'207.46.13.158',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456307214,'207.46.13.158',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456307215,'207.46.13.158',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1456307215,'207.46.13.158',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456307216,'207.46.13.158',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1456307216,'207.46.13.158',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1456307217,'207.46.13.158',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456307218,'207.46.13.158',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456307218,'207.46.13.158',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1456307219,'207.46.13.158',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456307219,'207.46.13.158',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1456307220,'207.46.13.158',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1456307220,'207.46.13.158',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1456307221,'207.46.13.158',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1456307221,'207.46.13.158',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1456307222,'207.46.13.158',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1456307222,'207.46.13.158',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456307223,'207.46.13.158',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1456307441,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1456308839,'68.180.228.226',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1456308894,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1456308896,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1456309500,'68.180.228.226',1,'Unknow browser','Unknown','','ARIN','','','','/index.php'),(1456310717,'207.46.13.107',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1456311094,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1456312863,'66.249.74.15',1,'Safari 600.1.4','Unknown','','美国','','','','/goods.php'),(1456314136,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1456314445,'207.46.13.107',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456315233,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1456315852,'207.46.13.107',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1456315859,'66.249.74.12',1,'Safari 600.1.4','Unknown','','美国','','','','/category.php'),(1456316138,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/flow.php'),(1456316189,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1456317627,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1456318960,'114.32.237.119',1,'Safari 537.36','Linux','zh-TW,en-US','IANA','https://www.google.com.tw','/','','/goods.php'),(1456319047,'179.186.199.24',1,'Safari 537.36','Windows NT','pt-BR,en,*','[未知IP0801]','http://chanshanger.com','/','','/index.php'),(1456319631,'157.55.39.235',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1456319852,'208.115.113.94',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1456320432,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1456320628,'180.153.236.69',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=1','','/category.php'),(1456322874,'101.226.167.212',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=12&id=30','','/brand.php'),(1456322877,'101.226.167.212',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=33&id=1','','/brand.php'),(1456322879,'101.226.166.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=33&id=19','','/brand.php'),(1456322897,'182.118.25.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=18','','/brand.php'),(1456322905,'182.118.22.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=11','','/category.php'),(1456323093,'101.226.166.251',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=13','','/brand.php'),(1456323116,'101.226.169.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=4&id=6','','/category.php'),(1456323142,'101.226.167.246',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=12','','/brand.php'),(1456323194,'182.118.22.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=5','','/brand.php'),(1456323195,'182.118.21.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=41','','/article.php'),(1456323196,'101.226.167.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=1','','/brand.php'),(1456323200,'101.226.168.245',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=23&id=1','','/category.php'),(1456323253,'101.226.166.253',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=4','','/brand.php'),(1456323256,'182.118.20.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/catalog.php','','/catalog.php'),(1456323262,'101.226.167.245',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=9','','/brand.php'),(1456323315,'182.118.21.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=28&id=29','','/brand.php'),(1456323345,'101.226.166.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=109&img=199','','/gallery.php'),(1456323350,'182.118.22.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=1','','/brand.php'),(1456323360,'182.118.22.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=1','','/article.php'),(1456323381,'182.118.25.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=9','','/category.php'),(1456323390,'182.118.20.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=1&img=10','','/gallery.php'),(1456323408,'182.118.20.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=1','','/category.php'),(1456323409,'182.118.20.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=30','','/category.php'),(1456323438,'101.226.167.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=18&id=33','','/category.php'),(1456323507,'182.118.22.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=8&id=1','','/category.php'),(1456323537,'101.226.167.246',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=19&img=39','','/gallery.php'),(1456323557,'101.226.166.216',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=16&id=30','','/brand.php'),(1456323573,'182.118.22.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=8','','/category.php'),(1456323603,'182.118.20.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=8','','/category.php'),(1456323610,'182.118.20.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=7&img=15','','/gallery.php'),(1456323627,'101.226.169.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=67&img=286','','/gallery.php'),(1456323680,'182.118.20.163',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=11&id=8','','/category.php'),(1456323723,'182.118.25.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=191&img=428','','/gallery.php'),(1456323742,'182.118.20.252',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=1&page=1','','/article_cat.php'),(1456323747,'182.118.20.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=15&id=1','','/category.php'),(1456323761,'182.118.20.172',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=13&id=1','','/category.php'),(1456323810,'182.118.25.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=101','','/goods.php'),(1456323858,'182.118.20.165',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=35','','/category.php'),(1456323863,'182.118.22.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=35','','/category.php'),(1456323974,'182.118.20.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=89&img=415','','/gallery.php'),(1456324034,'101.226.167.206',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=28','','/brand.php'),(1456324041,'101.226.166.218',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=10','','/category.php'),(1456324067,'182.118.25.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=28','','/category.php'),(1456324067,'182.118.25.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=7&id=1','','/category.php'),(1456324073,'182.118.22.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=89&img=163','','/gallery.php'),(1456324199,'182.118.20.165',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=14','','/category.php'),(1456324373,'101.226.168.217',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=3','','/brand.php'),(1456324600,'157.55.39.235',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1456324742,'101.226.167.199',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=8&id=37','','/category.php'),(1456325558,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1456325573,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1456325590,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1456325610,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1456325634,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1456326363,'182.118.25.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=21','','/category.php'),(1456326714,'157.55.39.156',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456327373,'182.118.21.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=21&id=1','','/category.php'),(1456327426,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1456328995,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1456330211,'36.224.26.233',1,'Safari 537.36','Linux','zh-TW,zh','IANA','https://www.google.com.tw','/','','/brand.php'),(1456331549,'123.125.125.30',1,'Safari 534.34','Linux','en-US,*','北京市','','','','/index.php'),(1456331875,'123.126.68.127',1,'Safari 534.34','Linux','en-US,*','北京市','','','','/index.php'),(1456332333,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1456333542,'207.46.13.161',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456334598,'68.180.228.226',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1456334698,'68.180.228.226',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1456334721,'207.46.13.107',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1456336418,'68.180.228.226',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1456337048,'191.180.39.34',1,'Safari 537.36','Windows NT','ja-JP,en,*','IANA','http://chanshanger.com','/','','/index.php'),(1456339373,'46.252.131.37',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1456339376,'46.252.131.37',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1456339379,'46.252.131.37',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1456339382,'46.252.131.37',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1456339385,'46.252.131.37',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1456339388,'46.252.131.37',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1456339390,'46.252.131.37',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1456339393,'46.252.131.37',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1456339396,'46.252.131.37',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1456339399,'46.252.131.37',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1456339402,'46.252.131.37',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1456339405,'46.252.131.37',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1456339408,'46.252.131.37',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1456339411,'46.252.131.37',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1456339414,'46.252.131.37',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1456339417,'46.252.131.37',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1456339420,'46.252.131.37',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1456339422,'46.252.131.37',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1456339425,'46.252.131.37',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1456339428,'46.252.131.37',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1456339431,'46.252.131.37',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1456339433,'46.252.131.37',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1456339436,'46.252.131.37',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1456339438,'46.252.131.37',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1456339441,'46.252.131.37',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1456339443,'46.252.131.37',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1456339446,'46.252.131.37',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1456339453,'46.252.131.37',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1456339456,'46.252.131.37',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1456339458,'46.252.131.37',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1456339461,'46.252.131.37',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1456339464,'46.252.131.37',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1456339467,'46.252.131.37',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1456339470,'46.252.131.37',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1456339473,'46.252.131.37',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1456339476,'46.252.131.37',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1456340003,'68.180.228.226',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1456340201,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1456340219,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1456341122,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1456342328,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1456342331,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1456342333,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1456342335,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1456342337,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1456342340,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1456342342,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1456342344,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1456342346,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1456342349,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1456342351,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1456342353,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1456342355,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1456342358,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1456342360,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1456342362,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1456342364,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1456342367,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1456342369,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1456342371,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1456342374,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1456342376,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1456342378,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1456342381,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1456342383,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1456342385,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1456342387,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1456342425,'207.46.13.161',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456343023,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1456343418,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1456345531,'68.180.228.226',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1456346690,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/article_cat.php'),(1456346693,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1456346695,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1456346695,'114.46.47.81',1,'Unknow browser','Windows NT','zh-TW','IANA','http://r.search.yahoo.com','/_ylt=A8tUwYE3Fs5WoEcAR5pr1gt.;_ylu=X3oDMTEybWFrdGV0BGNvbG8DdHcxBHBvcwM1BHZ0aWQDQjE2MDVfMQRzZWMDc3I-/RV=2/RE=1456375480/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d26/RK=0/RS=Xu','','/category.php'),(1456346991,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1456347061,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1456347179,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1456347610,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1456352806,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1456354323,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1456354736,'40.77.167.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1456355389,'68.180.228.226',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1456359608,'68.180.228.226',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1456361607,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1456362210,'40.77.167.61',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1456362692,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1456363685,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1456364378,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1456364656,'40.77.167.8',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1456364911,'157.55.39.172',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1456366203,'40.77.167.61',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1456366501,'66.249.74.9',1,'Safari 600.1.4','Unknown','','美国','','','','/gallery.php'),(1456367224,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1456368886,'66.249.71.51',1,'Safari 600.1.4','Unknown','','美国','','','','/gallery.php'),(1456369065,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1456369079,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1456369092,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1456369106,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1456369121,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1456369141,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1456369156,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1456369169,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1456369182,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1456369194,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1456369204,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1456369219,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1456369231,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1456369243,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1456369253,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1456369262,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1456369274,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1456369305,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1456369315,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1456370872,'40.77.167.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1456374215,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456374708,'208.115.113.94',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1456375687,'157.55.39.3',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1456376047,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1456377132,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1456377135,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1456377137,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1456377153,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1456377155,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1456377157,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1456377159,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1456377162,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1456377164,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1456377166,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1456377168,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1456377170,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1456377173,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1456377175,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1456377177,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1456377179,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1456377182,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1456377184,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1456377188,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1456377191,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1456377194,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1456377196,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1456377198,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1456377200,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1456377205,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1456377207,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1456377209,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1456377211,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1456377214,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1456377216,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1456377218,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1456377220,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1456377222,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1456377225,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1456377227,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1456377229,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1456377231,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1456377233,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1456377235,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1456377238,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1456377240,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1456377242,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1456377244,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1456377248,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1456377250,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1456377252,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1456377254,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1456377256,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1456377274,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1456377278,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1456377280,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/index.php'),(1456377283,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1456377285,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/index.php'),(1456377288,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/article_cat.php'),(1456377290,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1456377292,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1456377294,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1456377296,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1456377299,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1456377301,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1456377303,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1456377305,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1456377307,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1456377310,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1456377312,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1456377315,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1456377317,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1456377334,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1456377336,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1456377338,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1456377341,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1456377343,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1456377345,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1456377347,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1456377349,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1456377351,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1456377354,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1456377356,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1456377358,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1456377360,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1456377362,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1456377366,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1456378903,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1456379153,'157.55.39.123',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456379210,'61.223.53.232',213,'FireFox 43.0','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/index.php','','/goods.php'),(1456380650,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1456380654,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1456380656,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1456380658,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1456380660,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1456380662,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1456380663,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1456380665,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1456380667,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1456380669,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1456380671,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1456380673,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1456380675,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1456380676,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1456380678,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1456380680,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1456380682,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1456380684,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1456380686,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1456380689,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1456380691,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1456380693,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1456380695,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1456380697,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1456380699,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1456380701,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1456380703,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1456380705,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1456380706,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1456380708,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1456380710,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1456380712,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1456380714,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1456380716,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1456380717,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1456380719,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1456380722,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1456380723,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1456380725,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1456380727,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1456380729,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1456380732,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1456380733,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1456380735,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1456380737,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1456380739,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1456380741,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1456380743,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1456380744,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1456380746,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1456380748,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1456380751,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1456380753,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1456380755,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1456380759,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1456380763,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1456380765,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1456380767,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1456380769,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1456380771,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1456380772,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1456380774,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1456380776,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1456380778,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1456380780,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1456380782,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1456380784,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1456380786,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1456380787,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1456380789,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1456380791,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1456380793,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1456380795,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1456380797,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1456380799,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1456380800,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1456380802,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1456380804,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1456380806,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1456380809,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1456380811,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1456380813,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1456380815,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1456380817,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1456380819,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1456380821,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1456380822,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1456380824,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1456380826,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1456380828,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1456380830,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1456380832,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1456380834,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1456380835,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1456380837,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1456380839,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1456380841,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1456380843,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1456380845,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1456380847,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1456380848,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1456380850,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1456380852,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1456380854,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1456380856,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1456380858,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1456380860,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1456380862,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1456380863,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1456380865,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1456380867,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1456380869,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1456380871,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1456380873,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1456380877,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1456380879,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1456380881,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1456380882,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1456380884,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1456380886,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1456380888,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1456380891,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1456380893,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1456380895,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1456380897,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1456380898,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1456380900,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1456380902,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1456380904,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1456380906,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1456380908,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1456380910,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1456380912,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1456380914,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1456380916,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1456380918,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1456380919,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1456380921,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1456380923,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1456380925,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1456380927,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1456380930,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1456380932,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1456380934,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1456380936,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1456380938,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1456380940,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1456380942,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1456380944,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1456380946,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1456380948,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1456380950,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1456380952,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1456380953,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1456380955,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1456380957,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1456380959,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1456380961,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1456380963,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1456380965,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1456380967,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1456380969,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1456380971,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1456380973,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1456380975,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1456380976,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1456380979,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1456380982,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1456380985,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1456380987,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1456380988,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1456380990,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1456380992,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1456380994,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1456380996,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1456380998,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1456381000,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1456381002,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1456381004,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1456381005,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1456381007,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1456381009,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1456381011,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1456381013,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1456381015,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1456381017,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1456381019,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1456381021,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1456381023,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1456381034,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1456381036,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1456381037,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1456381039,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1456381041,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1456381043,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1456381045,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1456381047,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1456381049,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1456381051,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1456381052,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1456381055,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1456381058,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1456381060,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1456381061,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1456381063,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1456381065,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1456381067,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1456381069,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1456381071,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1456381073,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1456381075,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1456381076,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1456381078,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1456381080,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1456381082,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1456381084,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1456381086,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1456381088,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1456381090,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1456381092,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1456381094,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1456381096,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1456381098,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1456381100,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1456381104,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1456381106,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1456381108,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1456381110,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1456381112,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1456381113,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1456381115,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1456381117,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1456381120,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1456381122,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1456381124,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1456381126,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1456381128,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1456381130,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1456381132,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1456381134,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1456381136,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1456381138,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1456381140,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1456381142,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1456381143,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1456381145,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1456381147,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1456381149,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1456381151,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1456381155,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1456381157,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1456381158,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1456381160,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1456381162,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1456381164,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1456381166,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1456381168,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1456381170,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1456381174,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1456381175,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1456381177,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1456381179,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1456381181,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1456381183,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1456381185,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1456381187,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1456381188,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1456381191,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1456381192,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1456381194,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1456381197,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1456381199,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1456381201,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1456381202,'39.9.7.109',1,'Safari 537.36','Linux','zh-TW,en-US','IANA','http://r.search.yahoo.com','/_ylt=A8tUwYEQnc5WhyEAo6xxOSY5;_ylu=X3oDMTByYzhha3F2BGNvbG8DdHcxBHBvcwMxBHZ0aWQDBHNlYwNzcg--/RV=2/RE=1456410001/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d6/RK=0/RS=1BzRzxxdJIp','','/category.php'),(1456381203,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1456381204,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1456381208,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1456381210,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1456381211,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1456381213,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1456381215,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1456381217,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1456381220,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1456381222,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1456381229,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1456381231,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1456381232,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1456381234,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1456381236,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1456381239,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1456381241,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1456381243,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1456381245,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1456381247,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1456381248,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1456381250,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1456381252,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1456381254,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1456381256,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1456381258,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1456381260,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1456381264,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1456381265,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1456381267,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1456383226,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1456383404,'157.55.39.166',1,'Safari 9537.53','Unknown','','美国','','','','/snatch.php'),(1456384087,'207.46.13.40',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456386026,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1456387423,'61.223.53.232',214,'FireFox 43.0','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1456387545,'114.46.158.198',1,'Safari 600.1.4','Unknown','zh-tw','IANA','https://www.google.com.tw','/','','/category.php'),(1456388307,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1456389372,'207.46.13.40',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1456390782,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1456390787,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1456391254,'68.180.228.226',1,'Unknow browser','Unknown','','ARIN','','','','/index.php'),(1456391407,'61.223.53.232',215,'FireFox 43.0','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1456393043,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1456393189,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/article_cat.php'),(1456393192,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1456393195,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1456393197,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1456393200,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1456393460,'157.55.39.170',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1456394355,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1456394637,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1456394640,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1456394642,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1456394849,'157.55.39.170',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456395344,'207.46.13.40',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456396657,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1456396909,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1456397058,'68.180.228.226',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1456397093,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1456399023,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1456401131,'157.55.39.170',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1456401637,'68.180.228.226',1,'Unknow browser','Unknown','','ARIN','','','','/group_buy.php'),(1456402406,'157.55.39.170',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1456403348,'207.46.13.39',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456403456,'207.46.13.39',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456405315,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1456407852,'188.165.200.217',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1456409272,'207.46.13.105',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1456409577,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1456409579,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1456409582,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1456409585,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1456409588,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1456409590,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1456409593,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1456409596,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1456409598,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1456409601,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1456409603,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1456409606,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1456409609,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1456409611,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1456409614,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1456409617,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1456409619,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1456409622,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1456409625,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1456409628,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1456409631,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1456409633,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1456409636,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1456409638,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1456409640,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1456409642,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1456409644,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1456409646,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1456409648,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1456409650,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1456409652,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1456409654,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1456409656,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1456409658,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1456409661,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1456409663,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1456409665,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1456409667,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1456409669,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1456409671,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1456409673,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1456409675,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1456409677,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1456409679,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1456409681,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1456409683,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1456409685,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1456409687,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1456409690,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1456409692,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1456409694,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1456409696,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1456409698,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1456409703,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/article_cat.php'),(1456410019,'207.46.13.39',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1456410890,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1456411415,'207.46.13.39',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456411432,'66.249.71.64',1,'Safari 600.1.4','Unknown','','美国','','','','/gallery.php'),(1456412176,'207.46.13.40',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1456412179,'66.249.71.64',1,'Safari 600.1.4','Unknown','','美国','','','','/gallery.php'),(1456414125,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1456415317,'66.249.71.64',1,'Safari 600.1.4','Unknown','','美国','','','','/gallery.php'),(1456415416,'220.133.111.221',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1456415418,'220.133.111.221',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1456415420,'220.133.111.221',1,'Unknow browser','Unknown','','台湾省','','','','/search.php'),(1456416154,'220.133.111.221',1,'Unknow browser','Unknown','','台湾省','','','','/user.php'),(1456416154,'220.133.111.221',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1456416155,'220.133.111.221',1,'Unknow browser','Unknown','','台湾省','','','','/user.php'),(1456416155,'220.133.111.221',1,'Unknow browser','Unknown','','台湾省','','','','/goods.php'),(1456416155,'220.133.111.221',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1456416156,'220.133.111.221',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1456416157,'220.133.111.221',1,'Unknow browser','Unknown','','台湾省','','','','/search.php'),(1456416160,'220.133.111.221',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1456416160,'220.133.111.221',1,'Unknow browser','Unknown','','台湾省','','','','/search.php'),(1456416161,'220.133.111.221',1,'Unknow browser','Unknown','','台湾省','','','','/category.php'),(1456416464,'207.46.13.39',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1456416872,'68.180.228.226',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1456417242,'157.55.39.171',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456417384,'157.55.39.171',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1456417777,'123.126.68.108',1,'Safari 534.34','Linux','en-US,*','北京市','','','','/index.php'),(1456417875,'66.249.71.60',1,'Safari 600.1.4','Unknown','','美国','','','','/gallery.php'),(1456418414,'36.110.147.104',1,'Safari 534.34','Linux','en-US,*','IANA','','','','/index.php'),(1456418578,'69.30.255.138',1,'Unknow browser','Unknown','en','ARIN','','','','/article.php'),(1456418580,'69.30.255.138',1,'Unknow browser','Unknown','en','ARIN','','','','/brand.php'),(1456418583,'69.30.255.138',1,'Unknow browser','Unknown','en','ARIN','','','','/category.php'),(1456418585,'69.30.255.138',1,'Unknow browser','Unknown','en','ARIN','','','','/category.php'),(1456418587,'69.30.255.138',1,'Unknow browser','Unknown','en','ARIN','','','','/category.php'),(1456418589,'69.30.255.138',1,'Unknow browser','Unknown','en','ARIN','','','','/category.php'),(1456418591,'69.30.255.138',1,'Unknow browser','Unknown','en','ARIN','','','','/category.php'),(1456418593,'69.30.255.138',1,'Unknow browser','Unknown','en','ARIN','','','','/category.php'),(1456418596,'69.30.255.138',1,'Unknow browser','Unknown','en','ARIN','','','','/category.php'),(1456418599,'69.30.255.138',1,'Unknow browser','Unknown','en','ARIN','','','','/category.php'),(1456418601,'69.30.255.138',1,'Unknow browser','Unknown','en','ARIN','','','','/category.php'),(1456418603,'69.30.255.138',1,'Unknow browser','Unknown','en','ARIN','','','','/category.php'),(1456418606,'69.30.255.138',1,'Unknow browser','Unknown','en','ARIN','','','','/category.php'),(1456418608,'69.30.255.138',1,'Unknow browser','Unknown','en','ARIN','','','','/category.php'),(1456418610,'69.30.255.138',1,'Unknow browser','Unknown','en','ARIN','','','','/category.php'),(1456418613,'69.30.255.138',1,'Unknow browser','Unknown','en','ARIN','','','','/category.php'),(1456418615,'69.30.255.138',1,'Unknow browser','Unknown','en','ARIN','','','','/category.php'),(1456418617,'69.30.255.138',1,'Unknow browser','Unknown','en','ARIN','','','','/category.php'),(1456418619,'69.30.255.138',1,'Unknow browser','Unknown','en','ARIN','','','','/category.php'),(1456418621,'69.30.255.138',1,'Unknow browser','Unknown','en','ARIN','','','','/category.php'),(1456418623,'69.30.255.138',1,'Unknow browser','Unknown','en','ARIN','','','','/category.php'),(1456418625,'69.30.255.138',1,'Unknow browser','Unknown','en','ARIN','','','','/category.php'),(1456418627,'69.30.255.138',1,'Unknow browser','Unknown','en','ARIN','','','','/gallery.php'),(1456418629,'69.30.255.138',1,'Unknow browser','Unknown','en','ARIN','','','','/gallery.php'),(1456418630,'69.30.255.138',1,'Unknow browser','Unknown','en','ARIN','','','','/gallery.php'),(1456418632,'69.30.255.138',1,'Unknow browser','Unknown','en','ARIN','','','','/gallery.php'),(1456418634,'69.30.255.138',1,'Unknow browser','Unknown','en','ARIN','','','','/gallery.php'),(1456418637,'69.30.255.138',1,'Unknow browser','Unknown','en','ARIN','','','','/gallery.php'),(1456418639,'69.30.255.138',1,'Unknow browser','Unknown','en','ARIN','','','','/gallery.php'),(1456418641,'69.30.255.138',1,'Unknow browser','Unknown','en','ARIN','','','','/gallery.php'),(1456418643,'69.30.255.138',1,'Unknow browser','Unknown','en','ARIN','','','','/gallery.php'),(1456418646,'69.30.255.138',1,'Unknow browser','Unknown','en','ARIN','','','','/gallery.php'),(1456418647,'69.30.255.138',1,'Unknow browser','Unknown','en','ARIN','','','','/gallery.php'),(1456418649,'69.30.255.138',1,'Unknow browser','Unknown','en','ARIN','','','','/gallery.php'),(1456418651,'69.30.255.138',1,'Unknow browser','Unknown','en','ARIN','','','','/gallery.php'),(1456418653,'69.30.255.138',1,'Unknow browser','Unknown','en','ARIN','','','','/gallery.php'),(1456418655,'69.30.255.138',1,'Unknow browser','Unknown','en','ARIN','','','','/gallery.php'),(1456418657,'69.30.255.138',1,'Unknow browser','Unknown','en','ARIN','','','','/gallery.php'),(1456418659,'69.30.255.138',1,'Unknow browser','Unknown','en','ARIN','','','','/gallery.php'),(1456418661,'69.30.255.138',1,'Unknow browser','Unknown','en','ARIN','','','','/gallery.php'),(1456418663,'69.30.255.138',1,'Unknow browser','Unknown','en','ARIN','','','','/gallery.php'),(1456418665,'69.30.255.138',1,'Unknow browser','Unknown','en','ARIN','','','','/gallery.php'),(1456418667,'69.30.255.138',1,'Unknow browser','Unknown','en','ARIN','','','','/gallery.php'),(1456418669,'69.30.255.138',1,'Unknow browser','Unknown','en','ARIN','','','','/gallery.php'),(1456418671,'69.30.255.138',1,'Unknow browser','Unknown','en','ARIN','','','','/user.php'),(1456420090,'157.55.39.1',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1456420179,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1456420387,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1456422643,'101.226.166.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=3','','/brand.php'),(1456422701,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1456422784,'101.226.166.230',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=18','','/brand.php'),(1456422878,'101.226.169.224',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=4','','/brand.php'),(1456423037,'101.226.169.217',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=1','','/category.php'),(1456423376,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456423379,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456423382,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456423386,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456423388,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456423390,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456423393,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456423396,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456423399,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456423401,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456423406,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456423408,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456423414,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456423416,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456423418,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456423421,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456423423,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456423426,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456423428,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456423430,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456423432,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456423435,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456423438,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456423440,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456423442,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456423445,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1456423447,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/user.php'),(1456423679,'182.118.21.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=13&id=30','','/brand.php'),(1456423832,'182.118.20.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=1','','/category.php'),(1456423867,'182.118.25.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=13&id=29','','/brand.php'),(1456423904,'182.118.21.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=10&id=1','','/category.php'),(1456423972,'182.118.20.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=9','','/brand.php'),(1456424035,'182.118.22.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=3','','/brand.php'),(1456424181,'182.118.25.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=15','','/brand.php'),(1456424320,'182.118.25.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=3','','/brand.php'),(1456424941,'182.118.20.172',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=7','','/category.php'),(1456425938,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1456425943,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1456425945,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1456425948,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1456425950,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1456426405,'157.55.39.1',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1456428755,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1456429298,'92.236.71.145',1,'Unknow browser','Unknown','en','IANA','','','','/article_cat.php'),(1456429301,'92.236.71.145',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1456429303,'92.236.71.145',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1456429305,'92.236.71.145',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1456429307,'92.236.71.145',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1456429356,'86.132.215.31',1,'Unknow browser','Unknown','en','英国','','','','/article_cat.php'),(1456429359,'86.132.215.31',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1456429600,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/article.php'),(1456429603,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1456429613,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1456429616,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1456430184,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1456430189,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1456430836,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1456430841,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1456430887,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/article_cat.php'),(1456430890,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/article_cat.php'),(1456430893,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1456430896,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1456431033,'68.180.228.226',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1456431336,'66.249.71.60',1,'Safari 600.1.4','Unknown','','美国','','','','/category.php'),(1456431598,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1456433739,'157.55.39.4',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456433740,'157.55.39.4',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456433740,'157.55.39.4',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1456433741,'157.55.39.4',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456433741,'157.55.39.4',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456433741,'157.55.39.4',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1456433742,'157.55.39.4',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1456433742,'157.55.39.4',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456433743,'157.55.39.4',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1456433743,'157.55.39.4',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456433744,'157.55.39.4',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456433745,'157.55.39.4',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456433745,'157.55.39.4',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456433746,'157.55.39.4',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456433746,'157.55.39.4',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456433747,'157.55.39.4',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456433747,'157.55.39.4',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456433748,'157.55.39.4',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456433749,'157.55.39.4',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456433749,'157.55.39.4',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456433750,'157.55.39.4',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456433750,'157.55.39.4',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456433751,'157.55.39.4',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456433752,'157.55.39.4',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456433752,'157.55.39.4',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1456433753,'157.55.39.4',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456433753,'157.55.39.4',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1456433764,'157.55.39.3',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1456433765,'157.55.39.3',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1456433765,'157.55.39.3',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1456433766,'157.55.39.3',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1456433766,'157.55.39.3',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456433767,'157.55.39.3',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1456433767,'157.55.39.3',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1456433767,'157.55.39.3',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1456433768,'157.55.39.3',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456433768,'157.55.39.3',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1456433769,'157.55.39.3',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456433769,'157.55.39.3',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1456433770,'157.55.39.3',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456433771,'157.55.39.3',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456433771,'157.55.39.3',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456433772,'157.55.39.3',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456433772,'157.55.39.3',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456433773,'157.55.39.3',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1456433773,'157.55.39.3',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1456433774,'157.55.39.3',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456433775,'157.55.39.3',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456433775,'157.55.39.3',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456433776,'157.55.39.3',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456433776,'157.55.39.3',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456433777,'157.55.39.3',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456433777,'157.55.39.3',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456433778,'157.55.39.3',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456433779,'157.55.39.3',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456433792,'157.55.39.1',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1456433793,'157.55.39.1',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456433793,'157.55.39.1',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1456433794,'157.55.39.1',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1456433794,'157.55.39.1',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456433794,'157.55.39.1',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456433795,'157.55.39.1',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1456433795,'157.55.39.1',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456433796,'157.55.39.1',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456433796,'157.55.39.1',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1456433797,'157.55.39.1',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456433797,'157.55.39.1',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456433798,'157.55.39.1',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1456433799,'157.55.39.1',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456433799,'157.55.39.1',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1456433800,'157.55.39.1',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456433800,'157.55.39.1',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1456433801,'157.55.39.1',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456433801,'157.55.39.1',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1456433802,'157.55.39.1',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456433803,'157.55.39.1',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1456433803,'157.55.39.1',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1456433804,'157.55.39.1',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456433804,'157.55.39.1',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456433805,'157.55.39.1',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456433805,'157.55.39.1',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456433806,'157.55.39.1',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456433807,'157.55.39.1',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456433807,'157.55.39.1',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456433808,'157.55.39.1',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456433823,'157.55.39.1',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456433823,'157.55.39.1',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456433824,'157.55.39.1',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456433824,'157.55.39.1',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456433825,'157.55.39.1',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456433825,'157.55.39.1',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456434335,'66.249.74.15',1,'Safari 600.1.4','Unknown','','美国','','','','/goods.php'),(1456436297,'66.249.74.9',1,'Safari 600.1.4','Unknown','','美国','','','','/goods.php'),(1456436327,'51.254.131.243',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1456436331,'51.254.131.243',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1456436335,'51.254.131.243',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1456436338,'51.254.131.243',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1456436339,'51.254.131.243',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1456436341,'51.254.131.243',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1456436342,'51.254.131.243',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1456436346,'51.254.131.243',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1456436347,'51.254.131.243',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1456436351,'51.254.131.243',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1456436351,'51.254.131.243',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1456436356,'51.254.131.243',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1456436360,'51.254.131.243',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1456436360,'51.254.131.243',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1456436366,'51.254.131.243',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1456436366,'51.254.131.243',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1456436370,'51.254.131.243',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1456436370,'51.254.131.243',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1456436374,'51.254.131.243',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1456436378,'51.254.131.243',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1456437372,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/brand.php'),(1456437376,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/gallery.php'),(1456438530,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/article.php'),(1456438534,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1456438538,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1456439454,'157.55.39.2',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1456439613,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1456439997,'202.46.55.88',1,'Safari 537.36','Windows 98','en-US','广东省深圳市','','','','/index.php'),(1456441176,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1456441545,'151.80.31.154',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1456442283,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1456442598,'63.141.226.178',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1456442601,'63.141.226.178',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1456442602,'63.141.226.178',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1456442604,'63.141.226.178',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1456443098,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/snatch.php'),(1456443103,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1456443105,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1456443109,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1456444166,'151.80.31.150',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1456444777,'151.80.31.153',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1456445693,'157.55.39.4',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1456446948,'84.251.72.110',1,'Safari 537.36','Linux','','欧洲','http://pizza-tycoon.com','/','','/index.php'),(1456447041,'207.46.13.154',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1456447282,'157.55.39.4',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456448525,'207.46.13.154',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456450002,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1456451443,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1456451446,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1456451806,'136.243.103.157',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1456451811,'136.243.103.157',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1456451814,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1456453688,'40.77.167.48',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1456454402,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1456454454,'66.249.71.194',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1456454505,'66.249.74.9',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1456454557,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1456454609,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456455025,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1456455336,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456455492,'66.249.71.212',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1456455647,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1456455648,'66.249.74.15',2,'Unknow browser','Unknown','','美国','','','','/index.php'),(1456455856,'66.249.74.15',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1456456517,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1456457530,'40.77.167.48',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1456457571,'157.55.39.2',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1456457620,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456457752,'180.153.236.133',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=37','','/category.php'),(1456458635,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1456458866,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456458918,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456462784,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/user.php'),(1456462854,'1.173.20.160',1,'Safari 601.4.4','Unknown','zh-tw','IANA','','','','/index.php'),(1456465411,'66.249.71.64',1,'Safari 600.1.4','Unknown','','美国','','','','/category.php'),(1456465674,'66.249.74.15',1,'Safari 600.1.4','Unknown','','美国','','','','/goods.php'),(1456465974,'207.46.13.57',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1456466533,'157.55.39.4',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1456467911,'157.55.39.2',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1456469346,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1456469765,'66.249.71.64',1,'Safari 600.1.4','Unknown','','美国','','','','/goods.php'),(1456470854,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1456471613,'66.249.71.60',1,'Safari 600.1.4','Unknown','','美国','','','','/category.php'),(1456472356,'36.232.34.86',216,'FireFox 43.0','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1456472552,'68.180.228.226',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1456473471,'40.77.167.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456474515,'66.249.74.9',1,'Safari 600.1.4','Unknown','','美国','','','','/category.php'),(1456475528,'68.180.228.226',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1456475769,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1456475849,'40.77.167.41',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1456477976,'36.232.34.86',217,'FireFox 43.0','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/category.php?id=29','','/category.php'),(1456479405,'207.46.13.57',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1456479904,'157.55.39.22',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1456481852,'91.121.221.15',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1456481856,'91.121.221.15',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1456484347,'157.55.39.4',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456485756,'157.55.39.22',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1456487578,'66.249.71.60',1,'Safari 600.1.4','Unknown','','美国','','','','/goods.php'),(1456489629,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1456490085,'66.249.71.51',1,'Safari 600.1.4','Unknown','','美国','','','','/brand.php'),(1456491397,'207.46.13.57',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456493393,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1456493403,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1456493415,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1456493425,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1456493436,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1456493448,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1456493459,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1456493471,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1456493482,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1456493492,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1456493505,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1456493520,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1456493530,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1456493540,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1456493551,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1456493587,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1456494416,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1456495823,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1456496149,'207.46.13.39',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1456496152,'207.46.13.39',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1456496669,'207.46.13.39',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456498161,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1456498325,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1456499961,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1456500143,'207.46.13.39',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456502002,'207.46.13.39',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1456502255,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456502712,'68.180.228.226',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1456504260,'40.77.167.2',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1456505376,'157.55.39.248',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456505807,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1456507051,'40.77.167.2',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1456508144,'40.77.167.2',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456508349,'207.46.13.57',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456510727,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1456512250,'207.46.13.57',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1456513426,'207.46.13.57',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1456514611,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1456515843,'157.55.39.4',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456516279,'40.77.167.2',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1456517598,'157.55.39.248',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456518364,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1456518585,'207.46.13.57',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456518733,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1456520067,'101.226.168.212',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=1&page=1','','/article_cat.php'),(1456520196,'101.226.166.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=12','','/brand.php'),(1456520212,'182.118.20.237',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=18','','/brand.php'),(1456520233,'182.118.25.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=16&id=30','','/brand.php'),(1456520248,'182.118.20.174',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=32','','/article.php'),(1456520282,'101.226.168.253',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=28&id=29','','/brand.php'),(1456520327,'182.118.21.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=1','','/brand.php'),(1456520366,'101.226.167.226',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=28','','/brand.php'),(1456520705,'182.118.20.165',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=9','','/brand.php'),(1456520845,'182.118.21.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=21&id=9','','/category.php'),(1456520867,'101.226.166.241',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=12&id=30','','/brand.php'),(1456520882,'182.118.21.250',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=33&id=19','','/brand.php'),(1456520934,'182.118.20.173',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=1','','/brand.php'),(1456520968,'182.118.22.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=13&id=1','','/category.php'),(1456520981,'182.118.20.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=32','','/brand.php'),(1456521011,'182.118.22.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=11','','/category.php'),(1456521131,'101.226.167.213',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=8','','/category.php'),(1456521172,'182.118.20.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=21&id=7','','/category.php'),(1456521189,'101.226.168.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=11&id=8','','/category.php'),(1456521204,'101.226.168.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=8&id=1','','/category.php'),(1456521207,'101.226.166.246',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=4&id=6','','/category.php'),(1456521440,'182.118.22.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=1','','/category.php'),(1456521441,'182.118.20.165',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=31','','/brand.php'),(1456521539,'182.118.20.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=3','','/brand.php'),(1456521923,'101.226.169.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=172','','/goods.php'),(1456522074,'182.118.20.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=63&img=116','','/gallery.php'),(1456522097,'182.118.21.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=188&img=391','','/gallery.php'),(1456522241,'182.118.20.174',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=28','','/category.php'),(1456522340,'101.226.166.211',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=35','','/category.php'),(1456522518,'182.118.22.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=8&id=37','','/category.php'),(1456522642,'101.226.167.250',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=7&id=1','','/category.php'),(1456522794,'178.203.146.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456522797,'178.203.146.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456522799,'178.203.146.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456522801,'178.203.146.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456522803,'178.203.146.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1456522805,'178.203.146.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1456522807,'178.203.146.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1456522809,'178.203.146.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1456522814,'178.203.146.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456522816,'178.203.146.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456522819,'178.203.146.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456522821,'178.203.146.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456522823,'178.203.146.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1456522825,'178.203.146.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1456522827,'178.203.146.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1456522830,'178.203.146.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1456522832,'178.203.146.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1456522834,'178.203.146.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1456523169,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456527496,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1456527861,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1456528177,'157.55.39.4',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456529222,'68.180.228.226',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1456533717,'157.55.39.6',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1456534519,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1456534833,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1456534973,'157.55.39.248',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1456536480,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1456536927,'66.249.79.204',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456536987,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1456537368,'157.55.39.9',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1456539292,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1456539413,'66.249.74.15',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456540140,'157.55.39.248',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456540574,'157.55.39.248',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456540914,'157.55.39.9',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1456542301,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1456545043,'207.46.13.57',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456545985,'207.46.13.57',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1456547888,'180.153.236.101',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=1','','/brand.php'),(1456548039,'180.153.236.182',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=166','','/goods.php'),(1456548048,'180.153.236.186',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=8','','/article.php'),(1456548100,'180.153.236.50',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=1','','/category.php'),(1456548395,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1456552652,'180.176.45.108',1,'Safari 537.36','Linux','zh-TW,en-US','[未知IP0801]','https://www.google.com.tw','/','','/category.php'),(1456553195,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/article_cat.php'),(1456553197,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1456553199,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1456553387,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1456553394,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1456564886,'61.228.170.183',1,'Unknow browser','Unknown','zh-tw','台湾省','','','','/index.php'),(1456565064,'157.55.39.6',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1456565065,'157.55.39.6',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1456565139,'66.249.74.9',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1456565211,'86.132.215.31',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1456565213,'86.132.215.31',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1456565215,'86.132.215.31',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1456565217,'86.132.215.31',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1456565219,'86.132.215.31',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1456565251,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1456566850,'42.72.78.36',1,'Unknow browser','Unknown','zh-tw','IANA','','','','/index.php'),(1456566975,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1456568076,'157.55.39.9',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1456568138,'207.46.13.57',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1456568466,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1456568477,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1456570356,'36.232.34.86',41,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1456570979,'208.90.57.196',1,'FireFox 31.0','Windows NT','','美国','','','','/index.php'),(1456573006,'207.46.13.57',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1456573158,'207.46.13.113',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1456573953,'36.232.34.86',42,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/index.php','','/goods.php'),(1456574310,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456575212,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1456575215,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/article_cat.php'),(1456575217,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1456575220,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1456575222,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1456575224,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1456575226,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1456575229,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1456575231,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1456575233,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1456575235,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1456575238,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1456575240,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1456575242,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1456575244,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1456575246,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1456575248,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1456575251,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1456575253,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1456575257,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1456575259,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1456575262,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1456575264,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1456575266,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1456575268,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1456575271,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1456575273,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1456575276,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1456575278,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1456575280,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1456575282,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1456575285,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1456575288,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1456575290,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1456575294,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1456575296,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1456575299,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1456575302,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1456575304,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1456575307,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1456575309,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1456575311,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1456575314,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1456575317,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1456575319,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1456575321,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1456575324,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1456575326,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1456575329,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1456575333,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1456575335,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1456575338,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1456575340,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1456575343,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1456575346,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1456575348,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1456575351,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1456575354,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1456575357,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1456575360,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1456575364,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1456575369,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1456575372,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1456575376,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1456575379,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1456575382,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1456575385,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1456575388,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1456575391,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1456575394,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1456575397,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1456575400,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1456575403,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1456575406,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1456575409,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1456575412,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1456575415,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1456575417,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1456575420,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1456575423,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1456575426,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1456575429,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1456575431,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1456575435,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1456575438,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1456575440,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1456575443,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1456575445,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1456575448,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1456575451,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1456575454,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1456575457,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1456575459,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1456575462,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1456575465,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1456575467,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1456575470,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1456575473,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1456575476,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1456575478,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1456575481,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1456575484,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1456575486,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1456575489,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1456575492,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1456575495,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1456575498,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1456575500,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1456575503,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1456575505,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1456575508,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1456575511,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1456575513,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1456575515,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1456575518,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1456575521,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1456575524,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1456575526,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1456575529,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1456575534,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1456575537,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1456575539,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1456575542,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1456575545,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1456575548,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1456575550,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1456575553,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1456575556,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1456575562,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1456575564,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1456575567,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1456575570,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1456575572,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1456575575,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1456575578,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1456575581,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1456575584,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1456575587,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1456575589,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1456575592,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1456575595,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1456575598,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1456575600,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1456575603,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1456575605,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1456575608,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1456575611,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1456575614,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1456575617,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1456575620,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1456575622,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1456575625,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1456575629,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1456575631,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1456575634,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1456575637,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1456575640,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1456575642,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1456575645,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1456575648,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1456575650,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1456575654,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1456575662,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1456575665,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1456575667,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1456575670,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1456575672,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1456575675,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1456575678,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1456575680,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1456575683,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1456575686,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1456575689,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1456575691,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1456575694,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1456575696,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1456575699,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1456575701,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1456575704,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1456575707,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1456575709,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1456575712,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1456575715,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1456575718,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1456575720,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1456575723,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1456575725,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1456575728,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1456575730,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1456575733,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1456575735,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1456575738,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1456575742,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1456575745,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1456575747,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1456575751,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1456575754,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1456575757,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1456575759,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1456575762,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1456575764,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1456575767,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1456575770,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1456575772,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1456575775,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1456575779,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1456575785,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1456575788,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1456575791,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1456575793,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1456575796,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1456575799,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1456575802,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1456575805,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1456575808,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1456575811,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1456575813,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1456575816,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1456575819,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1456575822,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1456575826,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1456575829,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1456575832,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1456575835,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1456575838,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1456575841,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1456575844,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1456575846,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1456575849,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1456575852,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1456575855,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1456575858,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1456575861,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1456575865,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1456575868,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1456575872,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1456575875,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1456575878,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1456575881,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1456575887,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1456575895,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1456575898,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1456575901,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1456575904,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1456575907,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1456575909,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1456575912,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1456575915,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1456575917,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1456575920,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1456575923,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1456575926,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1456575929,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1456575932,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1456575935,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1456575938,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1456575942,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1456575945,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1456575948,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1456575951,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1456575954,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1456575957,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1456575960,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1456575963,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1456575966,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1456575969,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1456575971,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1456575974,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1456575977,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1456575981,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1456575984,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1456575987,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1456575989,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1456575992,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1456575995,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1456575998,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1456576001,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1456576004,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1456576007,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1456576010,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1456576013,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1456576016,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1456576019,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1456576022,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1456576025,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1456576028,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1456576031,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1456576034,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1456576037,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1456576040,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1456576043,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1456576049,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1456576052,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1456576055,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1456576058,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1456576061,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1456576064,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1456576067,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1456576070,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1456576073,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1456576218,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1456576220,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1456576222,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1456576224,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1456576227,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1456576229,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1456576231,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1456576232,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1456576235,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1456576237,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1456576243,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1456576245,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1456576247,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1456576690,'66.249.74.15',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456577324,'1.170.76.219',16,'Safari 601.1','Unknown','zh-tw','IANA','http://r.search.yahoo.com','/_ylt=A8tUwYvGaNFWKD0A7ohxOSY5;_ylu=X3oDMTByYzhha3F2BGNvbG8DdHcxBHBvcwMxBHZ0aWQDBHNlYwNzcg--/RV=2/RE=1456593223/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2f/RK=0/RS=QaLvGfD6Li8LzZ6JaFSGbQcAOEA-','','/index.php'),(1456577653,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1456577827,'207.46.13.113',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456581166,'36.232.34.86',43,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/index.php','','/article.php'),(1456582509,'157.55.39.9',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1456583660,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1456584291,'207.46.13.113',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456584403,'157.55.39.9',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1456584614,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1456584661,'207.46.13.113',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1456584778,'157.55.39.9',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1456585033,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1456585857,'207.46.13.113',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456586216,'36.232.34.86',218,'FireFox 44.0','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1456586434,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1456587609,'157.55.39.9',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1456588380,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1456588436,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1456589341,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1456590112,'101.226.166.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=13&id=29','','/brand.php'),(1456590274,'182.118.20.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=18','','/brand.php'),(1456590302,'101.226.167.216',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=25','','/brand.php'),(1456590335,'101.226.166.226',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=18&id=11','','/category.php'),(1456590415,'182.118.25.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=1','','/category.php'),(1456590549,'182.118.20.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=15','','/brand.php'),(1456590569,'36.232.34.86',219,'FireFox 44.0','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1456590603,'101.226.168.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=19','','/brand.php'),(1456590626,'101.226.169.223',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=7','','/category.php'),(1456590713,'101.226.166.239',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=3','','/brand.php'),(1456590784,'182.118.20.162',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=50','','/category.php'),(1456590896,'101.226.166.217',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=19&img=38','','/gallery.php'),(1456590926,'182.118.20.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=9&id=8','','/category.php'),(1456594429,'207.46.13.57',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1456594732,'207.46.13.57',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1456595173,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1456597579,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1456597682,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1456597760,'51.255.51.70',1,'Unknow browser','Unknown','en','英国','','','','/index.php'),(1456597767,'51.255.51.70',1,'Unknow browser','Unknown','en','英国','','','','/index.php'),(1456598955,'157.55.39.248',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456602182,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/article_cat.php'),(1456602184,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1456602186,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1456602190,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1456602192,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1456606573,'178.33.172.10',1,'Safari 537.36','Linux','','[未知IP0801]','','','','/goods.php'),(1456606575,'178.33.172.47',1,'Safari 537.36','Linux','','[未知IP0801]','','','','/goods.php'),(1456606578,'178.33.156.154',1,'Safari 537.36','Linux','','[未知IP0801]','','','','/goods.php'),(1456607476,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1456608395,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1456609281,'208.115.113.94',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1456609287,'208.115.113.94',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1456610009,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1456610012,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1456610014,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1456610182,'51.255.48.156',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1456610846,'66.249.71.51',1,'Safari 600.1.4','Unknown','','美国','','','','/index.php'),(1456611825,'207.46.13.57',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1456612159,'207.46.13.113',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1456614581,'149.202.47.161',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1456614584,'149.202.47.161',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1456614587,'149.202.47.161',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1456614590,'149.202.47.161',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1456614593,'149.202.47.161',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1456614596,'149.202.47.161',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1456614599,'149.202.47.161',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1456614602,'149.202.47.161',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1456614604,'149.202.47.161',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1456614607,'149.202.47.161',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1456614610,'149.202.47.161',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1456614613,'149.202.47.161',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1456614616,'149.202.47.161',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1456614619,'149.202.47.161',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1456614622,'149.202.47.161',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1456614626,'149.202.47.161',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1456614628,'149.202.47.161',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1456614632,'149.202.47.161',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1456614634,'149.202.47.161',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1456614637,'149.202.47.161',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1456614641,'149.202.47.161',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1456614643,'149.202.47.161',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1456614646,'149.202.47.161',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1456614648,'149.202.47.161',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1456614651,'149.202.47.161',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1456614654,'149.202.47.161',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1456614657,'149.202.47.161',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1456614660,'149.202.47.161',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1456614662,'149.202.47.161',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1456614665,'149.202.47.161',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1456614668,'149.202.47.161',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1456614670,'149.202.47.161',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1456614673,'149.202.47.161',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1456614675,'149.202.47.161',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1456614678,'149.202.47.161',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1456614680,'149.202.47.161',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1456614683,'149.202.47.161',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1456614686,'149.202.47.161',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1456614689,'149.202.47.161',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1456614693,'149.202.47.161',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1456614695,'149.202.47.161',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1456614699,'149.202.47.161',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1456614703,'149.202.47.161',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1456614706,'149.202.47.161',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1456614708,'149.202.47.161',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1456614710,'149.202.47.161',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1456614713,'149.202.47.161',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1456614715,'149.202.47.161',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1456614717,'149.202.47.161',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1456614719,'149.202.47.161',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1456614722,'149.202.47.161',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1456614724,'149.202.47.161',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1456614726,'149.202.47.161',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1456614728,'149.202.47.161',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1456614731,'149.202.47.161',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1456614733,'149.202.47.161',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1456614735,'149.202.47.161',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1456614737,'149.202.47.161',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1456614740,'149.202.47.161',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1456614742,'149.202.47.161',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1456614744,'149.202.47.161',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1456614746,'149.202.47.161',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1456614749,'149.202.47.161',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1456614751,'149.202.47.161',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1456614753,'149.202.47.161',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1456614755,'149.202.47.161',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1456614757,'149.202.47.161',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1456614760,'149.202.47.161',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1456614763,'149.202.47.161',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1456614766,'149.202.47.161',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1456614768,'149.202.47.161',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1456614771,'149.202.47.161',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1456614773,'149.202.47.161',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1456614775,'149.202.47.161',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1456614777,'149.202.47.161',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1456615873,'207.46.13.57',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1456616961,'207.46.13.113',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456617807,'157.55.39.248',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456618825,'157.55.39.248',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456621308,'157.55.39.9',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456621572,'207.46.13.57',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456623416,'207.46.13.113',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1456623416,'207.46.13.113',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1456623417,'207.46.13.113',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1456623417,'207.46.13.113',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1456623417,'207.46.13.113',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1456623418,'207.46.13.113',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1456623419,'207.46.13.113',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1456623419,'207.46.13.113',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1456623420,'207.46.13.113',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1456623420,'207.46.13.113',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1456623421,'207.46.13.113',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1456623421,'207.46.13.113',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456623422,'207.46.13.113',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456623423,'207.46.13.113',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456623423,'207.46.13.113',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456623424,'207.46.13.113',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456623424,'207.46.13.113',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456623425,'207.46.13.113',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456623425,'207.46.13.113',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456623426,'207.46.13.113',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456623426,'207.46.13.113',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456623427,'207.46.13.113',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456623428,'207.46.13.113',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456623428,'207.46.13.113',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456623429,'207.46.13.113',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1456623443,'207.46.13.161',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1456623443,'207.46.13.161',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1456623444,'207.46.13.161',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1456623444,'207.46.13.161',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1456623444,'207.46.13.161',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1456623445,'207.46.13.161',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1456623445,'207.46.13.161',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1456623446,'207.46.13.161',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1456623446,'207.46.13.161',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1456623446,'207.46.13.161',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1456623447,'207.46.13.161',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456623448,'207.46.13.161',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456623448,'207.46.13.161',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456623449,'207.46.13.161',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456623449,'207.46.13.161',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456623450,'207.46.13.161',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456623450,'207.46.13.161',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456623451,'207.46.13.161',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456623451,'207.46.13.161',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456623452,'207.46.13.161',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456623453,'207.46.13.161',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456623453,'207.46.13.161',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456623454,'207.46.13.161',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456623454,'207.46.13.161',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456623455,'207.46.13.161',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456623455,'207.46.13.161',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456623890,'92.236.71.145',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1456623893,'92.236.71.145',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1456625501,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1456625746,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1456625750,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1456625753,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1456625755,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1456625757,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1456627368,'51.255.48.154',1,'Unknow browser','Unknown','en','英国','','','','/article_cat.php'),(1456627373,'51.255.48.154',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1456627377,'51.255.48.154',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1456627381,'51.255.48.154',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1456627385,'51.255.48.154',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1456629348,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/article_cat.php'),(1456629350,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1456629692,'5.9.87.111',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1456629695,'5.9.87.111',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1456629700,'5.9.87.111',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1456629704,'5.9.87.111',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1456630531,'157.55.39.9',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1456630531,'157.55.39.9',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1456630531,'157.55.39.9',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1456630532,'157.55.39.9',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1456630532,'157.55.39.9',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1456630533,'157.55.39.9',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1456630534,'157.55.39.9',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1456630535,'157.55.39.9',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1456630535,'157.55.39.9',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1456630536,'157.55.39.9',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1456630536,'157.55.39.9',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1456630537,'157.55.39.9',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1456630537,'157.55.39.9',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1456630538,'157.55.39.9',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1456630539,'157.55.39.9',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1456630539,'157.55.39.9',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456630540,'157.55.39.9',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456630540,'157.55.39.9',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456630541,'157.55.39.9',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456630541,'157.55.39.9',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456630542,'157.55.39.9',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456630543,'157.55.39.9',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456630543,'157.55.39.9',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456630544,'157.55.39.9',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456630544,'157.55.39.9',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456630545,'157.55.39.9',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1456630545,'157.55.39.9',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1456630697,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1456630770,'86.132.215.31',1,'Unknow browser','Unknown','en','英国','','','','/index.php'),(1456631366,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/catalog.php'),(1456631436,'40.77.167.0',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1456632717,'207.46.13.189',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1456632718,'207.46.13.189',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1456632718,'207.46.13.189',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1456632719,'207.46.13.189',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1456632719,'207.46.13.189',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1456632720,'207.46.13.189',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1456632720,'207.46.13.189',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456632721,'207.46.13.189',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456632721,'207.46.13.189',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456632722,'207.46.13.189',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456632723,'207.46.13.189',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456632723,'207.46.13.189',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456632724,'207.46.13.189',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456632724,'207.46.13.189',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456632725,'207.46.13.189',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456632726,'207.46.13.189',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456632726,'207.46.13.189',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456632727,'207.46.13.189',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456632728,'207.46.13.189',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1456632728,'207.46.13.189',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1456632729,'207.46.13.189',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1456633782,'207.46.13.161',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1456634168,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1456634979,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1456636009,'51.255.162.166',1,'Unknow browser','Unknown','en','英国','','','','/article.php'),(1456636012,'51.255.162.166',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1456636014,'51.255.162.166',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1456636990,'68.180.228.226',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1456637078,'68.180.228.226',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1456637904,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1456637916,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1456637928,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1456637939,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1456637950,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1456637961,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1456637972,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1456637982,'40.77.167.0',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1456637983,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1456638003,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1456638005,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1456638016,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1456638029,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1456638042,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1456638056,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1456638069,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1456638082,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1456638936,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1456639664,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1456639684,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1456639690,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1456639693,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1456640313,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1456640707,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1456641326,'51.255.162.166',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1456641329,'51.255.162.166',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1456642116,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1456642800,'157.55.39.203',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456643670,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1456643682,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1456643967,'151.80.31.153',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1456644432,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/index.php'),(1456644437,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/index.php'),(1456644510,'207.46.13.161',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456646058,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1456647154,'157.55.39.149',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1456647384,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1456647626,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1456647638,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1456647765,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1456648308,'157.55.39.149',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456648990,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1456649128,'36.232.34.86',44,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/index.php','','/category.php'),(1456649151,'157.55.39.203',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1456650717,'157.55.39.149',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456651247,'68.180.228.226',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1456652071,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/article_cat.php'),(1456652074,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/article_cat.php'),(1456652076,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1456652078,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1456652756,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1456652758,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1456652760,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1456652763,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1456652765,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1456652767,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1456652771,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1456652773,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1456652776,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1456652778,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1456652780,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1456652782,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1456652909,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1456652912,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1456653470,'66.249.71.64',1,'Safari 600.1.4','Unknown','','美国','','','','/category.php'),(1456655140,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1456655144,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1456655147,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1456655569,'207.46.13.161',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1456657372,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1456658160,'157.55.39.203',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1456658994,'207.46.13.64',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1456659126,'157.55.39.149',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456659532,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1456660480,'68.180.228.226',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1456661324,'68.180.228.226',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1456662259,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1456662873,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1456663437,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1456664021,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1456664243,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1456664247,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1456664249,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1456664252,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1456664255,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1456664257,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1456664260,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1456664262,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1456664265,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1456664268,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1456664270,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1456664274,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1456664276,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1456664279,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1456664282,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1456664285,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1456664287,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1456664290,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1456664293,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1456664296,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1456664298,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1456664301,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1456664304,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1456664307,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1456664309,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1456664312,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1456664314,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1456664317,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1456664319,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1456664322,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1456664324,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1456664327,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1456664330,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1456664332,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1456664335,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1456664338,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1456664341,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1456664343,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1456664346,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1456664348,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1456664351,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1456664354,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1456664357,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1456664360,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1456664363,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1456664366,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1456664369,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1456664372,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1456664374,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1456664377,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1456664380,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1456664382,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1456664385,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1456664387,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1456664390,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1456664393,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1456664396,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1456666276,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1456666679,'207.46.13.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456667560,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/search.php'),(1456667740,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1456667973,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1456669089,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1456669700,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1456671990,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1456672355,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1456672825,'182.118.21.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=1&page=1','','/article_cat.php'),(1456673131,'182.118.25.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=17&id=32','','/brand.php'),(1456673207,'182.118.20.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=18','','/brand.php'),(1456673213,'101.226.168.205',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=33&id=19','','/brand.php'),(1456673214,'182.118.22.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=16&id=30','','/brand.php'),(1456673316,'101.226.166.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=9','','/brand.php'),(1456673423,'101.226.167.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=32','','/brand.php'),(1456673424,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1456673431,'182.118.20.237',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=28','','/brand.php'),(1456673509,'182.118.25.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=28&id=29','','/brand.php'),(1456673530,'182.118.22.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=8','','/brand.php'),(1456673598,'101.226.169.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=26','','/brand.php'),(1456673620,'182.118.22.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=5','','/brand.php'),(1456673638,'182.118.25.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=11','','/category.php'),(1456673781,'101.226.169.224',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=10&id=8','','/category.php'),(1456673803,'101.226.167.214',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=24&id=6','','/category.php'),(1456673825,'182.118.21.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=12','','/brand.php'),(1456673837,'182.118.20.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=1','','/category.php'),(1456673843,'101.226.168.232',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=17&id=8','','/category.php'),(1456673865,'101.226.167.231',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=1&id=1','','/category.php'),(1456673869,'182.118.22.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=13&id=1','','/category.php'),(1456673943,'182.118.20.167',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=1','','/brand.php'),(1456673988,'101.226.167.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=31','','/brand.php'),(1456674033,'101.226.167.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=35','','/category.php'),(1456674036,'101.226.167.213',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=24&id=35','','/category.php'),(1456674038,'101.226.166.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=2&id=8','','/category.php'),(1456674085,'182.118.25.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=21&id=1','','/category.php'),(1456674103,'182.118.20.174',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=1','','/category.php'),(1456674116,'182.118.20.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=21&id=9','','/category.php'),(1456674149,'101.226.169.200',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=1','','/brand.php'),(1456674228,'101.226.167.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=20&id=6','','/category.php'),(1456674269,'101.226.166.241',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=3','','/brand.php'),(1456674293,'101.226.167.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=12&id=30','','/brand.php'),(1456674298,'101.226.166.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=1','','/category.php'),(1456674299,'101.226.168.234',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=26&id=9','','/category.php'),(1456674301,'101.226.166.206',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=114&img=208','','/gallery.php'),(1456674304,'101.226.168.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=19&id=1','','/category.php'),(1456674336,'101.226.166.226',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=12','','/category.php'),(1456674373,'101.226.168.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=11','','/category.php'),(1456674466,'101.226.168.216',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=11&id=8','','/category.php'),(1456674508,'182.118.25.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=21&id=7','','/category.php'),(1456674518,'182.118.25.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=26&id=1','','/category.php'),(1456674542,'101.226.168.236',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=1','','/brand.php'),(1456674612,'101.226.166.249',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=4&id=6','','/category.php'),(1456674644,'101.226.167.217',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=16','','/category.php'),(1456674660,'182.118.22.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=11','','/category.php'),(1456674661,'182.118.20.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=7','','/category.php'),(1456674795,'101.226.169.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=21','','/category.php'),(1456674798,'157.55.39.203',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1456674816,'182.118.20.167',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=35','','/category.php'),(1456674929,'182.118.25.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1456674945,'182.118.22.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=8&id=37','','/category.php'),(1456674994,'182.118.22.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=8&id=1','','/category.php'),(1456675020,'101.226.166.223',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=193','','/goods.php'),(1456675046,'182.118.21.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=197','','/goods.php'),(1456675058,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1456675063,'101.226.166.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=200','','/goods.php'),(1456675089,'101.226.169.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=199','','/goods.php'),(1456675127,'101.226.166.212',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=192','','/goods.php'),(1456675146,'182.118.20.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=195','','/goods.php'),(1456675156,'101.226.167.249',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/search.php?intro=new','','/search.php'),(1456675848,'182.118.21.243',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=196','','/goods.php'),(1456675858,'182.118.22.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=201','','/goods.php'),(1456677900,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1456677958,'111.202.102.71',1,'Safari 534.34','Linux','en-US,*','IANA','','','','/index.php'),(1456678131,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1456678353,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1456678462,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1456678933,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1456679386,'123.126.68.129',1,'Safari 534.34','Linux','en-US,*','北京市','','','','/index.php'),(1456679644,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1456680049,'68.180.228.226',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1456680139,'68.180.228.226',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1456680260,'157.55.39.203',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456681258,'68.180.228.226',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1456681859,'68.180.228.226',1,'Unknow browser','Unknown','','ARIN','','','','/catalog.php'),(1456681978,'68.180.228.226',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1456681979,'68.180.228.226',1,'Unknow browser','Unknown','','ARIN','','','','/index.php'),(1456681980,'68.180.228.226',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1456682109,'68.180.228.226',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1456683151,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1456683355,'68.180.228.226',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1456683462,'68.180.228.226',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1456683503,'68.180.228.226',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1456683523,'68.180.228.226',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1456684124,'178.203.146.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456684126,'178.203.146.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456684129,'178.203.146.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456684131,'178.203.146.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456684133,'178.203.146.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456684135,'178.203.146.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456684138,'178.203.146.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1456684140,'178.203.146.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1456684142,'178.203.146.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1456684144,'178.203.146.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1456684146,'178.203.146.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1456684149,'178.203.146.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1456684151,'178.203.146.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1456684153,'178.203.146.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1456684155,'178.203.146.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1456684157,'178.203.146.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1456684160,'178.203.146.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1456684162,'178.203.146.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1456684164,'178.203.146.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1456684166,'178.203.146.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1456684169,'178.203.146.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1456684171,'178.203.146.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1456684173,'178.203.146.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1456684175,'178.203.146.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1456684177,'178.203.146.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1456684179,'178.203.146.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1456684182,'178.203.146.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1456684184,'178.203.146.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1456684186,'178.203.146.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1456684188,'178.203.146.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1456684191,'178.203.146.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1456684193,'178.203.146.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1456684195,'178.203.146.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1456684197,'178.203.146.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1456684199,'178.203.146.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1456684201,'178.203.146.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1456684204,'178.203.146.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1456684206,'178.203.146.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1456684208,'178.203.146.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1456684210,'178.203.146.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1456684212,'178.203.146.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1456684215,'178.203.146.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1456684217,'178.203.146.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1456684219,'178.203.146.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1456684221,'178.203.146.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1456684223,'178.203.146.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1456684226,'178.203.146.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1456684228,'178.203.146.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1456684230,'178.203.146.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1456684232,'178.203.146.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1456684235,'178.203.146.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1456684237,'178.203.146.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1456684239,'178.203.146.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1456684241,'178.203.146.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1456684243,'178.203.146.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1456684245,'178.203.146.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1456684247,'178.203.146.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1456684249,'178.203.146.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1456684252,'178.203.146.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1456684254,'178.203.146.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1456684256,'178.203.146.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1456684258,'178.203.146.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1456684260,'178.203.146.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1456684264,'178.203.146.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1456684267,'178.203.146.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1456684269,'178.203.146.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456684271,'178.203.146.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456684273,'178.203.146.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456684276,'178.203.146.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456684278,'178.203.146.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456684280,'178.203.146.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456684282,'178.203.146.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456684284,'178.203.146.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456684286,'178.203.146.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456684289,'178.203.146.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456684291,'178.203.146.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456684293,'178.203.146.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456684296,'178.203.146.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456684298,'178.203.146.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456684300,'178.203.146.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456684302,'178.203.146.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456684305,'178.203.146.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456684308,'178.203.146.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456684311,'178.203.146.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456684313,'178.203.146.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456684315,'178.203.146.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456684317,'178.203.146.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456684320,'178.203.146.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456684322,'178.203.146.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456684324,'178.203.146.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456684326,'178.203.146.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456684328,'178.203.146.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456684330,'178.203.146.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456684333,'178.203.146.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456684335,'178.203.146.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456684337,'178.203.146.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456684339,'178.203.146.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456684341,'178.203.146.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456684343,'178.203.146.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456684345,'178.203.146.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456684348,'178.203.146.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456684350,'178.203.146.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456684352,'178.203.146.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456684354,'178.203.146.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456684356,'178.203.146.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1456684359,'178.203.146.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/user.php'),(1456684452,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1456684710,'68.180.228.226',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1456684867,'64.79.100.11',1,'Safari 537.36','Windows 95','en-us','美国','http://www.chanshanger.com.tw','/','','/index.php'),(1456684868,'64.79.100.11',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1456685554,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1456686144,'207.46.13.161',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456686655,'157.55.39.203',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1456686726,'157.55.39.203',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1456686774,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1456687523,'68.180.228.226',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1456687946,'157.55.39.203',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456688263,'68.180.228.226',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1456689488,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1456690108,'207.46.13.161',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456690425,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1456691081,'157.55.39.96',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1456691154,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/article_cat.php'),(1456692319,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1456692614,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1456692620,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456692625,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456692629,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456692636,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456693718,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1456695802,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1456697432,'157.55.39.96',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1456698761,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1456699955,'157.55.39.149',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1456701651,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1456705061,'180.153.186.95',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=8','','/category.php'),(1456705474,'157.55.39.149',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1456708707,'157.55.39.149',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1456709880,'68.180.228.226',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1456709927,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1456709936,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1456709946,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1456709957,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1456709967,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1456709977,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1456709987,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1456709997,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1456710008,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1456710019,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1456710030,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1456710044,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1456710056,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1456710067,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1456710079,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1456710118,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1456711585,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1456711590,'66.249.71.60',1,'Safari 600.1.4','Unknown','','美国','','','','/index.php'),(1456715114,'180.153.81.163',1,'Internet Explorer 9.0','Windows NT','zh-cn','[未知IP0801]','','','','/index.php'),(1456715624,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1456716972,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1456717960,'183.60.35.94',1,'Safari 537.36','Linux','zh-cn, zh','[未知IP0801]','','','','/index.php'),(1456719984,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1456721834,'157.55.39.175',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1456722459,'157.55.39.101',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1456724117,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1456727526,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1456728678,'207.46.13.18',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456728922,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1456729799,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1456730152,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1456730591,'157.55.39.175',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1456730930,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1456730938,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/index.php'),(1456731685,'157.55.39.175',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456733079,'101.12.21.75',1,'Safari 537.36','Linux','zh-TW,zh','IANA','http://r.search.yahoo.com','/_ylt=A8tUwY6s.9NWOXoADJZxOSY5;_ylu=X3oDMTBybTNvcjlkBGNvbG8DdHcxBHBvcwMyBHZ0aWQDBHNlYwNzcg--/RV=2/RE=1456761901/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fgoods.php%3fid%3d39/RK=0/RS=JeLxMPzDwTSkY','','/goods.php'),(1456733515,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1456733791,'68.180.228.226',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1456734555,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1456735412,'68.180.228.226',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1456735858,'66.249.71.64',1,'Unknow browser','Unknown','','美国','http://chanshanger.com','/','','/index.php'),(1456735935,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1456735945,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1456736331,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1456737718,'68.180.228.226',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1456739965,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1456740329,'68.180.228.226',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1456740672,'68.180.228.226',1,'Unknow browser','Unknown','','ARIN','','','','/search.php'),(1456740716,'68.180.228.226',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1456740770,'68.180.228.226',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1456742071,'68.180.228.226',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1456743019,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1456743590,'180.153.160.62',1,'Safari 537.36','Linux','zh-cn, zh','[未知IP0801]','','','','/index.php'),(1456745558,'36.232.34.86',220,'FireFox 44.0','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1456746439,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1456747503,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1456747543,'68.180.228.226',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1456747855,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1456748052,'36.232.34.86',45,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://l.facebook.com','/l.php?u=http%3A%2F%2Fwww.chanshanger.com.tw%2F&h=kAQGvSkETAQFUTkPZ8flRibkGSlPjntsrqYGUWW8BoNEYtQ&enc=AZPbOHv_eKavyP360zQ2n_NparWuiFqn3y18HxvicvieOQP0YUmvjCuXUmQtxyM4IKXYVN6vqWJlMTkek4_WrN6PG8bWgWMg6N','','/index.php'),(1456748054,'173.252.122.121',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1456748054,'66.220.146.27',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1456748388,'68.180.231.61',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1456748605,'68.180.228.226',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1456749614,'51.255.48.152',1,'Unknow browser','Unknown','en','英国','','','','/article.php'),(1456749632,'118.165.2.33',1,'Safari 537.36','Windows NT','zh-TW,zh','APNIC','https://www.facebook.com','/','','/index.php'),(1456750252,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1456750925,'207.46.13.36',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1456753769,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1456753942,'157.55.39.179',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1456755226,'157.55.39.179',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1456757293,'40.77.167.54',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1456758439,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1456760730,'157.55.39.175',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1456761325,'157.55.39.149',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456761809,'157.55.39.149',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1456762340,'157.55.39.254',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1456764810,'157.55.39.83',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1456766097,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1456766100,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1456767048,'175.182.39.71',1,'Safari 537.36','Linux','','[未知IP0801]','http://m.facebook.com','/','','/index.php'),(1456767176,'68.180.228.226',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1456767696,'36.110.147.102',1,'Safari 534.34','Linux','en-US,*','IANA','','','','/index.php'),(1456767793,'123.125.125.75',1,'Safari 534.34','Linux','en-US,*','北京市','','','','/index.php'),(1456767816,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1456768480,'68.180.228.226',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1456768893,'207.46.13.36',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1456770830,'40.77.167.36',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1456772638,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1456775548,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/article_cat.php'),(1456775551,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1456775559,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1456776357,'207.46.13.130',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1456776933,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1456777645,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1456779006,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1456779016,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1456779027,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1456779039,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1456779049,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1456779059,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1456779073,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1456779083,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1456779094,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1456779104,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1456779115,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1456779126,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1456779137,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1456779147,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1456779159,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1456779196,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1456782930,'157.55.39.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456783538,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1456785580,'101.15.176.243',1,'Unknow browser','Unknown','zh-tw','IANA','','','','/index.php'),(1456786911,'68.180.228.226',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1456788670,'182.118.20.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=1','','/article.php'),(1456788810,'101.226.168.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=19','','/brand.php'),(1456788864,'101.226.168.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=23','','/brand.php'),(1456788864,'182.118.22.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=4','','/brand.php'),(1456788927,'101.226.166.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=18','','/brand.php'),(1456788928,'182.118.21.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=1','','/brand.php'),(1456788979,'182.118.25.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=23&id=1','','/category.php'),(1456789016,'182.118.25.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=13&id=29','','/brand.php'),(1456789022,'101.226.166.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=18&id=8','','/category.php'),(1456789045,'182.118.25.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=5','','/brand.php'),(1456789060,'157.55.39.83',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1456789086,'101.226.168.254',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=1','','/category.php'),(1456789131,'101.226.167.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=15&id=1','','/category.php'),(1456789140,'101.226.167.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=27&id=1','','/category.php'),(1456789154,'182.118.25.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=9&id=8','','/category.php'),(1456789282,'101.226.168.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=15','','/brand.php'),(1456789291,'182.118.21.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=7','','/category.php'),(1456789309,'182.118.22.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=113&img=206','','/gallery.php'),(1456789382,'182.118.20.168',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=14','','/category.php'),(1456789392,'182.118.20.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=11','','/category.php'),(1456789449,'182.118.20.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=13','','/brand.php'),(1456789449,'182.118.20.250',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=11','','/category.php'),(1456789511,'182.118.22.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=111&img=203','','/gallery.php'),(1456789547,'182.118.25.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=10','','/category.php'),(1456789547,'182.118.25.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=9','','/category.php'),(1456789552,'101.226.168.242',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=27','','/brand.php'),(1456789573,'182.118.21.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=35','','/category.php'),(1456789606,'182.118.22.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=27','','/brand.php'),(1456789680,'182.118.22.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=9&id=9','','/category.php'),(1456789836,'101.226.166.201',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=50','','/category.php'),(1456789846,'182.118.20.249',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/catalog.php','','/catalog.php'),(1456790190,'182.118.20.171',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=30','','/category.php'),(1456790691,'157.55.39.194',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1456791827,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1456792090,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1456792526,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1456792698,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1456794674,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1456795156,'68.180.228.226',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1456795227,'188.165.200.217',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1456796045,'182.118.25.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=67&img=408','','/gallery.php'),(1456796186,'182.118.20.168',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=204','','/goods.php'),(1456796250,'182.118.22.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=166&img=405','','/gallery.php'),(1456796319,'182.118.22.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=202','','/goods.php'),(1456796351,'182.118.20.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=203','','/goods.php'),(1456796525,'182.118.22.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1456796641,'182.118.22.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=17&img=34','','/gallery.php'),(1456799071,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1456801868,'202.46.58.192',1,'FireFox 6.0.2','Windows XP','en-US','广东省深圳市','','','','/index.php'),(1456802073,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1456803071,'180.153.81.163',1,'Internet Explorer 9.0','Windows NT','zh-cn','[未知IP0801]','','','','/index.php'),(1456804626,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1456805144,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1456812069,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1456813278,'36.237.29.77',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','https://tw.search.yahoo.com','/','','/goods.php'),(1456815442,'157.55.39.194',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1456815443,'157.55.39.194',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1456815443,'157.55.39.194',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1456815443,'157.55.39.194',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1456815444,'157.55.39.194',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1456815444,'157.55.39.194',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1456815445,'157.55.39.194',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1456815445,'157.55.39.194',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1456815446,'157.55.39.194',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1456815446,'157.55.39.194',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1456815447,'157.55.39.194',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1456815448,'157.55.39.194',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1456815448,'157.55.39.194',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1456815449,'157.55.39.194',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1456815449,'157.55.39.194',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1456815450,'157.55.39.194',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456815450,'157.55.39.194',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456815451,'157.55.39.194',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456815451,'157.55.39.194',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456815452,'157.55.39.194',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456815453,'157.55.39.194',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456815453,'157.55.39.194',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456815454,'157.55.39.194',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456815454,'157.55.39.194',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456815455,'157.55.39.194',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456815455,'157.55.39.194',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1456815456,'157.55.39.194',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1456815469,'157.55.39.112',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1456815469,'157.55.39.112',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1456815469,'157.55.39.112',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1456815470,'157.55.39.112',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1456815470,'157.55.39.112',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1456815471,'157.55.39.112',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1456815471,'157.55.39.112',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1456815472,'157.55.39.112',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1456815472,'157.55.39.112',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1456815473,'157.55.39.112',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1456815473,'157.55.39.112',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1456815474,'157.55.39.112',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456815474,'157.55.39.112',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456815475,'157.55.39.112',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456815476,'157.55.39.112',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456815476,'157.55.39.112',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456815477,'157.55.39.112',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456815477,'157.55.39.112',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456815478,'157.55.39.112',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456815478,'157.55.39.112',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456815479,'157.55.39.112',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456815479,'157.55.39.112',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456815480,'157.55.39.112',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456815481,'157.55.39.112',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456815481,'157.55.39.112',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1456815510,'40.77.167.36',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1456815511,'40.77.167.36',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1456815511,'40.77.167.36',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1456815512,'40.77.167.36',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1456815512,'40.77.167.36',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1456815513,'40.77.167.36',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1456815513,'40.77.167.36',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1456815514,'40.77.167.36',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1456815514,'40.77.167.36',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1456815515,'40.77.167.36',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1456815515,'40.77.167.36',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456815516,'40.77.167.36',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456815517,'40.77.167.36',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456815517,'40.77.167.36',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456815518,'40.77.167.36',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456815519,'40.77.167.36',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456815519,'40.77.167.36',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456815520,'40.77.167.36',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456815521,'40.77.167.36',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456815521,'40.77.167.36',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456815522,'40.77.167.36',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456815523,'40.77.167.36',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456815523,'40.77.167.36',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456815524,'40.77.167.36',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456815525,'40.77.167.36',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456815525,'40.77.167.36',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456816418,'157.55.39.249',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1456816419,'157.55.39.249',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1456816419,'157.55.39.249',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1456816420,'157.55.39.249',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1456816420,'157.55.39.249',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1456816420,'157.55.39.249',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1456816421,'157.55.39.249',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456816421,'157.55.39.249',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456816422,'157.55.39.249',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456816422,'157.55.39.249',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456816423,'157.55.39.249',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456816423,'157.55.39.249',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456816424,'157.55.39.249',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456816424,'157.55.39.249',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456816425,'157.55.39.249',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456816425,'157.55.39.249',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456816426,'157.55.39.249',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456816427,'157.55.39.249',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456816427,'157.55.39.249',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1456816428,'157.55.39.249',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1456816428,'157.55.39.249',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1456818128,'158.69.214.11',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1456818135,'158.69.214.11',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1456820773,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1456821993,'51.255.48.156',1,'Unknow browser','Unknown','en','英国','','','','/article_cat.php'),(1456821998,'51.255.48.156',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1456822003,'51.255.48.156',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1456822007,'51.255.48.156',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1456822012,'51.255.48.156',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1456822149,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1456822151,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1456822153,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1456823258,'178.203.146.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1456824486,'207.46.13.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456825387,'180.153.236.41',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=36','','/goods.php'),(1456826617,'68.180.228.226',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1456828243,'192.99.107.199',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1456828863,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1456829520,'68.180.228.226',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1456829646,'182.118.25.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=28&id=29','','/brand.php'),(1456829717,'101.226.166.252',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=16&id=30','','/brand.php'),(1456829740,'182.118.20.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=13&id=30','','/brand.php'),(1456829753,'101.226.168.206',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=3','','/brand.php'),(1456829801,'182.118.25.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=1&page=1','','/article_cat.php'),(1456829865,'101.226.168.247',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=18','','/brand.php'),(1456829873,'182.118.25.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=29','','/article.php'),(1456829910,'182.118.22.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=26','','/brand.php'),(1456830237,'182.118.25.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=3','','/brand.php'),(1456830308,'101.226.167.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=10&id=1','','/category.php'),(1456830321,'182.118.21.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=1','','/brand.php'),(1456830375,'101.226.169.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=4','','/brand.php'),(1456830391,'101.226.167.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=1','','/brand.php'),(1456830398,'182.118.21.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=1','','/brand.php'),(1456830458,'101.226.167.233',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=12','','/brand.php'),(1456830467,'101.226.167.215',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=20','','/brand.php'),(1456830517,'182.118.20.166',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=17','','/brand.php'),(1456830548,'101.226.166.224',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=1&id=1','','/category.php'),(1456830552,'101.226.166.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=9','','/brand.php'),(1456830589,'101.226.167.236',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=21&id=1','','/category.php'),(1456830590,'182.118.20.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=9','','/brand.php'),(1456830602,'101.226.169.230',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=12&id=1','','/category.php'),(1456830607,'182.118.22.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=21&id=9','','/category.php'),(1456830715,'182.118.21.244',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=28','','/brand.php'),(1456830716,'182.118.21.242',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=1','','/brand.php'),(1456830737,'182.118.25.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=3','','/brand.php'),(1456830739,'101.226.166.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=22&id=1','','/category.php'),(1456830740,'101.226.168.246',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=13&id=1','','/category.php'),(1456830782,'182.118.25.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=29','','/brand.php'),(1456830788,'101.226.168.240',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=33&id=19','','/brand.php'),(1456830811,'182.118.20.166',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=11','','/category.php'),(1456830836,'101.226.166.252',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=26&id=9','','/category.php'),(1456830868,'101.226.168.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=35','','/category.php'),(1456830932,'68.180.228.226',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1456830962,'101.226.167.245',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=31','','/brand.php'),(1456830986,'182.118.25.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=9','','/brand.php'),(1456830994,'182.118.25.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=20&id=6','','/category.php'),(1456831003,'101.226.168.244',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=19&id=1','','/category.php'),(1456831032,'101.226.168.224',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=12','','/category.php'),(1456831069,'182.118.20.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=11&id=8','','/category.php'),(1456831086,'101.226.168.205',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=35','','/category.php'),(1456831089,'182.118.20.236',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=2&id=8','','/category.php'),(1456831132,'101.226.168.254',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=1','','/category.php'),(1456831146,'101.226.168.234',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=16','','/category.php'),(1456831151,'182.118.21.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=22','','/brand.php'),(1456831326,'101.226.167.238',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=8&id=9','','/category.php'),(1456831332,'182.118.21.247',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=8&id=37','','/category.php'),(1456831342,'182.118.25.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=12','','/category.php'),(1456831343,'182.118.25.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=27','','/category.php'),(1456831394,'182.118.20.252',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=25','','/brand.php'),(1456831438,'101.226.167.211',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=2','','/category.php'),(1456831448,'101.226.167.201',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=15','','/brand.php'),(1456831491,'101.226.169.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=7','','/category.php'),(1456831502,'182.118.25.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=27','','/category.php'),(1456831517,'182.118.20.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=158&img=260','','/gallery.php'),(1456831535,'182.118.20.164',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=14&img=29','','/gallery.php'),(1456831572,'101.226.169.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=51','','/category.php'),(1456831626,'101.226.168.238',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=13&id=6','','/category.php'),(1456831700,'182.118.20.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=49','','/category.php'),(1456831740,'101.226.166.240',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=17&id=8','','/category.php'),(1456831744,'182.118.25.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=192','','/goods.php'),(1456831748,'101.226.169.212',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=42&img=78','','/gallery.php'),(1456831777,'182.118.20.254',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=23&id=37','','/category.php'),(1456831791,'101.226.169.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=21','','/category.php'),(1456831807,'101.226.169.214',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=200&img=456','','/gallery.php'),(1456831852,'101.226.166.203',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=11','','/category.php'),(1456831891,'182.118.20.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=189&img=395','','/gallery.php'),(1456831899,'182.118.20.163',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=144&img=246','','/gallery.php'),(1456831904,'101.226.168.236',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=22&id=9','','/category.php'),(1456831960,'101.226.166.216',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=26&id=1','','/category.php'),(1456831971,'101.226.167.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=178&img=330','','/gallery.php'),(1456832013,'101.226.166.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=175&img=325','','/gallery.php'),(1456832019,'182.118.20.165',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1456832041,'101.226.166.199',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=32','','/goods.php'),(1456832056,'182.118.22.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=201','','/goods.php'),(1456832076,'101.226.169.223',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/search.php?intro=new','','/search.php'),(1456832125,'182.118.25.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=79','','/goods.php'),(1456832127,'182.118.25.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=106','','/goods.php'),(1456832164,'101.226.168.211',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=24&id=35','','/category.php'),(1456832174,'101.226.169.201',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=125&img=226','','/gallery.php'),(1456832231,'182.118.20.163',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=193','','/goods.php'),(1456832232,'182.118.20.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=196','','/goods.php'),(1456832708,'101.226.168.236',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=195&img=445','','/gallery.php'),(1456832774,'101.226.167.205',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=192&img=441','','/gallery.php'),(1456832872,'182.118.25.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=48','','/category.php'),(1456833201,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1456833344,'101.226.169.200',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=197','','/goods.php'),(1456836025,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1456837152,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1456838883,'68.180.228.226',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1456839171,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1456839634,'36.225.185.208',1,'Safari 537.36','Linux','zh-TW,zh','IANA','http://r.search.yahoo.com','/_ylt=A8tUwZd_ldVWOxsA4rdxOSY5;_ylu=X3oDMTByZmF1c2owBGNvbG8DdHcxBHBvcwM4BHZ0aWQDBHNlYwNzcg--/RV=2/RE=1456866815/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d12/RK=0/RS=RnAXt_xODZ','','/category.php'),(1456839678,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1456839688,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1456839698,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1456839708,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1456839718,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1456839728,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1456839739,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1456839750,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1456839762,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1456839773,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1456839786,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1456839798,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1456839810,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1456839823,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1456839859,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1456839871,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1456841965,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1456843048,'68.180.228.226',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1456843568,'157.55.39.108',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1456844056,'207.46.13.184',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1456844621,'157.55.39.101',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1456846145,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1456846701,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1456847742,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1456848004,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1456850259,'40.77.167.36',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1456850264,'68.180.228.226',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1456850534,'157.55.39.101',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1456853165,'157.55.39.108',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456855208,'66.249.74.9',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1456857075,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1456857080,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1456857088,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1456857090,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1456857094,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1456857097,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1456857100,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1456857103,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1456857106,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1456857109,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1456857111,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1456857113,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1456857115,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1456857119,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1456857122,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1456857125,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1456857128,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1456857129,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1456857131,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1456857133,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1456857138,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1456857140,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1456857143,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1456857145,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1456857147,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1456857150,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1456857153,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1456857156,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1456857159,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1456857161,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1456857164,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1456857166,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1456857170,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1456857172,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1456857173,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1456857175,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1456857180,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1456857182,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1456857185,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1456857188,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1456857190,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1456857192,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1456857194,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1456857198,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1456857201,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1456857205,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1456857206,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1456857210,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1456857213,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1456857216,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1456857219,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1456857221,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1456857224,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1456857225,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1456857229,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1456857231,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1456857233,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1456857235,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1456857238,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1456857241,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1456857243,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1456857245,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1456857247,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1456857249,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1456857250,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1456857253,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1456857256,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1456857258,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1456857260,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1456857264,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1456857267,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1456857270,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1456857272,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1456857275,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1456857277,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1456857280,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1456857282,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1456857284,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1456857286,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1456857288,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1456857291,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1456857293,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1456857296,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1456857298,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1456857300,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1456857302,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1456857304,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1456857306,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1456857309,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1456857310,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1456857315,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1456857318,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1456857320,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1456857323,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1456857328,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1456857330,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1456857333,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1456857336,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1456857339,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1456857342,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1456857344,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1456857346,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1456857352,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1456857354,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1456857356,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1456857359,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1456857361,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1456857363,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1456857365,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1456857367,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1456857369,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1456857372,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1456857374,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1456857376,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1456857378,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1456857381,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1456857384,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1456857386,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1456857388,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1456857390,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1456857392,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1456857394,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1456857398,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1456857400,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1456857402,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1456857406,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1456857407,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1456857409,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1456857411,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1456857414,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1456857417,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1456857420,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1456857422,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1456857424,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1456857425,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1456857428,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1456857432,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1456857434,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1456857438,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1456857439,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1456857441,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1456857443,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1456857445,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1456857447,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1456857450,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1456857452,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1456857454,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1456857459,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1456857464,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1456857467,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1456857470,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1456857473,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1456857475,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1456857477,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1456857479,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1456857481,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1456857484,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1456857485,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1456857487,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1456857489,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1456857491,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1456857495,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1456857497,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1456857499,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1456857500,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1456857503,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1456857506,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1456857508,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1456857511,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1456857516,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1456857518,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1456857521,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1456857523,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1456857525,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1456857527,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1456857530,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1456857532,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1456857535,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1456857537,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1456857539,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1456857543,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1456857546,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1456857548,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1456857552,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1456857555,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1456857556,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1456857559,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1456857561,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1456857563,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1456857565,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1456857568,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1456857571,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1456857574,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1456857576,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1456857580,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1456857582,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1456857586,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1456857588,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1456857590,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1456857593,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1456857595,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1456857597,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1456857599,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1456857601,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1456858011,'207.46.13.184',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1456858443,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/article.php'),(1456858449,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/index.php'),(1456858456,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/article.php'),(1456858459,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/index.php'),(1456858461,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/article.php'),(1456858472,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/index.php'),(1456858485,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1456858488,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1456858495,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1456858502,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1456858507,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1456858512,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1456858526,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1456858530,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1456858536,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1456858539,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1456858544,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1456858555,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1456858559,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1456858566,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1456858568,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1456858572,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1456858578,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1456858584,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1456858587,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1456858590,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1456858601,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1456858604,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1456858613,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1456858615,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1456858620,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1456858634,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1456858647,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1456858657,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1456858664,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1456858670,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1456858683,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1456858696,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1456858706,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1456858710,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1456858716,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1456858725,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1456858736,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1456858739,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1456858742,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1456858744,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1456858747,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1456858753,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1456858762,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1456858768,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1456858778,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1456858785,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1456858789,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1456858800,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1456858821,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1456858826,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1456858831,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1456858837,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1456858839,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1456858845,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1456858849,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1456858852,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1456858859,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1456858870,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1456858875,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1456858882,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1456858896,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1456858900,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1456858906,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1456858909,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1456858911,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1456858914,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1456858917,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1456858922,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1456858928,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1456858931,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1456858947,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1456858951,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1456858959,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1456858964,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1456858972,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1456858977,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1456858983,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1456858988,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1456858993,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1456859000,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1456859006,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1456859014,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1456859019,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1456859023,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1456859030,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1456859034,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1456859036,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1456859059,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1456859064,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1456859074,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1456859077,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1456859088,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1456859098,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1456859104,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1456859107,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1456859111,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1456859129,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1456859135,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1456859142,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1456859152,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1456859167,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1456859174,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1456859178,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1456859182,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1456859185,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1456859199,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1456859204,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1456859207,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1456859211,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1456859222,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1456859229,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1456859234,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1456859238,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1456859242,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1456859244,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1456859251,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1456859257,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1456859263,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1456859266,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1456859274,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1456859277,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1456859281,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1456859289,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1456859294,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1456859299,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1456859305,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1456859309,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1456859321,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1456859328,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1456859332,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1456859336,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1456859339,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1456859346,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/index.php'),(1456859356,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1456859365,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/index.php'),(1456859367,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1456859372,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/index.php'),(1456859375,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1456859383,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1456859396,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1456859402,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1456859408,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1456859411,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1456859414,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1456859427,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1456859435,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1456859441,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1456859445,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1456859454,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1456859459,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1456859464,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1456859475,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1456859482,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1456859484,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1456859490,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1456859492,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1456859498,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1456859505,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1456859511,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1456859515,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1456859519,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1456859523,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1456859528,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1456859537,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1456859540,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1456859542,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1456859546,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1456859552,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1456859554,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1456859559,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1456859564,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1456859575,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1456859578,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1456859581,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1456859585,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1456859588,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1456859598,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1456859613,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1456859619,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1456859628,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1456859632,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1456859640,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1456859644,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1456859650,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1456859658,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1456859664,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1456859672,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1456859683,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1456859693,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1456859695,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1456859698,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1456859703,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1456859705,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1456859710,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1456859713,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1456859719,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1456859731,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1456859742,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1456859747,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1456859752,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1456859760,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1456859766,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1456859770,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1456859776,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1456859786,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1456859790,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1456859795,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1456859798,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1456859811,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1456859814,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1456859817,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1456859821,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1456859823,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1456859831,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1456859837,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1456859844,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1456859850,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1456859853,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1456859855,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1456859857,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1456859862,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1456859869,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1456859876,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1456859883,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1456859886,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1456859889,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1456859894,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1456859898,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1456859901,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1456859911,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1456859923,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1456859925,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1456859930,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1456859939,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1456859950,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1456859954,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1456859955,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1456859962,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1456859969,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1456859979,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1456859985,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1456859989,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1456859992,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1456859995,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1456859999,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1456860001,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1456860008,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1456860017,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1456860021,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1456860026,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1456860028,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1456860046,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1456860062,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1456860072,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1456860082,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1456860086,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1456860091,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1456860096,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1456860099,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1456860104,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1456860118,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1456860122,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1456860126,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1456860131,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1456860134,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1456860136,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1456860144,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1456860149,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1456860153,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1456860182,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1456860195,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1456860203,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1456860208,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1456860212,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1456860219,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1456860224,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1456860231,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1456860243,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1456860250,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1456860252,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1456860260,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1456860266,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1456860272,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1456860280,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1456860294,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1456860299,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1456860305,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1456860320,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1456860323,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1456860326,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1456860335,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1456860346,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1456860357,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1456860361,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1456860368,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1456860373,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1456860375,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1456860387,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1456860392,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1456860395,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1456861039,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1456862647,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1456862871,'173.234.153.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1456862879,'173.234.153.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1456862884,'173.234.153.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1456862892,'173.234.153.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1456862898,'173.234.153.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1456864511,'104.238.194.164',1,'Internet Explorer 8.0','Windows NT','','IANA','','','','/index.php'),(1456865137,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/article_cat.php'),(1456865140,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1456865894,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1456867474,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/article_cat.php'),(1456867481,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1456867483,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1456867488,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1456867492,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1456868043,'151.80.31.150',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1456868950,'193.110.114.156',1,'Unknow browser','Unknown','en','芬兰','','','','/article_cat.php'),(1456868953,'193.110.114.156',1,'Unknow browser','Unknown','en','芬兰','','','','/article_cat.php'),(1456868956,'193.110.114.156',1,'Unknow browser','Unknown','en','芬兰','','','','/brand.php'),(1456868958,'193.110.114.156',1,'Unknow browser','Unknown','en','芬兰','','','','/brand.php'),(1456869271,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1456869274,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1456869278,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1456869306,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1456871286,'86.132.215.31',1,'Unknow browser','Unknown','en','英国','','','','/index.php'),(1456871292,'86.132.215.31',1,'Unknow browser','Unknown','en','英国','','','','/index.php'),(1456871985,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1456871994,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1456875505,'207.46.13.184',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1456876102,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/index.php'),(1456876997,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1456878408,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1456878414,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1456878426,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1456879031,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1456879034,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1456882112,'66.249.74.15',1,'Safari 600.1.4','Unknown','','美国','','','','/index.php'),(1456883297,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1456884061,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1456885807,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1456888808,'207.46.13.184',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456888808,'207.46.13.184',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1456888809,'207.46.13.184',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456888809,'207.46.13.184',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456888810,'207.46.13.184',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456888810,'207.46.13.184',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1456888811,'207.46.13.184',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456888811,'207.46.13.184',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1456888811,'207.46.13.184',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456888812,'207.46.13.184',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456888813,'207.46.13.184',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1456888813,'207.46.13.184',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1456888814,'207.46.13.184',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456888814,'207.46.13.184',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456888815,'207.46.13.184',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456888815,'207.46.13.184',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456888816,'207.46.13.184',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456888816,'207.46.13.184',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456888817,'207.46.13.184',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1456888818,'207.46.13.184',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1456888818,'207.46.13.184',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1456888818,'207.46.13.184',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1456888819,'207.46.13.184',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456888820,'207.46.13.184',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1456888820,'207.46.13.184',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456888821,'207.46.13.184',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456888821,'207.46.13.184',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456888835,'157.55.39.18',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456888835,'157.55.39.18',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1456888835,'157.55.39.18',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456888836,'157.55.39.18',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456888836,'157.55.39.18',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456888837,'157.55.39.18',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456888837,'157.55.39.18',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456888837,'157.55.39.18',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456888838,'157.55.39.18',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456888838,'157.55.39.18',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456888839,'157.55.39.18',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456888840,'157.55.39.18',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1456888840,'157.55.39.18',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1456888840,'157.55.39.18',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456888841,'157.55.39.18',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456888842,'157.55.39.18',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456888842,'157.55.39.18',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456888843,'157.55.39.18',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456888843,'157.55.39.18',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1456888844,'157.55.39.18',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1456888844,'157.55.39.18',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1456888845,'157.55.39.18',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1456888845,'157.55.39.18',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1456888846,'157.55.39.18',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1456888846,'157.55.39.18',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456888847,'157.55.39.18',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456888847,'157.55.39.18',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1456888848,'157.55.39.18',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456888848,'157.55.39.18',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456888849,'157.55.39.18',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456888865,'207.46.13.39',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456888865,'207.46.13.39',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1456888866,'207.46.13.39',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456888866,'207.46.13.39',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456888867,'207.46.13.39',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456888867,'207.46.13.39',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456888867,'207.46.13.39',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456888868,'207.46.13.39',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456888868,'207.46.13.39',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456888869,'207.46.13.39',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456888870,'207.46.13.39',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456888870,'207.46.13.39',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456888871,'207.46.13.39',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456888871,'207.46.13.39',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1456888872,'207.46.13.39',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456888872,'207.46.13.39',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1456888873,'207.46.13.39',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456888873,'207.46.13.39',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1456888874,'207.46.13.39',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456888875,'207.46.13.39',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1456888875,'207.46.13.39',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456888875,'207.46.13.39',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456888876,'207.46.13.39',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456888877,'207.46.13.39',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1456888877,'207.46.13.39',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1456888878,'207.46.13.39',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1456888878,'207.46.13.39',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456888879,'207.46.13.39',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1456888879,'207.46.13.39',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456888880,'207.46.13.39',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1456888896,'157.55.39.18',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1456888896,'157.55.39.18',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1456888897,'157.55.39.18',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1456888897,'157.55.39.18',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1456888900,'207.46.13.39',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456888905,'157.55.39.173',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1456888905,'157.55.39.173',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456888906,'157.55.39.173',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456888906,'157.55.39.173',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456888907,'157.55.39.173',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456888907,'157.55.39.173',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1456888907,'157.55.39.173',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456888908,'157.55.39.173',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456888909,'157.55.39.173',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456888909,'157.55.39.173',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456888910,'157.55.39.173',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456888910,'157.55.39.173',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456888911,'157.55.39.173',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1456888911,'157.55.39.173',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456888912,'157.55.39.173',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456888912,'157.55.39.173',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456888913,'157.55.39.173',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1456888913,'157.55.39.173',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1456888914,'157.55.39.173',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456888914,'157.55.39.173',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1456888915,'157.55.39.173',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456888916,'157.55.39.173',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456888916,'157.55.39.173',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1456888917,'157.55.39.173',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456888917,'157.55.39.173',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456888918,'157.55.39.173',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456888918,'157.55.39.173',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1456888919,'157.55.39.173',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1456888919,'157.55.39.173',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1456888920,'157.55.39.173',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456888938,'157.55.39.173',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456888938,'157.55.39.173',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1456888939,'157.55.39.173',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1456888939,'157.55.39.173',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1456888940,'157.55.39.173',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1456888940,'157.55.39.173',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1456890897,'84.158.153.201',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1456890901,'84.158.153.201',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1456892123,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1456892124,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/index.php'),(1456893501,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1456894366,'157.55.39.173',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456895504,'51.255.48.153',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1456895507,'51.255.48.153',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1456895509,'51.255.48.153',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1456895511,'51.255.48.153',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1456895513,'51.255.48.153',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1456895516,'51.255.48.153',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1456895520,'51.255.48.153',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1456895524,'51.255.48.153',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1456895527,'51.255.48.153',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1456895531,'51.255.48.153',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1456895534,'51.255.48.153',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1456895537,'51.255.48.153',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1456895538,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1456895541,'51.255.48.153',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1456895545,'51.255.48.153',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1456895547,'51.255.48.153',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1456895551,'51.255.48.153',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1456895554,'51.255.48.153',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1456895557,'51.255.48.153',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1456895560,'51.255.48.153',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1456895563,'51.255.48.153',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1456895565,'51.255.48.153',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1456895568,'51.255.48.153',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1456895571,'51.255.48.153',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1456895574,'51.255.48.153',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1456895576,'51.255.48.153',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1456895579,'51.255.48.153',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1456895581,'51.255.48.153',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1456895584,'51.255.48.153',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1456895586,'51.255.48.153',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1456895589,'51.255.48.153',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1456895592,'51.255.48.153',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1456895594,'51.255.48.153',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1456895597,'51.255.48.153',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1456895600,'51.255.48.153',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1456895603,'51.255.48.153',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1456895605,'51.255.48.153',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1456895608,'51.255.48.153',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1456895611,'51.255.48.153',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1456895615,'51.255.48.153',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1456895617,'51.255.48.153',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1456895620,'51.255.48.153',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1456895623,'51.255.48.153',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1456895626,'51.255.48.153',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1456895628,'51.255.48.153',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1456895631,'51.255.48.153',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1456895634,'51.255.48.153',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1456895636,'51.255.48.153',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1456895640,'51.255.48.153',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1456895642,'51.255.48.153',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1456895645,'51.255.48.153',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1456895648,'51.255.48.153',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1456895651,'51.255.48.153',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1456895653,'51.255.48.153',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1456895655,'51.255.48.153',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1456895658,'51.255.48.153',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1456895661,'51.255.48.153',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1456895663,'51.255.48.153',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1456895665,'51.255.48.153',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1456895669,'51.255.48.153',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1456895671,'51.255.48.153',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1456895674,'51.255.48.153',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1456895677,'51.255.48.153',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1456895679,'51.255.48.153',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1456895682,'51.255.48.153',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1456895684,'51.255.48.153',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1456895687,'51.255.48.153',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1456895690,'51.255.48.153',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1456895693,'51.255.48.153',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1456895697,'51.255.48.153',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1456895701,'51.255.48.153',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1456895704,'51.255.48.153',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1456895709,'51.255.48.153',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1456895713,'51.255.48.153',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1456895716,'51.255.48.153',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1456895719,'51.255.48.153',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1456895722,'51.255.48.153',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1456895726,'51.255.48.153',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1456895729,'51.255.48.153',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1456895734,'51.255.48.153',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1456895739,'51.255.48.153',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1456895747,'51.255.48.153',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1456895751,'51.255.48.153',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1456895757,'51.255.48.153',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1456895762,'51.255.48.153',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1456895764,'51.255.48.153',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1456895766,'51.255.48.153',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1456895768,'51.255.48.153',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1456895771,'51.255.48.153',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1456895773,'51.255.48.153',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1456895775,'51.255.48.153',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1456895778,'51.255.48.153',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1456895780,'51.255.48.153',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1456895783,'51.255.48.153',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1456895785,'51.255.48.153',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1456895787,'51.255.48.153',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1456895790,'51.255.48.153',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1456895792,'51.255.48.153',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1456895794,'51.255.48.153',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1456895796,'51.255.48.153',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1456895799,'51.255.48.153',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1456895801,'51.255.48.153',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1456895803,'51.255.48.153',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1456895805,'51.255.48.153',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1456895808,'51.255.48.153',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1456895810,'51.255.48.153',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1456895812,'51.255.48.153',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1456895815,'51.255.48.153',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1456895817,'51.255.48.153',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1456895820,'51.255.48.153',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1456895822,'51.255.48.153',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1456895825,'51.255.48.153',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1456895827,'51.255.48.153',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1456895829,'51.255.48.153',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1456895831,'51.255.48.153',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1456895834,'51.255.48.153',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1456895836,'51.255.48.153',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1456895838,'51.255.48.153',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1456895840,'51.255.48.153',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1456895842,'51.255.48.153',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1456895845,'51.255.48.153',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1456895847,'51.255.48.153',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1456895849,'51.255.48.153',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1456895852,'51.255.48.153',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1456895854,'51.255.48.153',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1456895856,'51.255.48.153',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1456895858,'51.255.48.153',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1456895861,'51.255.48.153',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1456895863,'51.255.48.153',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1456895865,'51.255.48.153',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1456895867,'51.255.48.153',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1456895870,'51.255.48.153',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1456895872,'51.255.48.153',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1456895874,'51.255.48.153',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1456895876,'51.255.48.153',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1456895879,'51.255.48.153',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1456895881,'51.255.48.153',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1456895883,'51.255.48.153',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1456895885,'51.255.48.153',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1456895887,'51.255.48.153',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1456895889,'51.255.48.153',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1456895892,'51.255.48.153',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1456895894,'51.255.48.153',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1456895896,'51.255.48.153',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1456895898,'51.255.48.153',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1456895900,'51.255.48.153',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1456895903,'51.255.48.153',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1456895905,'51.255.48.153',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1456895907,'51.255.48.153',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1456895909,'51.255.48.153',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1456895912,'51.255.48.153',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1456895914,'51.255.48.153',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1456895916,'51.255.48.153',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1456895918,'51.255.48.153',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1456895921,'51.255.48.153',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1456895923,'51.255.48.153',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1456895925,'51.255.48.153',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1456895928,'51.255.48.153',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1456895930,'51.255.48.153',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1456895932,'51.255.48.153',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1456895934,'51.255.48.153',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1456895936,'51.255.48.153',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1456895939,'51.255.48.153',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1456895941,'51.255.48.153',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1456895943,'51.255.48.153',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1456895945,'51.255.48.153',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1456895947,'51.255.48.153',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1456895950,'51.255.48.153',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1456895952,'51.255.48.153',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1456895954,'51.255.48.153',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1456895958,'51.255.48.153',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1456895961,'51.255.48.153',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1456895963,'51.255.48.153',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1456895965,'51.255.48.153',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1456895967,'51.255.48.153',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1456895969,'51.255.48.153',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1456895972,'51.255.48.153',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1456895974,'51.255.48.153',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1456895976,'51.255.48.153',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1456895979,'51.255.48.153',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1456895981,'51.255.48.153',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1456895984,'51.255.48.153',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1456895986,'51.255.48.153',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1456895988,'51.255.48.153',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1456895990,'51.255.48.153',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1456895993,'51.255.48.153',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1456895995,'51.255.48.153',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1456895997,'51.255.48.153',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1456895999,'51.255.48.153',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1456896002,'51.255.48.153',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1456896004,'51.255.48.153',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1456896006,'51.255.48.153',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1456896009,'51.255.48.153',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1456896011,'51.255.48.153',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1456896013,'51.255.48.153',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1456896015,'51.255.48.153',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1456896017,'51.255.48.153',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1456896020,'51.255.48.153',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1456896022,'51.255.48.153',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1456896024,'51.255.48.153',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1456896026,'51.255.48.153',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1456896029,'51.255.48.153',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1456896031,'51.255.48.153',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1456896033,'51.255.48.153',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1456896035,'51.255.48.153',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1456896038,'51.255.48.153',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1456896173,'157.55.39.173',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456896977,'157.55.39.173',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1456897750,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1456897760,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1456897772,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1456897784,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1456897795,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1456897806,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1456897818,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1456897831,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1456897843,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1456897858,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1456897872,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1456897888,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1456897901,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1456897913,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1456897958,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1456897973,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/snatch.php'),(1456903413,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1456903491,'207.46.13.184',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1456904026,'207.46.13.184',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456909807,'68.180.228.226',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1456911525,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1456912795,'157.55.39.211',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456912971,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1456912973,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1456912976,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1456912978,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1456912980,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1456912982,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1456912985,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1456912989,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1456912991,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1456912994,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1456912997,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1456912999,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1456913001,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1456913003,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1456913005,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1456913007,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1456913010,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1456913012,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1456913014,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1456913016,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1456913018,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1456913020,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1456913022,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1456913024,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1456913028,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1456913031,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1456913033,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1456913035,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1456913037,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1456913041,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1456913043,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1456913045,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1456913048,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456913051,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456913054,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456913056,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456913058,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456913061,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456913063,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456913065,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456913067,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456913069,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456913071,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456913073,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456913075,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456913078,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456913079,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456913082,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456913084,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456913087,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456913089,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456913091,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456913093,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456913096,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456913098,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456913100,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456913102,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456913104,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456913106,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456913108,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456913112,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456913114,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456913120,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456913122,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456913124,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456913126,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456913128,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456913130,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456913132,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456913134,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456913137,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456913139,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456913141,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456913161,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456913163,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456913166,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456913168,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456913171,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456913173,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456913176,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456913178,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456913180,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456913183,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456913186,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456913188,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456913190,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456913192,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456913195,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456913197,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456913199,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456913201,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456913212,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456913214,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456913216,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456913219,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456913222,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456913224,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456913226,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456913228,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456913230,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456913232,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456913234,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456913237,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456913239,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456913241,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456913245,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456913247,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456913249,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456913252,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456913254,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456913256,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456913258,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456913260,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456913262,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456913265,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456913267,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456913269,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456913271,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456913276,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456913278,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456913282,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456913284,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456913286,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456913288,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456913292,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456913294,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456913296,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456913298,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456913300,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456913302,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456913304,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456913306,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456913309,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456913311,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456913313,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456913315,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456913318,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456913320,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456913322,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456913324,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456913326,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456913328,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456913330,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456913334,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456913336,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456913339,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456913341,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456913344,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456913346,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456913349,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456913351,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456913354,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456913367,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456913369,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456913371,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456913374,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456913376,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456913378,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456913381,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456913383,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456913385,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456913387,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456913390,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456913392,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456913395,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456913397,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456913401,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456913403,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456913405,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456913407,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456913409,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456913412,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456913414,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456913416,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456913418,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456913420,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456913422,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456913424,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456913426,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456913429,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456913431,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456913434,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456913436,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456913439,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456913441,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456913444,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456913446,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456913448,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456913450,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456913452,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456913455,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456913458,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456913460,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456913462,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456913465,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456913467,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456913470,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456913472,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456913474,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456913476,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456913478,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456913481,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456913483,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456913485,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456913487,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456913490,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456913492,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456913494,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456913496,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456913498,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456913500,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456913503,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456913505,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456913510,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456913512,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456913514,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456913516,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456913518,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456913521,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456913523,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456913526,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456913528,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456913530,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456913532,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456913535,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456913537,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456913541,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456913543,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456913545,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456913548,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456913550,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456913552,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1456913554,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1456913556,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1456913558,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1456913561,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1456913563,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1456913565,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1456913568,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1456913570,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1456913572,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1456913574,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1456913577,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1456913583,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1456913586,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1456913588,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1456913590,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1456913592,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1456913594,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1456913596,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1456913598,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1456913601,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1456913604,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1456913606,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1456913608,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1456913610,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1456913613,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1456913616,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1456913618,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1456913621,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1456913623,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1456913625,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1456913627,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1456913629,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1456913631,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1456913634,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1456913636,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1456913638,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1456913640,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1456913643,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1456913646,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1456913648,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1456913650,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1456913652,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1456913655,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1456913657,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1456913659,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1456913661,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1456913664,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1456913667,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1456913669,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1456913671,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1456913673,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1456913675,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1456913678,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1456913680,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1456913685,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1456913687,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1456913689,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1456913692,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1456913694,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1456913696,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1456913698,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1456913701,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1456913703,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1456913706,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1456913708,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1456913710,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1456913713,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1456913716,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1456913718,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1456913720,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1456913722,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1456913724,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1456913726,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1456913728,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1456913731,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1456913733,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1456913735,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1456913737,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1456913739,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1456913741,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1456914675,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1456917235,'66.249.71.51',1,'Safari 600.1.4','Unknown','','美国','','','','/goods.php'),(1456918055,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1456919506,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1456919534,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1456919963,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1456920394,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1456920740,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1456921175,'46.9.164.175',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1456921341,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1456922872,'68.180.228.226',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1456923051,'157.55.39.211',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1456923343,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1456923354,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1456923363,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1456923862,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1456924906,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1456925750,'157.55.39.211',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456925892,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1456929605,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1456931510,'157.55.39.173',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1456931653,'207.46.13.184',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456932450,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1456932686,'207.46.13.184',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1456934331,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1456935544,'68.180.228.226',1,'Unknow browser','Unknown','','ARIN','','','','/article_cat.php'),(1456935915,'175.180.112.15',1,'Safari 537.36','Windows NT','zh-TW,zh','[未知IP0801]','https://tw.search.yahoo.com','/','','/index.php'),(1456936073,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1456936307,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1456937129,'207.46.13.184',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1456937637,'123.126.68.113',1,'Safari 534.34','Linux','en-US,*','北京市','','','','/index.php'),(1456938159,'36.110.147.85',1,'Safari 534.34','Linux','en-US,*','IANA','','','','/index.php'),(1456938894,'207.46.13.39',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456940179,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1456941518,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1456942922,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1456942925,'5.9.87.111',1,'Unknow browser','Unknown','en','IANA','','','','/article_cat.php'),(1456942928,'5.9.87.111',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1456942930,'5.9.87.111',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1456943200,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1456943667,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1456945287,'157.55.39.173',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1456946271,'207.46.13.39',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1456947862,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1456951371,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1456951381,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1456951391,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1456951401,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1456951411,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1456951671,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1456952570,'207.46.13.39',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1456955003,'69.30.214.38',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1456955311,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1456955770,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1456955972,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456962806,'68.180.228.226',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1456962867,'68.180.228.226',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1456964526,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1456965605,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1456965863,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1456965873,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1456965883,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1456967686,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1456967698,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1456967700,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1456967702,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1456967704,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1456967708,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1456967710,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1456967712,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1456968293,'68.180.228.226',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1456968846,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1456971747,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1456971750,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1456971752,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1456971754,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1456971757,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1456971759,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1456971761,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1456971764,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1456971770,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1456971772,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1456971775,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1456971782,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1456971784,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1456971786,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1456971790,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1456971792,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1456971795,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1456971798,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1456971801,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1456971804,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1456971807,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1456971810,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1456971812,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1456971814,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1456971816,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1456971819,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1456971822,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1456971824,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1456971827,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1456971830,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1456971833,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1456971835,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1456971840,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1456971845,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1456971847,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1456971849,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1456971852,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1456971854,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1456971856,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1456971860,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1456971863,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1456971866,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1456971868,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1456971874,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1456971877,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1456971880,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1456971882,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1456971884,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1456971886,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1456971890,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1456971892,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1456971897,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1456971904,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1456971912,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1456971916,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1456971918,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1456971921,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1456971928,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1456971934,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1456971937,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1456971940,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1456972050,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1456977672,'68.180.228.226',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1456978498,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1456978705,'61.64.7.42',1,'Safari 537.36','Linux','zh-TW,zh','台湾省','https://www.google.com.tw','/','','/category.php'),(1456979614,'157.55.39.35',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1456980439,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1456980450,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1456980748,'51.254.130.59',1,'Unknow browser','Unknown','en','英国','','','','/article.php'),(1456980753,'51.254.130.59',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1456980758,'51.254.130.59',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1456980762,'51.254.130.59',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1456980764,'51.254.130.59',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1456980767,'51.254.130.59',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1456980771,'51.254.130.59',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1456980773,'51.254.130.59',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1456980781,'51.254.130.59',1,'Unknow browser','Unknown','en','英国','','','','/article.php'),(1456980784,'51.254.130.59',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1456980788,'51.254.130.59',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1456980790,'51.254.130.59',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1456980795,'51.254.130.59',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1456980798,'51.254.130.59',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1456980803,'51.254.130.59',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1456980807,'51.254.130.59',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1456980811,'51.254.130.59',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1456981048,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1456981052,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456981055,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456981058,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456981060,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1456981062,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1456981064,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1456981072,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1456981261,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1456981263,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456981265,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456981268,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456981270,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456981272,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456981274,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456981276,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1456981279,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1456981281,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1456981283,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1456981285,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1456981288,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1456981290,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1456981292,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1456981294,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1456981296,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1456981299,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1456981301,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1456981303,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1456981305,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1456981307,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1456981309,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1456981312,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1456981315,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456981317,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456981319,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456981320,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456981323,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456981325,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456981327,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456981329,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456981331,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456981334,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456981336,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456981338,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456981340,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456981342,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456981345,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456981347,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456981349,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456981351,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456981355,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456981358,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456981360,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456981362,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456981364,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456981367,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456981369,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456981371,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456981373,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456981375,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456981377,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456981379,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456981382,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456981384,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456981387,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456981390,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456981392,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456981394,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456981396,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456981398,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456981401,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1456981403,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1456981406,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/user.php'),(1456983345,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1456985960,'110.30.201.175',1,'Safari 601.1','Unknown','zh-tw','IANA','http://r.search.yahoo.com','/_ylt=A8tUwYNW19dWQiAAZEFxOSY5;_ylu=X3oDMTByMGptYjEwBGNvbG8DdHcxBHBvcwM0BHZ0aWQDBHNlYwNzcg--/RV=2/RE=1457014743/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fgoods.php%3fid%3d77/RK=0/RS=hrYU1gw3oWZCr','','/goods.php'),(1456986123,'68.180.228.226',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1456986939,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1456986942,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1456986946,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1456986949,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1456986951,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1456986955,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1456986958,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1456986960,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1456986964,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1456986965,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1456986969,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1456986971,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1456986974,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1456986977,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1456986980,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1456986982,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1456986985,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1456986988,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1456986990,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1456986992,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1456986995,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1456986997,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1456986999,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1456987001,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1456987005,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1456987007,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1456987010,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1456987012,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1456987015,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1456987018,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1456987021,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1456987023,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1456987026,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1456987028,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1456987031,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1456987036,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1456987039,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1456987041,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1456987044,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1456987047,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1456987049,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1456987052,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1456987055,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1456987058,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1456987060,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1456987063,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1456987065,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1456987068,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1456987070,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1456987073,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1456987077,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1456987081,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1456987084,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1456987086,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1456987089,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1456987092,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1456987095,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1456987097,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1456987100,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1456987628,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1456988891,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1456990264,'101.226.168.201',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=2','','/brand.php'),(1456990275,'101.226.169.212',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=11','','/brand.php'),(1456990500,'101.226.168.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=16&id=29','','/brand.php'),(1456990527,'182.118.21.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=32','','/brand.php'),(1456990554,'182.118.22.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=24&id=6','','/category.php'),(1456990703,'101.226.166.244',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=1','','/category.php'),(1456990901,'182.118.22.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=33&id=5','','/brand.php'),(1456990901,'182.118.22.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=12&id=30','','/brand.php'),(1456990917,'182.118.20.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=28','','/category.php'),(1456990993,'101.226.168.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=8','','/category.php'),(1456991007,'182.118.22.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=10&id=8','','/category.php'),(1456991107,'101.226.169.211',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=1','','/category.php'),(1456991119,'182.118.20.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=18','','/category.php'),(1456991158,'182.118.21.239',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=118&img=216','','/gallery.php'),(1456991161,'182.118.21.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=8&id=1','','/category.php'),(1456991210,'101.226.166.223',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=195','','/goods.php'),(1456991217,'101.226.167.212',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=5','','/brand.php'),(1456991280,'101.226.168.246',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=130','','/goods.php'),(1456991320,'182.118.21.253',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=192&img=442','','/gallery.php'),(1456991346,'182.118.25.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=151','','/goods.php'),(1456991358,'182.118.21.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=198','','/goods.php'),(1456991411,'182.118.21.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=48','','/goods.php'),(1456991451,'101.226.166.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=166&img=407','','/gallery.php'),(1456991483,'182.118.22.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=18','','/brand.php'),(1456991513,'101.226.167.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=35','','/category.php'),(1456991536,'182.118.20.168',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=3','','/brand.php'),(1456991592,'101.226.166.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=196&img=447','','/gallery.php'),(1456991645,'182.118.20.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/user.php','','/user.php'),(1456991657,'182.118.20.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=78','','/goods.php'),(1456991677,'182.118.20.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=150&img=252','','/gallery.php'),(1456991775,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1456991816,'101.226.167.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=28','','/category.php'),(1456991816,'101.226.167.215',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=199&img=453','','/gallery.php'),(1456991843,'101.226.169.218',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=42','','/article.php'),(1456991851,'182.118.25.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=149','','/goods.php'),(1456991980,'101.226.168.251',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=7&id=1','','/category.php'),(1456992318,'182.118.21.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=5','','/category.php'),(1456992616,'182.118.20.250',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=19','','/category.php'),(1456992785,'207.46.13.31',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1456994237,'101.226.168.237',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=17&id=31','','/brand.php'),(1456995071,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1456995081,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1456995091,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1456995101,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1456995111,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1456995121,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1456995131,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1456995141,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1456995151,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1456995162,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1456995173,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1456995183,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1456995193,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1456995203,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1456995235,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/flow.php'),(1456995246,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1456997259,'91.121.221.15',1,'Unknow browser','Unknown','en','欧洲','','','','/index.php'),(1456997264,'91.121.221.15',1,'Unknow browser','Unknown','en','欧洲','','','','/index.php'),(1456997269,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1456997771,'157.55.39.35',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1456998379,'150.70.173.40',1,'Internet Explorer 8.0','Windows XP','','日本','','','','/category.php'),(1456998379,'150.70.173.40',1,'Internet Explorer 8.0','Windows XP','','日本','','','','/category.php'),(1456998713,'1.168.17.146',46,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1456999236,'157.55.39.35',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1457000102,'1.168.17.146',221,'FireFox 44.0','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/index.php','','/goods.php'),(1457000186,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1457000188,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1457000190,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1457000192,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/article_cat.php'),(1457000195,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1457000197,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1457000199,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1457000202,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1457001182,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457001668,'207.46.13.31',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1457001942,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1457002597,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1457002719,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1457002792,'207.46.13.31',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1457002887,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1457003392,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1457003688,'1.168.17.146',222,'FireFox 44.0','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/goods.php?id=148','','/category.php'),(1457004927,'1.168.17.146',47,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/index.php','','/goods.php'),(1457005069,'207.46.13.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457006366,'207.46.13.31',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1457009179,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1457010472,'157.55.39.217',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457011700,'68.180.228.226',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1457011785,'207.46.13.31',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1457013310,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1457014144,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1457014973,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1457016195,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1457016198,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1457016200,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1457016202,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1457021176,'207.46.13.31',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1457021712,'207.46.13.31',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1457022930,'36.110.147.99',1,'Safari 534.34','Linux','en-US,*','IANA','','','','/index.php'),(1457023236,'68.180.228.226',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1457023543,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1457024403,'106.120.188.134',1,'Safari 534.34','Linux','en-US,*','IANA','','','','/index.php'),(1457024445,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1457024448,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1457026890,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/tag_cloud.php'),(1457027664,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1457030952,'178.203.146.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1457030956,'178.203.146.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1457030959,'178.203.146.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1457030961,'178.203.146.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1457031450,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457032078,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1457032561,'157.55.39.217',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1457034571,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1457035489,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1457036670,'101.226.169.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=43','','/article.php'),(1457036723,'101.226.169.215',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=28','','/brand.php'),(1457036738,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1457036747,'101.226.167.231',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=18','','/brand.php'),(1457036754,'101.226.166.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=13&id=30','','/brand.php'),(1457036889,'182.118.22.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=25','','/brand.php'),(1457036912,'182.118.22.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=17','','/brand.php'),(1457037001,'182.118.25.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=28&id=29','','/brand.php'),(1457037009,'101.226.167.238',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=1','','/brand.php'),(1457037096,'182.118.21.245',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=22','','/brand.php'),(1457037103,'101.226.168.249',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=5','','/brand.php'),(1457037203,'182.118.20.172',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=1&page=1','','/article_cat.php'),(1457037298,'182.118.21.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=27','','/brand.php'),(1457037312,'182.118.20.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=4','','/brand.php'),(1457037320,'101.226.168.226',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=3','','/brand.php'),(1457037337,'101.226.169.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=29','','/brand.php'),(1457037341,'101.226.166.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=27','','/brand.php'),(1457037347,'182.118.22.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=17&id=32','','/brand.php'),(1457037411,'182.118.21.251',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=20','','/brand.php'),(1457037465,'182.118.20.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=4','','/brand.php'),(1457037505,'101.226.167.242',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=15&id=1','','/category.php'),(1457037537,'101.226.167.248',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=3','','/brand.php'),(1457037566,'182.118.21.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=19&id=1','','/category.php'),(1457037600,'101.226.168.234',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=9','','/brand.php'),(1457037606,'101.226.169.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=1&id=11','','/category.php'),(1457037615,'101.226.168.224',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=13&id=6','','/category.php'),(1457037623,'182.118.20.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=1','','/category.php'),(1457037668,'182.118.25.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=13','','/brand.php'),(1457037733,'182.118.25.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=35','','/category.php'),(1457037737,'182.118.22.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=8','','/category.php'),(1457037793,'182.118.21.250',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=1','','/category.php'),(1457037852,'182.118.20.165',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=9','','/category.php'),(1457037853,'101.226.167.238',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=26&id=1','','/category.php'),(1457037884,'101.226.166.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=10&id=1','','/category.php'),(1457037887,'182.118.20.171',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=21&id=1','','/category.php'),(1457037888,'182.118.25.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=13&id=1','','/category.php'),(1457037995,'101.226.168.205',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=12','','/category.php'),(1457038013,'182.118.25.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=27&id=1','','/category.php'),(1457038102,'182.118.20.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=11','','/category.php'),(1457038115,'101.226.167.223',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=21&id=9','','/category.php'),(1457038143,'101.226.166.201',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=11','','/category.php'),(1457038197,'182.118.22.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=20&id=6','','/category.php'),(1457038214,'101.226.168.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=12','','/category.php'),(1457038277,'182.118.25.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=14','','/category.php'),(1457038288,'182.118.25.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=158&img=474','','/gallery.php'),(1457038299,'101.226.166.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=8&id=9','','/category.php'),(1457038322,'101.226.166.230',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=32&id=2','','/category.php'),(1457038341,'182.118.20.236',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=10','','/category.php'),(1457038441,'101.226.166.200',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=8&id=9','','/category.php'),(1457038443,'101.226.167.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=21','','/category.php'),(1457038481,'101.226.167.241',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=30','','/category.php'),(1457038486,'101.226.166.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=14&img=28','','/gallery.php'),(1457038492,'101.226.166.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=27','','/category.php'),(1457038566,'182.118.21.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=7','','/category.php'),(1457038574,'101.226.166.245',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=49','','/category.php'),(1457038605,'101.226.166.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=195&img=446','','/gallery.php'),(1457038618,'101.226.166.242',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=35','','/category.php'),(1457038623,'182.118.22.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=9&id=9','','/category.php'),(1457038634,'101.226.166.227',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=51','','/category.php'),(1457038674,'101.226.168.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=199','','/goods.php'),(1457038688,'101.226.167.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=201&img=459','','/gallery.php'),(1457038736,'101.226.168.250',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=194','','/goods.php'),(1457038739,'182.118.21.236',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=50','','/category.php'),(1457039166,'182.118.21.241',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=199&img=452','','/gallery.php'),(1457039194,'182.118.21.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=200','','/goods.php'),(1457039209,'101.226.168.235',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1457040111,'182.118.21.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=203&img=489','','/gallery.php'),(1457040201,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1457040958,'68.180.228.226',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1457040967,'68.180.228.226',1,'Unknow browser','Unknown','','ARIN','','','','/index.php'),(1457041718,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1457044408,'1.168.17.146',48,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/index.php','','/category.php'),(1457045538,'66.249.71.212',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1457045803,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1457045809,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1457045817,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1457045824,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1457045829,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1457046805,'68.180.228.226',1,'Unknow browser','Unknown','','ARIN','','','','/flow.php'),(1457048181,'46.9.164.175',1,'Unknow browser','Unknown','en','IANA','','','','/article_cat.php'),(1457048184,'46.9.164.175',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1457048187,'46.9.164.175',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1457048189,'46.9.164.175',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1457048191,'46.9.164.175',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1457048680,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/article_cat.php'),(1457048709,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1457050299,'157.55.39.217',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1457051107,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1457051109,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1457051113,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1457051116,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1457051310,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1457051508,'94.23.214.33',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1457052693,'157.55.39.217',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457053352,'64.246.165.200',1,'FireFox 3.5.2','Windows XP','en-us,fr-be','美国','http://whois.domaintools.com','/chanshanger.com.tw','','/index.php'),(1457054067,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1457054077,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1457054087,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1457054098,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1457054107,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1457054121,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1457054130,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1457054140,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1457054151,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1457054160,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1457054173,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1457054183,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1457054193,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1457054203,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1457054213,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1457054223,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1457054317,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1457054381,'64.246.165.190',1,'FireFox 3.5.2','Windows XP','en-us,fr-be','美国','http://whois.domaintools.com','/chanshanger.com','','/index.php'),(1457056425,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1457057334,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457058585,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1457058944,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/article_cat.php'),(1457058948,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/article_cat.php'),(1457058953,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1457058958,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1457059578,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1457059596,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1457059890,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1457059892,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1457059969,'207.46.13.31',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1457061169,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1457061353,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1457061623,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1457061771,'207.46.13.31',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1457063709,'68.180.228.226',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1457063906,'51.255.65.91',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1457063931,'51.255.65.20',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1457065521,'51.255.65.7',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1457066004,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/flow.php'),(1457066746,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1457068471,'86.132.215.31',1,'Unknow browser','Unknown','en','英国','','','','/article.php'),(1457068474,'86.132.215.31',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1457068476,'86.132.215.31',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1457068478,'86.132.215.31',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1457068480,'86.132.215.31',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1457068860,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1457068863,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1457068874,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1457070762,'51.255.65.66',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1457070801,'178.33.168.215',1,'Safari 537.36','Linux','','[未知IP0801]','','','','/goods.php'),(1457070803,'37.59.68.161',1,'Safari 537.36','Linux','','IANA','','','','/goods.php'),(1457070807,'178.33.155.144',1,'Safari 537.36','Linux','','[未知IP0801]','','','','/goods.php'),(1457070810,'5.39.40.74',1,'Safari 537.36','Linux','','IANA','','','','/goods.php'),(1457070812,'5.135.46.180',1,'Safari 537.36','Linux','','IANA','','','','/goods.php'),(1457070815,'178.33.182.14',1,'Safari 537.36','Linux','','[未知IP0801]','','','','/goods.php'),(1457070817,'5.135.121.167',1,'Safari 537.36','Linux','','IANA','','','','/goods.php'),(1457070819,'178.33.187.158',1,'Safari 537.36','Linux','','[未知IP0801]','','','','/goods.php'),(1457071431,'207.46.13.31',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1457072169,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1457073070,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1457073199,'207.46.13.31',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1457073204,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1457073378,'51.255.65.86',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1457073650,'207.46.13.31',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1457073970,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1457074594,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1457074604,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1457074871,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1457076968,'51.255.65.94',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1457078464,'1.168.17.146',223,'FireFox 44.0','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/goods.php?id=148','','/index.php'),(1457079060,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1457082630,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1457082721,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1457083003,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1457083014,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1457083027,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1457083038,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1457083049,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1457083060,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1457083071,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1457083083,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1457083093,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1457083104,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1457085126,'51.255.65.84',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1457085569,'157.55.39.73',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1457085625,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1457087567,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1457089712,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1457090006,'66.249.74.9',1,'Safari 600.1.4','Unknown','','美国','','','','/index.php'),(1457090163,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1457090550,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1457092012,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1457092926,'36.228.180.34',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','https://www.google.com.tw','/','','/category.php'),(1457094463,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457095085,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1457095199,'207.46.13.31',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1457098195,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1457098609,'5.9.87.111',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1457098611,'5.9.87.111',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1457098613,'5.9.87.111',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1457098615,'5.9.87.111',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1457098617,'5.9.87.111',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1457098619,'5.9.87.111',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1457098621,'5.9.87.111',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1457098623,'5.9.87.111',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1457098626,'5.9.87.111',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1457098628,'5.9.87.111',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1457098630,'5.9.87.111',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1457098632,'5.9.87.111',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1457098634,'5.9.87.111',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1457098637,'5.9.87.111',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1457098639,'5.9.87.111',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1457098641,'5.9.87.111',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1457098643,'5.9.87.111',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1457098645,'5.9.87.111',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1457101239,'51.255.65.58',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1457103437,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1457103528,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1457104219,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1457106361,'207.46.13.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457108074,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1457108573,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/article.php'),(1457108575,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/index.php'),(1457108581,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/article_cat.php'),(1457108591,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/article_cat.php'),(1457108597,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1457108601,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1457108605,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1457108610,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1457108614,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1457108620,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1457108625,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1457108628,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1457108634,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1457108638,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1457108641,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1457108648,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1457108652,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1457108657,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1457108661,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1457108665,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1457108670,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1457108674,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1457108681,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1457108687,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1457108693,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1457108697,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1457108700,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1457108706,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1457108710,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1457108717,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1457108723,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1457108730,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1457108735,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1457108744,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1457108748,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1457108755,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1457108761,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1457108770,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1457108776,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1457108780,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1457108785,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1457108789,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1457108795,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1457108799,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1457108805,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1457108810,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1457108815,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1457108827,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1457108830,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1457108837,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1457108844,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1457108849,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1457108852,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1457108858,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1457108861,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1457108865,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1457108871,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1457108879,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1457108884,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1457108891,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1457108897,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1457108902,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1457108908,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1457108913,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1457108918,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1457108923,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1457108929,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1457108937,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1457108941,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1457108945,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1457108951,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1457108956,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1457108961,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1457108965,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1457108969,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1457108975,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1457108980,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1457108984,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1457108990,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1457108994,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1457109001,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1457109005,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1457109011,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1457109016,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1457109021,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1457109028,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1457109034,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1457109040,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1457109047,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1457109053,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1457109061,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1457109065,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1457109071,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1457109075,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1457109079,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1457109085,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1457109092,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1457109098,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1457109102,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1457109107,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1457109110,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1457109113,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1457109117,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1457109121,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1457109126,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1457109131,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1457109136,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1457109141,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/search.php'),(1457109145,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/search.php'),(1457109160,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1457109166,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1457109170,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1457109178,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1457109183,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1457109189,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1457109196,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1457109203,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1457109208,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1457109213,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1457109218,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1457109223,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1457109229,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1457109236,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1457109239,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1457109244,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1457109249,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1457109254,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1457109258,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1457109263,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1457109274,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1457109280,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1457109284,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1457109292,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1457109296,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1457109300,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1457109304,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1457109309,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1457109314,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1457109321,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1457109325,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1457109329,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1457109334,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1457109339,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1457109343,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1457109347,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1457109351,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1457109356,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1457109360,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1457109367,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1457109372,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1457109378,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1457109382,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1457109387,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1457109392,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1457109397,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1457109401,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1457109404,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1457109407,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1457109411,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1457109414,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1457109418,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1457109422,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1457109425,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1457109430,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1457109434,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1457109438,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1457109443,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1457109446,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1457109452,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1457109456,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1457109460,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1457109463,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1457109467,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1457109476,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1457109479,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1457109485,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1457109490,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1457109494,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1457109497,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1457109502,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1457109506,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1457109512,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1457109516,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1457109522,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1457109531,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1457109535,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1457109540,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1457109545,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1457109549,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1457109553,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1457109559,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1457109563,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1457109569,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1457109574,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1457109582,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1457109587,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1457109593,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1457109599,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1457109603,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1457109607,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1457109613,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1457109621,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1457109630,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1457109637,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1457109643,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1457109648,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1457109653,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1457109659,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1457109664,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1457109670,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1457109675,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1457109683,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1457109689,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1457109696,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1457109704,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1457109711,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1457109719,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1457109726,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1457109731,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1457109738,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1457109744,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1457109749,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1457109755,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1457109763,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1457109767,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1457109772,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1457109776,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1457109782,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1457109787,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1457109792,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1457109797,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1457109802,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1457109808,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1457109815,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1457109819,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1457109826,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1457109832,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1457109838,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1457109843,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1457109848,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1457109852,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1457109856,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1457109860,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1457109864,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1457109867,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1457109871,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1457109875,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1457109880,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1457109889,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1457109894,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1457109898,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1457109903,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1457109907,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1457109912,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1457109916,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1457109922,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1457109926,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1457109931,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1457109935,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1457109938,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1457109949,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1457109950,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1457109955,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1457109959,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1457109962,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1457109968,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1457109972,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1457109977,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1457109984,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1457109988,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1457109994,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1457109999,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1457110003,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1457110007,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1457110012,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1457110016,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1457110023,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1457110028,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1457110033,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1457110037,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1457110041,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1457110046,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1457110052,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1457110059,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1457110063,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1457110068,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1457110072,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1457110075,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1457110080,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1457110084,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1457110366,'207.46.13.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457110426,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1457110436,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1457110446,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1457110456,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1457110466,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1457110479,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1457110489,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1457110499,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1457110509,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1457110522,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1457110532,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1457110542,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1457110552,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1457110565,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1457110575,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1457110585,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1457110595,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1457110605,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1457110615,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1457110628,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1457110638,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1457110648,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1457110658,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1457110668,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1457110678,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1457110688,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1457111239,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1457112676,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1457112763,'51.255.65.25',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1457112871,'106.120.188.139',1,'Safari 534.34','Linux','en-US,*','IANA','','','','/index.php'),(1457112875,'123.126.68.129',1,'Safari 534.34','Linux','en-US,*','北京市','','','','/index.php'),(1457113284,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1457113491,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1457114715,'207.46.13.31',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1457114904,'151.80.31.154',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1457115225,'51.255.65.52',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1457115379,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1457116398,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1457117801,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457117801,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1457117802,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457117802,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457117802,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457117803,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457117803,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457117804,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457117804,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457117805,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457117806,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457117806,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1457117807,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1457117807,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457117808,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457117808,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457117809,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457117809,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457117810,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1457117811,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1457117811,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1457117811,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1457117812,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1457117813,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1457117813,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457117814,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457117814,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1457117815,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457117815,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457117816,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457117830,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1457117831,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1457117832,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1457117832,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1457117843,'157.55.39.73',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457117844,'157.55.39.73',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1457117844,'157.55.39.73',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457117845,'157.55.39.73',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457117845,'157.55.39.73',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457117845,'157.55.39.73',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1457117846,'157.55.39.73',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457117846,'157.55.39.73',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1457117847,'157.55.39.73',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457117847,'157.55.39.73',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457117848,'157.55.39.73',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1457117848,'157.55.39.73',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1457117849,'157.55.39.73',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457117849,'157.55.39.73',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457117850,'157.55.39.73',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457117851,'157.55.39.73',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457117851,'157.55.39.73',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457117852,'157.55.39.73',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457117852,'157.55.39.73',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1457117853,'157.55.39.73',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1457117853,'157.55.39.73',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1457117854,'157.55.39.73',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1457117854,'157.55.39.73',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457117855,'157.55.39.73',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1457117855,'157.55.39.73',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457117856,'157.55.39.73',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457117857,'157.55.39.73',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457117870,'207.46.13.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457117871,'207.46.13.31',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1457117871,'207.46.13.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457117872,'207.46.13.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457117872,'207.46.13.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457117873,'207.46.13.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457117873,'207.46.13.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457117874,'207.46.13.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457117874,'207.46.13.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457117875,'207.46.13.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457117875,'207.46.13.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457117876,'207.46.13.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457117876,'207.46.13.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457117877,'207.46.13.31',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1457117877,'207.46.13.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457117878,'207.46.13.31',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1457117878,'207.46.13.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457117879,'207.46.13.31',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1457117879,'207.46.13.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457117880,'207.46.13.31',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1457117880,'207.46.13.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457117881,'207.46.13.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457117881,'207.46.13.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457117882,'207.46.13.31',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1457117882,'207.46.13.31',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1457117883,'207.46.13.31',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1457117883,'207.46.13.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457117884,'207.46.13.31',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1457117885,'207.46.13.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457117885,'207.46.13.31',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1457117900,'207.46.13.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457119830,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1457120526,'51.255.65.61',1,'Unknow browser','Unknown','','英国','','','','/article.php'),(1457122081,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1457122489,'51.255.65.6',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1457123239,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1457123447,'157.55.39.73',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1457123509,'66.249.71.203',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1457123966,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1457124198,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1457124201,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1457124205,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1457124207,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1457124210,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1457124213,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1457124216,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1457124219,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1457124221,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1457124224,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1457124227,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1457124230,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1457124232,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1457124236,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1457124238,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1457124241,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1457124244,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1457124247,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1457124250,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1457124253,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1457124255,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1457124258,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1457124260,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1457124264,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1457124266,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1457124268,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1457124271,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1457124275,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1457124278,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1457124281,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1457124284,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1457124287,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1457124289,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1457124292,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1457124295,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1457124297,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1457124300,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1457124302,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1457124305,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1457124307,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1457124310,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1457124313,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1457124316,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1457124319,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1457124321,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1457124324,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1457124326,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1457124328,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1457124331,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1457124333,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1457124335,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1457124337,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1457124340,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1457124342,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1457124344,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1457124347,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1457124349,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1457124351,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1457124354,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1457124356,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1457124359,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1457124361,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1457124363,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1457124365,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1457124368,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1457124371,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1457124374,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1457124377,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1457124380,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1457124382,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1457124384,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1457124386,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1457124389,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1457124391,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1457124393,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1457124395,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1457124397,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1457124399,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1457124402,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1457124404,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1457124407,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1457124409,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1457124411,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1457124413,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1457124415,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1457124418,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1457124420,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1457124422,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1457124424,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1457124426,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1457124429,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1457124431,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1457124433,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1457124436,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1457124438,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1457124440,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1457124444,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1457124448,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1457124468,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1457124477,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1457124487,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1457124497,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1457124500,'51.255.65.31',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1457124507,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1457124517,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1457124531,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1457124540,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1457124551,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1457124561,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1457124574,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1457124587,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1457124597,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1457124607,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1457124618,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1457124663,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1457125852,'157.55.39.87',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1457128643,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1457130781,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1457130829,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1457131008,'207.46.13.46',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1457132725,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1457133386,'202.46.57.21',1,'FireFox 6.0.2','Windows XP','en-US','广东省深圳市','','','','/index.php'),(1457134232,'68.180.228.226',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1457134318,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1457135585,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1457135587,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1457135593,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1457135596,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1457135599,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1457135600,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1457135603,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1457135605,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1457135608,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1457135610,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1457135613,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1457135616,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1457135657,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1457135659,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1457135661,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1457135664,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1457135667,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1457135669,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1457135673,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1457135676,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1457135678,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1457135680,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1457135682,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1457135685,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1457135687,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1457135690,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1457135693,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1457135695,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1457135697,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1457135699,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1457135701,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1457135703,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1457135705,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1457135708,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1457135710,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1457135714,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1457135716,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1457135718,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1457135720,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1457135724,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1457135725,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1457135729,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1457135731,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1457135733,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1457135735,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1457135738,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1457135740,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1457135742,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1457135749,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1457135751,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1457135753,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1457135755,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1457135757,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1457135759,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1457135761,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1457135764,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1457135765,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1457135767,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1457135769,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1457135771,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1457135774,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1457135777,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1457135779,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1457135782,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1457135784,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1457135786,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1457135789,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1457135791,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1457135795,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1457135797,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1457135799,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1457135801,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1457135803,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1457135805,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1457135807,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1457135809,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1457135811,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1457135813,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1457135815,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1457136883,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1457136885,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1457136914,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1457136916,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1457136918,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1457136920,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1457136922,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1457136925,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1457136927,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1457136929,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1457136932,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1457136934,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1457136935,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1457136937,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1457136939,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1457136945,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1457136948,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1457136950,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1457136952,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1457136954,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1457136956,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1457136957,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1457136959,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1457136961,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1457136963,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1457136965,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1457136967,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1457136969,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1457136973,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1457136975,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1457136977,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1457136980,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1457136998,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1457137000,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1457137002,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1457137004,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1457137006,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1457137008,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1457137010,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1457137012,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1457137014,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1457137016,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1457137018,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1457137023,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1457137026,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1457137028,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1457137030,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1457137032,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1457137034,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1457137036,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1457137038,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1457137040,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1457137043,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1457137045,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1457137047,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1457137053,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1457137055,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1457137057,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1457137059,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1457137061,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1457137064,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1457137066,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1457137068,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1457137070,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1457137072,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1457137074,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1457137076,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1457137087,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1457137088,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1457137090,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1457137092,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1457137092,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1457137094,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1457137096,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1457137098,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1457137100,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1457137102,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1457137104,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1457137106,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1457137122,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1457137124,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1457137126,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1457137128,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1457137130,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1457137131,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1457137133,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1457137135,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1457137137,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1457137139,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1457137141,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1457137143,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1457137146,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1457137148,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1457137150,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1457137152,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1457137154,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1457137156,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1457137159,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1457137161,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1457137162,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1457137164,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1457137166,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1457137168,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1457137179,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1457137182,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1457137184,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1457137186,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1457137187,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1457137190,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1457137192,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1457137194,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1457137196,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1457137198,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1457137200,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1457137202,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1457137209,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1457137210,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1457137212,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1457137214,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1457137218,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1457137220,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1457137222,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1457137224,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1457137226,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1457137228,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1457137230,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1457137232,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1457137234,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1457137236,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1457137238,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1457137240,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1457137242,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1457137244,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1457137246,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1457137248,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1457137250,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1457137251,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1457137253,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1457137255,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1457137257,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1457137259,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1457137261,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1457137263,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1457137265,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1457137267,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1457137269,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1457137271,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1457137273,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1457137280,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1457137282,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1457137284,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1457137286,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1457137288,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1457137290,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1457137292,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1457137294,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1457137296,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1457137298,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1457137300,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1457137302,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1457137304,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1457137327,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1457137329,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1457137332,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1457137334,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1457137336,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1457137338,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1457137340,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1457137342,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1457137344,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1457137364,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1457137380,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1457137382,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1457137386,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1457137388,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1457137390,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1457137392,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1457137393,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1457137395,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1457137397,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1457137399,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1457137401,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1457137403,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1457137405,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1457137407,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1457137409,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1457137410,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1457137412,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1457137414,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1457137416,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1457137418,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1457137421,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1457137423,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1457137424,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1457137432,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1457137434,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1457137435,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1457137437,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1457137439,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1457137441,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1457137445,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1457137448,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1457137450,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1457137452,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1457137454,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1457137456,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1457137458,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1457137459,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1457137461,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1457137463,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1457137465,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1457137467,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1457137469,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1457137470,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1457137472,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1457137474,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1457137476,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1457137479,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1457137481,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1457137485,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1457137487,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1457137489,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1457137491,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1457137493,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1457138004,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1457138004,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1457138005,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1457138005,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1457138005,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1457138006,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1457138009,'207.46.13.46',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1457138009,'207.46.13.46',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1457138014,'157.55.39.150',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1457138014,'157.55.39.150',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1457138019,'207.46.13.110',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1457138020,'207.46.13.110',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1457138988,'207.46.13.46',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1457139304,'66.249.71.60',1,'Unknow browser','Unknown','en','美国','http://www.chanshanger.com','/','','/index.php'),(1457139892,'207.46.13.46',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1457141159,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1457143067,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457143170,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457143273,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1457143582,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457144198,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457144918,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1457145021,'66.249.74.12',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1457145312,'207.46.13.46',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1457145535,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1457145638,'66.249.74.9',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1457145741,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1457145844,'66.249.74.12',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1457145946,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457145967,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1457146049,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1457146153,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457146255,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1457146358,'66.249.74.12',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457146389,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/group_buy.php'),(1457146401,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1457146461,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1457146563,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1457146666,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457146769,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457147220,'85.164.92.232',1,'Unknow browser','Unknown','en','挪威','','','','/article_cat.php'),(1457147223,'85.164.92.232',1,'Unknow browser','Unknown','en','挪威','','','','/category.php'),(1457147225,'85.164.92.232',1,'Unknow browser','Unknown','en','挪威','','','','/category.php'),(1457147796,'182.118.22.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=10&id=3','','/brand.php'),(1457148177,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1457148415,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1457148485,'101.226.166.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=33&id=19','','/brand.php'),(1457148517,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1457148552,'182.118.20.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=26','','/brand.php'),(1457148656,'182.118.21.238',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=17&id=8','','/category.php'),(1457148658,'101.226.168.234',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=3','','/article_cat.php'),(1457148693,'101.226.168.248',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=27','','/category.php'),(1457148708,'182.118.25.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=31','','/brand.php'),(1457148749,'101.226.169.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=3','','/brand.php'),(1457148762,'182.118.20.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=2&id=8','','/category.php'),(1457148806,'182.118.22.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=27&id=10','','/category.php'),(1457148947,'101.226.166.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=16','','/category.php'),(1457149055,'182.118.20.167',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=32','','/category.php'),(1457149156,'182.118.25.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=1','','/brand.php'),(1457149182,'182.118.22.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=3','','/category.php'),(1457149231,'182.118.22.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=23&id=37','','/category.php'),(1457149358,'101.226.168.227',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=6','','/brand.php'),(1457149385,'182.118.20.166',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=193&img=440','','/gallery.php'),(1457149393,'207.46.13.46',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1457149423,'182.118.20.165',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=11&id=8','','/category.php'),(1457149423,'182.118.20.166',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=21','','/brand.php'),(1457149530,'182.118.22.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=10','','/category.php'),(1457149570,'182.118.20.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=23','','/brand.php'),(1457149590,'182.118.21.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=26&id=9','','/category.php'),(1457149746,'182.118.20.168',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=129','','/goods.php'),(1457149795,'101.226.166.226',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=197&img=450','','/gallery.php'),(1457149800,'101.226.168.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/search.php?intro=new','','/search.php'),(1457149963,'182.118.25.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=17','','/category.php'),(1457149988,'182.118.22.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=7','','/category.php'),(1457150025,'69.30.236.2',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1457150042,'182.118.20.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=26','','/category.php'),(1457150051,'182.118.20.164',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=1','','/category.php'),(1457150283,'51.255.65.75',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1457150337,'101.226.169.223',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=3&page=1','','/article_cat.php'),(1457150421,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1457151146,'101.226.166.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=1','','/brand.php'),(1457151149,'101.226.166.205',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=13&id=29','','/brand.php'),(1457151159,'101.226.169.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=12','','/category.php'),(1457151737,'182.118.25.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=51&img=95','','/gallery.php'),(1457152131,'51.255.65.45',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1457152510,'101.226.166.217',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=4&id=6','','/category.php'),(1457152942,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457153639,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1457153640,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1457153650,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1457153660,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1457154603,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1457155090,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1457155177,'51.255.65.33',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1457155192,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1457155927,'66.249.71.194',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457157809,'51.255.65.26',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1457158963,'207.46.13.20',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457159782,'51.255.65.85',1,'Unknow browser','Unknown','','英国','','','','/group_buy.php'),(1457161957,'207.46.13.46',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1457162046,'207.46.13.110',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1457162384,'207.46.13.20',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1457162486,'207.46.13.20',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1457163073,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1457165606,'42.73.53.45',1,'Safari 537.36','Linux','zh-TW,en-US','IANA','https://www.google.com.tw','/','','/category.php'),(1457166384,'207.46.13.46',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1457166753,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1457167534,'42.73.53.45',2,'Safari 537.36','Linux','zh-TW,en-US','IANA','https://www.google.com.tw','/','','/category.php'),(1457167947,'46.101.158.114',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1457167950,'46.101.158.114',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1457167952,'46.101.158.114',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1457167955,'46.101.158.114',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1457167957,'46.101.158.114',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1457167959,'46.101.158.114',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1457167961,'46.101.158.114',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1457167963,'46.101.158.114',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1457167965,'46.101.158.114',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1457167967,'46.101.158.114',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1457167969,'46.101.158.114',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1457167971,'46.101.158.114',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1457167973,'46.101.158.114',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1457167975,'46.101.158.114',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1457167978,'46.101.158.114',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1457167980,'46.101.158.114',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1457167982,'46.101.158.114',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1457167984,'46.101.158.114',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1457167986,'46.101.158.114',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1457167988,'46.101.158.114',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1457167990,'46.101.158.114',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1457167992,'46.101.158.114',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1457167995,'46.101.158.114',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1457167997,'46.101.158.114',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1457167999,'46.101.158.114',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1457168001,'46.101.158.114',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1457168003,'46.101.158.114',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1457168005,'46.101.158.114',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1457168008,'46.101.158.114',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1457168010,'46.101.158.114',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1457168012,'46.101.158.114',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1457168015,'46.101.158.114',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1457168017,'46.101.158.114',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1457168019,'46.101.158.114',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1457168021,'46.101.158.114',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1457168023,'46.101.158.114',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1457168025,'46.101.158.114',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1457168027,'46.101.158.114',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1457168029,'46.101.158.114',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1457168033,'46.101.158.114',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1457168036,'46.101.158.114',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1457168038,'46.101.158.114',1,'Unknow browser','Unknown','en','IANA','','','','/article_cat.php'),(1457168040,'46.101.158.114',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1457168042,'46.101.158.114',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1457168044,'46.101.158.114',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1457168046,'46.101.158.114',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1457168048,'46.101.158.114',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1457168050,'46.101.158.114',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1457168053,'46.101.158.114',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1457168055,'46.101.158.114',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1457168057,'46.101.158.114',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1457168059,'46.101.158.114',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1457168061,'46.101.158.114',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1457168063,'46.101.158.114',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1457168065,'46.101.158.114',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1457168068,'46.101.158.114',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1457168070,'46.101.158.114',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1457168072,'46.101.158.114',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1457168074,'46.101.158.114',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1457168076,'46.101.158.114',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1457168079,'46.101.158.114',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1457168081,'46.101.158.114',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1457168083,'46.101.158.114',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1457168085,'46.101.158.114',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1457168087,'46.101.158.114',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1457168089,'46.101.158.114',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1457168091,'46.101.158.114',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1457168094,'46.101.158.114',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1457168096,'46.101.158.114',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1457168098,'46.101.158.114',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1457168100,'46.101.158.114',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1457168103,'46.101.158.114',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1457168105,'46.101.158.114',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1457168107,'46.101.158.114',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1457168109,'46.101.158.114',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1457168111,'46.101.158.114',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1457168113,'46.101.158.114',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1457168116,'46.101.158.114',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1457168118,'46.101.158.114',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1457168120,'46.101.158.114',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1457168122,'46.101.158.114',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1457168125,'46.101.158.114',1,'Unknow browser','Unknown','en','IANA','','','','/group_buy.php'),(1457168127,'46.101.158.114',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1457168129,'46.101.158.114',1,'Unknow browser','Unknown','en','IANA','','','','/pick_out.php'),(1457168131,'46.101.158.114',1,'Unknow browser','Unknown','en','IANA','','','','/search.php'),(1457168133,'46.101.158.114',1,'Unknow browser','Unknown','en','IANA','','','','/user.php'),(1457170390,'51.255.65.22',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1457170505,'51.255.65.27',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1457170766,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1457170915,'207.46.13.125',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457171048,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1457172100,'51.255.65.59',1,'Unknow browser','Unknown','','英国','','','','/search.php'),(1457173052,'207.241.237.226',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1457173776,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/article_cat.php'),(1457174415,'207.46.13.46',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457174415,'207.46.13.46',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1457174416,'207.46.13.46',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457174416,'207.46.13.46',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457174416,'207.46.13.46',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457174417,'207.46.13.46',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457174417,'207.46.13.46',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1457174418,'207.46.13.46',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457174418,'207.46.13.46',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457174419,'207.46.13.46',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457174419,'207.46.13.46',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457174420,'207.46.13.46',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457174421,'207.46.13.46',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1457174421,'207.46.13.46',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457174422,'207.46.13.46',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457174422,'207.46.13.46',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457174423,'207.46.13.46',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457174423,'207.46.13.46',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1457174424,'207.46.13.46',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1457174424,'207.46.13.46',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1457174425,'207.46.13.46',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457174425,'207.46.13.46',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1457174426,'207.46.13.46',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457174426,'207.46.13.46',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1457174427,'207.46.13.46',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1457174439,'207.46.13.20',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1457174440,'207.46.13.20',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1457174440,'207.46.13.20',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457174441,'207.46.13.20',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457174441,'207.46.13.20',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1457174442,'207.46.13.20',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457174442,'207.46.13.20',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457174442,'207.46.13.20',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457174443,'207.46.13.20',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1457174444,'207.46.13.20',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457174444,'207.46.13.20',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1457174445,'207.46.13.20',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457174445,'207.46.13.20',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1457174446,'207.46.13.20',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457174446,'207.46.13.20',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457174447,'207.46.13.20',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457174447,'207.46.13.20',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457174448,'207.46.13.20',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1457174449,'207.46.13.20',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1457174449,'207.46.13.20',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1457174449,'207.46.13.20',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457174450,'207.46.13.20',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457174450,'207.46.13.20',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1457174451,'207.46.13.20',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457174464,'207.46.13.125',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1457174464,'207.46.13.125',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1457174465,'207.46.13.125',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457174466,'207.46.13.125',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457174466,'207.46.13.125',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457174467,'207.46.13.125',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457174467,'207.46.13.125',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1457174467,'51.255.65.67',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1457174467,'207.46.13.125',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457174468,'207.46.13.125',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457174469,'207.46.13.125',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457174469,'207.46.13.125',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1457174470,'207.46.13.125',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457174470,'207.46.13.125',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457174471,'207.46.13.125',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457174471,'207.46.13.125',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457174472,'207.46.13.125',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457174473,'207.46.13.125',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457174473,'207.46.13.125',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457174474,'207.46.13.125',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1457174474,'207.46.13.125',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1457174475,'207.46.13.125',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1457174475,'207.46.13.125',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1457174475,'207.46.13.125',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1457174846,'51.255.65.16',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1457175537,'36.233.35.105',224,'FireFox 44.0','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/index.php','','/goods.php'),(1457175872,'207.46.13.125',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457176598,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1457176735,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/index.php'),(1457176741,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/index.php'),(1457178527,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/article_cat.php'),(1457178536,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1457178539,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1457178541,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1457178543,'136.243.103.92',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1457179085,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1457182699,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1457182709,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1457182719,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1457182732,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1457182742,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1457182752,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1457182762,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1457182773,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1457182784,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1457182794,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1457182804,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1457182814,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1457182826,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1457182836,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1457182847,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1457182858,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1457182869,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1457182880,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1457182891,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1457182902,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/tag_cloud.php'),(1457184505,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1457186289,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1457187041,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1457187044,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1457187046,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1457187692,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/pick_out.php'),(1457187782,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1457187871,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1457187873,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1457187875,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1457187878,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1457188456,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1457189755,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1457190892,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1457191100,'207.46.13.125',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1457191555,'207.46.13.46',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1457193019,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1457193025,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1457193030,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1457193928,'157.55.39.185',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457194943,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1457194950,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1457194954,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1457194958,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1457194962,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1457194965,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1457194968,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1457194970,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1457194974,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1457194976,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1457194979,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1457194982,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1457194986,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1457194989,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1457194994,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1457194997,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1457195002,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1457195007,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1457195011,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1457195013,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1457195016,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1457195019,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1457195022,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1457195025,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1457195029,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1457195032,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1457195035,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1457195039,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1457195044,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1457195048,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1457195055,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1457195059,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1457195062,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1457195067,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1457195481,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1457195484,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1457195488,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1457195490,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1457195495,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1457195501,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1457195504,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1457195508,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1457195512,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1457195515,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1457195517,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1457195523,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1457196129,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1457196343,'207.46.13.46',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1457196553,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1457198953,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1457199483,'40.77.167.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457199581,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1457200158,'123.126.113.19',1,'Safari 534.34','Linux','en-US,*','北京市','','','','/index.php'),(1457200858,'36.110.147.87',1,'Safari 534.34','Linux','en-US,*','IANA','','','','/index.php'),(1457201394,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1457203540,'207.46.13.182',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1457207696,'157.55.39.185',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1457210518,'101.226.168.231',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=10&id=27','','/brand.php'),(1457210591,'101.226.168.227',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=12&id=30','','/brand.php'),(1457210637,'101.226.169.230',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=17&id=31','','/brand.php'),(1457210695,'101.226.166.206',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=12','','/brand.php'),(1457210804,'101.226.169.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=5','','/brand.php'),(1457210835,'182.118.20.170',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=16&id=29','','/brand.php'),(1457210836,'101.226.168.252',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=2','','/brand.php'),(1457210839,'101.226.166.251',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=12','','/brand.php'),(1457210842,'101.226.166.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=1&page=1','','/article_cat.php'),(1457210851,'182.118.20.162',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=22','','/brand.php'),(1457210896,'182.118.21.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=4','','/brand.php'),(1457210925,'182.118.25.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=3','','/brand.php'),(1457211006,'182.118.25.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=3','','/brand.php'),(1457211090,'40.77.167.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1457211108,'182.118.22.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=5','','/brand.php'),(1457211131,'101.226.168.205',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=20','','/brand.php'),(1457211146,'182.118.20.162',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=1','','/brand.php'),(1457211158,'101.226.168.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=32','','/brand.php'),(1457211162,'182.118.21.237',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=28&id=29','','/brand.php'),(1457211196,'101.226.168.227',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=22&id=9','','/category.php'),(1457211240,'101.226.166.249',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=13','','/brand.php'),(1457211243,'182.118.20.249',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=18','','/brand.php'),(1457211269,'182.118.22.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=4','','/brand.php'),(1457211315,'101.226.167.248',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=28','','/brand.php'),(1457211323,'182.118.25.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=11','','/brand.php'),(1457211346,'101.226.169.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=29','','/brand.php'),(1457211381,'101.226.167.202',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=41','','/article.php'),(1457211402,'182.118.20.165',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=11','','/category.php'),(1457211415,'101.226.167.214',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=10&id=1','','/category.php'),(1457211482,'101.226.169.211',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=18&id=37','','/category.php'),(1457211536,'51.255.65.50',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1457212104,'182.118.25.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=1','','/category.php'),(1457212121,'182.118.22.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=33&id=2','','/category.php'),(1457212171,'182.118.22.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=10','','/category.php'),(1457212236,'182.118.22.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=30&id=15','','/category.php'),(1457212264,'182.118.20.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=21&id=7','','/category.php'),(1457212298,'182.118.20.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=8','','/category.php'),(1457212320,'182.118.22.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=30','','/category.php'),(1457212385,'101.226.168.243',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=35','','/category.php'),(1457212392,'182.118.25.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=11','','/category.php'),(1457212493,'182.118.21.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=1','','/category.php'),(1457212493,'182.118.21.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=24&id=6','','/category.php'),(1457212523,'101.226.168.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=14','','/category.php'),(1457212583,'182.118.20.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=8&id=1','','/category.php'),(1457212589,'182.118.25.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=26&id=1','','/category.php'),(1457212692,'182.118.22.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=30&id=12','','/category.php'),(1457212716,'101.226.166.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=18','','/category.php'),(1457212773,'182.118.25.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1457212807,'101.226.167.213',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=19','','/category.php'),(1457212940,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/article_cat.php'),(1457213022,'182.118.20.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=200&img=457','','/gallery.php'),(1457213065,'101.226.167.236',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=8&id=9','','/category.php'),(1457213228,'182.118.22.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=196&img=448','','/gallery.php'),(1457213277,'101.226.167.216',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=13&id=6','','/category.php'),(1457213279,'101.226.168.200',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=149&img=482','','/gallery.php'),(1457213309,'101.226.166.234',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=21&id=1','','/category.php'),(1457213339,'101.226.168.213',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=20&id=6','','/category.php'),(1457213355,'182.118.20.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=203&img=488','','/gallery.php'),(1457213392,'182.118.21.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=150&img=480','','/gallery.php'),(1457213407,'101.226.168.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=194&img=455','','/gallery.php'),(1457213432,'182.118.20.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=49','','/category.php'),(1457213458,'182.118.25.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=74&img=136','','/gallery.php'),(1457213470,'101.226.167.242',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=130&img=435','','/gallery.php'),(1457213621,'182.118.21.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=52','','/goods.php'),(1457213865,'182.118.25.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=188&img=393','','/gallery.php'),(1457213891,'101.226.169.215',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=194&img=444','','/gallery.php'),(1457213961,'101.226.168.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=4','','/goods.php'),(1457214017,'182.118.20.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=28&img=54','','/gallery.php'),(1457214092,'101.226.169.199',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=27&id=1','','/category.php'),(1457214498,'66.249.71.212',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457214505,'66.249.74.12',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1457214644,'101.226.169.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=149&img=483','','/gallery.php'),(1457214644,'101.226.168.252',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=7&id=1','','/category.php'),(1457214770,'188.165.200.217',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1457214810,'101.226.167.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=115&img=211','','/gallery.php'),(1457214879,'101.226.167.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=1','','/category.php'),(1457215150,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1457215750,'101.226.167.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=162&img=299','','/gallery.php'),(1457216717,'157.55.39.185',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457216990,'101.226.169.216',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=30&img=58','','/gallery.php'),(1457217511,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1457218225,'40.77.167.34',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1457218311,'51.255.65.64',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1457220112,'68.180.228.226',1,'Unknow browser','Unknown','','ARIN','','','','/article_cat.php'),(1457221043,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1457222077,'51.255.65.34',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1457223123,'207.46.13.20',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1457223124,'207.46.13.20',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1457223125,'207.46.13.20',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1457223339,'207.46.13.167',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1457223368,'40.77.167.34',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1457224696,'207.46.13.167',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1457224764,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1457227170,'40.77.167.34',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457227981,'66.249.74.15',1,'Safari 600.1.4','Unknown','','美国','','','','/index.php'),(1457229035,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1457229053,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1457229204,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1457229288,'157.55.39.143',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1457233078,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1457233083,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1457233086,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1457233088,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/catalog.php'),(1457233090,'92.221.165.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1457233668,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/article_cat.php'),(1457233671,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1457233673,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1457233676,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1457233678,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1457233741,'51.254.97.192',1,'Unknow browser','Unknown','en','英国','','','','/article_cat.php'),(1457233786,'51.254.97.192',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1457234098,'157.55.39.253',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1457234243,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1457235600,'51.255.65.11',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1457236413,'157.55.39.253',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457237013,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1457237703,'69.30.215.122',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1457237707,'69.30.215.122',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1457237827,'51.255.65.42',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1457238260,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/article_cat.php'),(1457238263,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/article_cat.php'),(1457238266,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1457238269,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1457238300,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/index.php'),(1457238307,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/index.php'),(1457238812,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457239326,'59.124.130.162',1,'Internet Explorer 10.0','Windows NT','zh-TW','台湾省','http://r.search.yahoo.com','/_ylt=AwrsBogJtdtWSUAAbphr1gt.;_ylu=X3oDMTByYzhha3F2BGNvbG8DdHcxBHBvcwMxBHZ0aWQDBHNlYwNzcg--/RV=2/RE=1457268106/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fgoods.php%3fid%3d181/RK=0/RS=12CWE5nTtoOO','','/goods.php'),(1457239342,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1457239542,'66.249.71.51',1,'Safari 600.1.4','Unknown','','美国','','','','/category.php'),(1457239557,'59.124.192.99',2,'Internet Explorer 10.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/goods.php?id=181','','/category.php'),(1457239575,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1457239975,'157.55.39.143',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1457240228,'66.249.71.60',1,'Safari 600.1.4','Unknown','','美国','','','','/category.php'),(1457241436,'175.183.77.8',1,'Safari 537.78.2','Unknown','zh-tw','[未知IP0801]','','','','/index.php'),(1457241921,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1457242688,'223.139.106.20',1,'Safari 9537.53','Unknown','zh-tw','IANA','http://tw.search.yahoo.com','/search;_ylt=A8tUwYZ5vNtWvzAAyPWgrolQ;_ylc=X1MDMTM1MTIwMDQxNgRfcgMyBGZyA2lwYWQEZ3ByaWQDOHpIajRDazRSMC43VnV3V1hnTzVBQQRuX3JzbHQDMARuX3N1Z2cDNARvcmlnaW4DdHcuc2VhcmNoLnlhaG9vLmNvbQRwb3MDMARwcXN0cgMEcHFzd','名牌香水','/category.php'),(1457245331,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1457245334,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1457245583,'69.30.215.122',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1457245586,'69.30.215.122',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1457245587,'69.30.215.122',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1457249497,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1457252368,'40.77.167.34',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1457253761,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1457254720,'51.255.65.74',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1457255135,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1457255139,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1457255143,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1457255146,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1457255148,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1457255151,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1457255154,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1457255158,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1457255161,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1457255163,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1457255167,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1457255169,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1457255171,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1457255173,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1457255176,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1457255182,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1457255185,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1457255187,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1457255191,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1457255195,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1457255197,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1457255199,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1457255203,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1457255207,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1457255209,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1457255211,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1457255214,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1457255216,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1457255219,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1457255221,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1457255226,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1457255229,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1457255231,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1457255233,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1457255235,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1457255239,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1457255241,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1457255244,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1457255246,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1457255249,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1457255254,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1457255257,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1457255259,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1457255262,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1457255265,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1457255269,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1457255271,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1457255275,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1457255279,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1457255282,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1457255286,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1457255290,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1457255292,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1457255294,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1457255296,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1457255299,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1457255302,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1457255304,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1457255306,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1457255310,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1457255314,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1457255317,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1457255321,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1457255323,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1457255328,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1457255332,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1457255334,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1457255337,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1457255342,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1457255346,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1457255351,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1457255353,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1457255357,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1457255361,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1457255363,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1457255366,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1457255373,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1457255377,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1457255380,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1457255384,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1457255387,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1457255389,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1457255400,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1457255404,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1457255408,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1457255411,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1457255413,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1457255417,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1457255419,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1457255423,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1457255425,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1457255427,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1457255430,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1457255433,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1457255436,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1457255441,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1457255444,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1457255452,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1457255454,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1457255458,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1457255464,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1457255466,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1457255471,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1457255473,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1457255477,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1457255483,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1457255485,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1457255489,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1457255495,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1457255500,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1457255506,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1457255508,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1457255511,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1457255513,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/flow.php'),(1457255515,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1457255519,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1457255521,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1457255523,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1457255525,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1457255527,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1457255529,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1457255536,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1457255539,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1457255541,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1457255544,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1457255547,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1457255549,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1457255551,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1457255553,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1457255555,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1457255558,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1457255560,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1457255564,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1457255567,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1457255570,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1457255572,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1457255574,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1457255578,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1457255580,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1457255584,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1457255586,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1457255588,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1457255591,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1457255593,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1457255595,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1457255597,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1457255599,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1457255601,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1457255604,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1457255606,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1457255609,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1457255613,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1457255616,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1457255619,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1457255622,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1457255624,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1457255627,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1457255636,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1457255640,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1457255643,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1457255646,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1457255648,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1457255652,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1457255654,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1457255656,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1457255660,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1457255662,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1457255666,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1457255668,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1457255670,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1457255672,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1457255674,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1457255677,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1457255679,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1457255683,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1457255685,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1457255688,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1457255690,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1457255695,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1457255698,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1457255700,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1457255703,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1457255705,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1457255712,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1457255717,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1457255719,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1457255724,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1457255727,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1457255731,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1457255735,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/user.php'),(1457255748,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1457255750,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/index.php'),(1457255760,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1457255765,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1457255767,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1457255771,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1457255773,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1457255777,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1457255779,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1457255782,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1457255784,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1457255787,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1457255791,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1457255794,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1457255796,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1457255799,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1457255801,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1457255805,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1457255808,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1457255811,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1457255814,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1457255817,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1457255820,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1457255822,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1457255824,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1457255826,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1457255828,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1457255831,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1457255833,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1457255835,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1457255837,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1457255841,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1457255843,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1457255847,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1457255849,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1457255851,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1457255855,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1457255857,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1457255859,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1457255861,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1457255865,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1457255868,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1457255871,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1457255874,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1457255878,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1457255883,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1457255885,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1457255888,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1457255892,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1457255899,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1457255905,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1457255908,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1457255911,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1457255913,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1457256780,'136.243.103.165',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1457256792,'136.243.103.165',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1457256796,'136.243.103.165',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1457256800,'136.243.103.165',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1457256806,'136.243.103.165',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1457258814,'157.55.39.143',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1457259770,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1457261455,'40.77.167.34',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457262013,'101.226.66.193',1,'Safari 537.36','Linux','zh-cn, zh','IANA','','','','/index.php'),(1457262979,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/flow.php'),(1457265932,'51.255.65.96',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1457266110,'51.255.65.25',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1457267644,'51.255.65.32',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1457268403,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1457269419,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1457270112,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1457270113,'157.55.39.143',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1457270124,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1457270139,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1457270152,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1457270164,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1457270176,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1457270189,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1457270210,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1457270212,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1457270225,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1457270237,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1457270249,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1457270266,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1457270277,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1457270317,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1457270329,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1457271144,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1457271317,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1457272691,'40.77.167.34',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1457272706,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1457274544,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1457275357,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1457275647,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1457277465,'94.23.214.33',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1457277470,'94.23.214.33',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1457278855,'40.77.167.72',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1457279174,'157.55.39.253',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1457280512,'207.46.13.95',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1457281243,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1457283145,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1457283167,'101.226.168.230',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=3','','/brand.php'),(1457283229,'182.118.25.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=33&id=5','','/brand.php'),(1457283427,'182.118.20.171',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=18','','/brand.php'),(1457283474,'136.243.103.164',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1457283503,'101.226.166.254',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=3','','/brand.php'),(1457283522,'182.118.20.237',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=27','','/brand.php'),(1457283579,'182.118.20.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=16&id=30','','/brand.php'),(1457283717,'182.118.25.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=9','','/brand.php'),(1457283972,'182.118.20.166',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=25','','/brand.php'),(1457283977,'182.118.20.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=1','','/brand.php'),(1457284040,'182.118.20.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=17','','/brand.php'),(1457284052,'101.226.166.253',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=15','','/brand.php'),(1457284080,'101.226.168.216',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=13&id=30','','/brand.php'),(1457284124,'182.118.22.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=15','','/brand.php'),(1457284209,'101.226.166.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=9','','/brand.php'),(1457284308,'101.226.169.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=3','','/brand.php'),(1457284433,'182.118.21.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=19&id=1','','/category.php'),(1457284458,'182.118.20.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=10&id=8','','/category.php'),(1457284473,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1457284480,'182.118.20.163',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=18','','/brand.php'),(1457284810,'182.118.25.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=23&id=1','','/category.php'),(1457284899,'101.226.169.202',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=15&id=1','','/category.php'),(1457284931,'182.118.20.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=12','','/category.php'),(1457284986,'182.118.21.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=1','','/category.php'),(1457284999,'182.118.21.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=34&id=2','','/category.php'),(1457285027,'101.226.168.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=35','','/category.php'),(1457285029,'182.118.22.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=9','','/category.php'),(1457285035,'101.226.166.250',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/user.php','','/user.php'),(1457285067,'101.226.166.232',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=25','','/category.php'),(1457285071,'101.226.168.203',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=24&id=35','','/category.php'),(1457285096,'101.226.167.215',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=27','','/category.php'),(1457285167,'182.118.22.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=198&img=454','','/gallery.php'),(1457285243,'182.118.20.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=121&img=222','','/gallery.php'),(1457285285,'182.118.22.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=9&id=9','','/category.php'),(1457285530,'101.226.167.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=16','','/category.php'),(1457286910,'182.118.22.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=12','','/brand.php'),(1457287453,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1457287531,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1457288487,'66.249.71.203',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1457291501,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1457294080,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1457295381,'207.46.13.106',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457295695,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1457296846,'66.249.79.204',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1457297265,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1457297296,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1457299502,'157.55.39.253',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457299601,'207.46.13.106',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1457299622,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1457300845,'51.255.65.34',1,'Unknow browser','Unknown','','英国','','','','/article.php'),(1457300922,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1457302638,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1457303646,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1457305647,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457306065,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1457308579,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1457309671,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1457309767,'51.255.65.29',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1457309894,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1457309900,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1457311998,'51.255.65.10',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1457313063,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1457313416,'51.255.65.90',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1457313474,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1457314356,'51.255.65.61',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1457315485,'68.180.228.226',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1457317165,'51.255.65.70',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1457317463,'207.46.13.106',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1457317940,'66.249.71.203',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1457318076,'45.55.131.177',1,'Safari 537.36','Windows NT','','美国','','','','/index.php'),(1457318078,'45.55.131.177',1,'Safari 537.36','Windows NT','','美国','','','','/index.php'),(1457318321,'62.210.115.133',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1457318740,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1457319633,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1457320814,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1457321301,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/brand.php'),(1457321304,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/brand.php'),(1457321309,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/brand.php'),(1457321311,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/brand.php'),(1457321313,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/brand.php'),(1457321315,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/brand.php'),(1457321320,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/brand.php'),(1457321322,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/brand.php'),(1457321325,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/brand.php'),(1457321327,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/brand.php'),(1457321329,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/brand.php'),(1457321331,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/brand.php'),(1457321333,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/brand.php'),(1457321335,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/brand.php'),(1457321337,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/brand.php'),(1457321339,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/brand.php'),(1457321345,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/brand.php'),(1457321356,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/brand.php'),(1457321361,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/brand.php'),(1457321367,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/brand.php'),(1457321368,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/brand.php'),(1457321370,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/brand.php'),(1457321372,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/brand.php'),(1457321374,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/brand.php'),(1457321376,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/brand.php'),(1457321378,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/brand.php'),(1457321380,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/brand.php'),(1457321382,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/brand.php'),(1457321387,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/brand.php'),(1457321389,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/brand.php'),(1457321393,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/brand.php'),(1457321399,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/brand.php'),(1457321401,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/brand.php'),(1457321403,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/brand.php'),(1457321404,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/brand.php'),(1457321406,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/brand.php'),(1457321408,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/brand.php'),(1457321413,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/brand.php'),(1457321422,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/brand.php'),(1457321433,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/brand.php'),(1457321438,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/brand.php'),(1457321440,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/brand.php'),(1457321445,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/brand.php'),(1457321450,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/brand.php'),(1457321453,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/brand.php'),(1457321455,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/brand.php'),(1457321457,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/brand.php'),(1457321460,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/brand.php'),(1457321462,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/brand.php'),(1457321473,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/brand.php'),(1457321482,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/brand.php'),(1457321487,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/brand.php'),(1457321492,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/brand.php'),(1457321493,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/brand.php'),(1457321496,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/brand.php'),(1457321498,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/brand.php'),(1457321500,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/brand.php'),(1457321502,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/brand.php'),(1457321504,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/brand.php'),(1457321507,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/brand.php'),(1457321508,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/brand.php'),(1457321510,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/brand.php'),(1457321515,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/brand.php'),(1457321518,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/brand.php'),(1457321523,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/brand.php'),(1457321525,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/brand.php'),(1457321530,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/brand.php'),(1457321532,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/brand.php'),(1457321539,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/brand.php'),(1457321543,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/brand.php'),(1457321545,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/brand.php'),(1457321550,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/brand.php'),(1457321557,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/brand.php'),(1457321560,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/brand.php'),(1457321562,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/brand.php'),(1457321564,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/brand.php'),(1457321571,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/category.php'),(1457321575,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/category.php'),(1457321579,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/category.php'),(1457321585,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/category.php'),(1457321587,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/category.php'),(1457321589,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/category.php'),(1457321592,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/category.php'),(1457321595,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/category.php'),(1457321597,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/category.php'),(1457321599,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/category.php'),(1457321601,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/category.php'),(1457321603,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/category.php'),(1457321609,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/index.php'),(1457321611,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/category.php'),(1457321613,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/index.php'),(1457321618,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/category.php'),(1457321622,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/index.php'),(1457321624,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/category.php'),(1457321626,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/category.php'),(1457321628,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/category.php'),(1457321631,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/category.php'),(1457321633,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/category.php'),(1457321635,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/category.php'),(1457321638,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/category.php'),(1457321641,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/gallery.php'),(1457321647,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/gallery.php'),(1457321648,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/gallery.php'),(1457321651,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/gallery.php'),(1457321653,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/gallery.php'),(1457321655,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/gallery.php'),(1457321664,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/gallery.php'),(1457321666,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/gallery.php'),(1457321671,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/gallery.php'),(1457321673,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/gallery.php'),(1457321678,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/gallery.php'),(1457321686,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/gallery.php'),(1457321689,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/gallery.php'),(1457321690,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/gallery.php'),(1457321692,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/gallery.php'),(1457321696,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/gallery.php'),(1457321699,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/gallery.php'),(1457321703,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/gallery.php'),(1457321704,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/gallery.php'),(1457321709,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/gallery.php'),(1457321711,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/gallery.php'),(1457321712,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/gallery.php'),(1457321714,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/gallery.php'),(1457321723,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/gallery.php'),(1457321725,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/gallery.php'),(1457321730,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/gallery.php'),(1457321732,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1457321734,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1457321735,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/gallery.php'),(1457321736,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/gallery.php'),(1457321737,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1457321738,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/gallery.php'),(1457321739,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1457321740,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/gallery.php'),(1457321748,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/gallery.php'),(1457321749,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/gallery.php'),(1457321751,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/gallery.php'),(1457321755,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/gallery.php'),(1457321757,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/gallery.php'),(1457321759,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/gallery.php'),(1457321760,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/gallery.php'),(1457321763,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/gallery.php'),(1457321765,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/gallery.php'),(1457321767,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/gallery.php'),(1457321770,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/gallery.php'),(1457321776,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/gallery.php'),(1457321779,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/gallery.php'),(1457321780,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/gallery.php'),(1457321782,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/gallery.php'),(1457321785,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/gallery.php'),(1457321787,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/gallery.php'),(1457321789,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/gallery.php'),(1457321791,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/gallery.php'),(1457321792,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/gallery.php'),(1457321794,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/gallery.php'),(1457321796,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/gallery.php'),(1457321798,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/gallery.php'),(1457321800,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/gallery.php'),(1457321805,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/gallery.php'),(1457321813,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/gallery.php'),(1457321815,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/gallery.php'),(1457321819,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/gallery.php'),(1457321821,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/gallery.php'),(1457321823,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/gallery.php'),(1457321825,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/gallery.php'),(1457321827,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/gallery.php'),(1457321829,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/gallery.php'),(1457321831,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/gallery.php'),(1457321833,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/gallery.php'),(1457321835,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/gallery.php'),(1457321838,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/gallery.php'),(1457321841,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/gallery.php'),(1457321843,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/gallery.php'),(1457321854,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/gallery.php'),(1457321859,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/gallery.php'),(1457321868,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/gallery.php'),(1457321870,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/gallery.php'),(1457321873,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/gallery.php'),(1457321875,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/gallery.php'),(1457321877,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/gallery.php'),(1457321878,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/gallery.php'),(1457321880,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/gallery.php'),(1457321885,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/gallery.php'),(1457321889,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/gallery.php'),(1457321891,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/gallery.php'),(1457321893,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/gallery.php'),(1457321895,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/gallery.php'),(1457321897,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/gallery.php'),(1457321899,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/gallery.php'),(1457321902,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/gallery.php'),(1457321904,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/gallery.php'),(1457321905,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/gallery.php'),(1457321907,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/gallery.php'),(1457321909,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/gallery.php'),(1457321912,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/gallery.php'),(1457321914,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/gallery.php'),(1457321915,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/gallery.php'),(1457321918,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/gallery.php'),(1457321920,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/gallery.php'),(1457321922,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/gallery.php'),(1457321924,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/gallery.php'),(1457321926,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/gallery.php'),(1457321928,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/gallery.php'),(1457321931,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/gallery.php'),(1457321933,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/gallery.php'),(1457321938,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/gallery.php'),(1457321940,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/gallery.php'),(1457321947,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/gallery.php'),(1457321949,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/gallery.php'),(1457321951,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/gallery.php'),(1457321954,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/gallery.php'),(1457321959,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/gallery.php'),(1457321961,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/gallery.php'),(1457321966,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/gallery.php'),(1457321974,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/gallery.php'),(1457321976,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/gallery.php'),(1457321978,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/gallery.php'),(1457321984,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/gallery.php'),(1457321989,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/gallery.php'),(1457321992,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/gallery.php'),(1457321997,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/gallery.php'),(1457321999,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/gallery.php'),(1457322001,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/gallery.php'),(1457322007,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/gallery.php'),(1457322012,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/gallery.php'),(1457322014,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/gallery.php'),(1457322016,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/gallery.php'),(1457322018,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/gallery.php'),(1457322020,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/gallery.php'),(1457322021,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/gallery.php'),(1457322025,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/gallery.php'),(1457322031,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/gallery.php'),(1457322032,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/gallery.php'),(1457322034,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/gallery.php'),(1457322036,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/gallery.php'),(1457322038,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/gallery.php'),(1457322041,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/gallery.php'),(1457322043,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/gallery.php'),(1457322044,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/gallery.php'),(1457322046,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/gallery.php'),(1457322048,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/gallery.php'),(1457322054,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/gallery.php'),(1457322055,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/gallery.php'),(1457322061,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/goods.php'),(1457322066,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/goods.php'),(1457322068,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/goods.php'),(1457322069,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/goods.php'),(1457322074,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/goods.php'),(1457322076,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/goods.php'),(1457322078,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/goods.php'),(1457322079,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/goods.php'),(1457322083,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/goods.php'),(1457322085,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/goods.php'),(1457322087,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/goods.php'),(1457322088,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/goods.php'),(1457322090,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/goods.php'),(1457322097,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/goods.php'),(1457322098,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/goods.php'),(1457322100,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/goods.php'),(1457322104,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/goods.php'),(1457322105,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/goods.php'),(1457322107,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/goods.php'),(1457322108,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/goods.php'),(1457322113,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/goods.php'),(1457322119,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/goods.php'),(1457322131,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/goods.php'),(1457322137,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/goods.php'),(1457322141,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/goods.php'),(1457322143,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/goods.php'),(1457322145,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/goods.php'),(1457322157,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/goods.php'),(1457322159,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/goods.php'),(1457322161,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/goods.php'),(1457322162,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/goods.php'),(1457322164,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/goods.php'),(1457322171,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/goods.php'),(1457322173,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/goods.php'),(1457322175,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/goods.php'),(1457322178,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/goods.php'),(1457322182,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/goods.php'),(1457322184,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/goods.php'),(1457322186,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/goods.php'),(1457322188,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/goods.php'),(1457322192,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/goods.php'),(1457322194,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/goods.php'),(1457322196,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/goods.php'),(1457322198,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/goods.php'),(1457322200,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/goods.php'),(1457322202,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/goods.php'),(1457322204,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/goods.php'),(1457322206,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/goods.php'),(1457322211,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/goods.php'),(1457322214,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/goods.php'),(1457322216,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/goods.php'),(1457322217,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/goods.php'),(1457322219,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/goods.php'),(1457322222,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/goods.php'),(1457322224,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/goods.php'),(1457322226,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/goods.php'),(1457322228,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/user.php'),(1457322237,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/brand.php'),(1457322239,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/brand.php'),(1457322244,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/brand.php'),(1457322247,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/brand.php'),(1457322253,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/brand.php'),(1457322258,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/brand.php'),(1457322263,'220.241.45.142',1,'Unknow browser','Unknown','en','香港特别行政区','','','','/brand.php'),(1457322470,'51.255.65.56',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1457323030,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1457323716,'83.71.247.37',1,'FireFox 3.6.8','Windows XP','','爱尔兰','','','','/index.php'),(1457323737,'83.71.247.37',1,'FireFox 3.6.8','Windows XP','','爱尔兰','','','','/goods.php'),(1457323759,'83.71.247.37',1,'FireFox 3.6.8','Windows XP','','爱尔兰','','','','/user.php'),(1457323781,'83.71.247.37',1,'FireFox 3.6.8','Windows XP','','爱尔兰','','','','/goods.php'),(1457323795,'83.71.247.37',1,'FireFox 3.6.8','Windows XP','','爱尔兰','','','','/goods.php'),(1457323815,'83.71.247.37',1,'FireFox 3.6.8','Windows XP','','爱尔兰','','','','/article.php'),(1457324366,'157.55.39.253',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1457324815,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1457325764,'207.46.13.106',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457326955,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1457327753,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1457329371,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1457329382,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1457329394,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1457329405,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1457329417,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1457329428,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1457329440,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1457329452,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1457329464,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1457329476,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1457329489,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1457329502,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1457329516,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1457329530,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1457329544,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1457329559,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1457329603,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1457330785,'151.80.31.154',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1457332462,'51.255.65.20',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1457332832,'66.249.71.51',1,'Safari 600.1.4','Unknown','','美国','','','','/category.php'),(1457333658,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1457333796,'151.80.31.153',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1457334140,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1457334877,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1457335328,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1457335543,'51.255.65.47',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1457337115,'110.27.15.228',1,'Safari 537.36','Linux','zh-TW,zh','IANA','https://www.google.com.tw','/','','/category.php'),(1457338415,'66.249.71.51',1,'Safari 600.1.4','Unknown','','美国','','','','/brand.php'),(1457338445,'39.12.205.177',3,'Safari 534.24','Linux','zh-TW,en-US','IANA','','','','/category.php'),(1457338571,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1457338780,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1457339030,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1457339047,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1457339051,'68.180.228.226',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1457340224,'68.180.228.226',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1457341078,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1457341151,'202.46.57.20',1,'FireFox 6.0.2','Windows XP','en-US','广东省深圳市','','','','/brand.php'),(1457341177,'66.249.71.194',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457341302,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1457341976,'51.255.65.17',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1457342756,'40.77.167.7',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1457343395,'51.255.65.53',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1457345859,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1457348530,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1457348593,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1457349231,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1457349462,'40.77.167.7',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1457350547,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1457352057,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1457352061,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1457352065,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1457352068,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1457352072,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1457352078,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1457352082,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1457352085,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1457352091,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1457352094,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1457352097,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1457352100,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1457352105,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1457352107,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1457352110,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1457352114,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/flow.php'),(1457352119,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1457352123,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1457352126,'136.243.103.156',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1457353076,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1457353400,'101.12.179.94',1,'Safari 537.16','Linux','zh-TW, en-US','IANA','http://r.search.yahoo.com','/_ylt=AwrsAXW4ct1W2xIArmlESiY5;_ylu=X3oDMTByNHJlbG03BHNlYwNzcgRwb3MDMgRjb2xvA3R3MQR2dGlkAw--/RV=2/RE=1457382201/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2f/RK=0/RS=aiqcXMh_VGJuUMpcZwbAXx048iA-','','/index.php'),(1457353608,'157.55.39.253',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457353883,'207.46.13.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1457354939,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1457357027,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1457357029,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1457357032,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1457357034,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1457357037,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1457357040,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1457357043,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1457357045,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1457357048,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1457357053,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1457357056,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1457357059,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1457357061,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1457357063,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1457357065,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1457357067,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1457357069,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1457357071,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1457357073,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1457358833,'37.187.94.238',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1457360247,'157.55.39.113',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1457360377,'37.187.94.92',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1457360623,'37.187.95.164',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1457360801,'37.187.94.6',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1457361273,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1457361613,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1457362346,'51.255.65.39',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1457362501,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1457362736,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1457363031,'157.55.39.253',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1457363108,'178.255.215.94',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1457363348,'51.255.65.92',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1457363351,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1457363452,'37.187.95.95',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1457364792,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1457366490,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1457366734,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1457366886,'51.255.65.61',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1457367184,'183.60.243.188',1,'Safari 537.36','Unknown','','[未知IP0801]','','','','/index.php'),(1457367760,'51.254.32.77',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1457367891,'37.187.94.163',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1457368195,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1457368439,'110.26.0.156',1,'Safari 537.36','Linux','zh-TW,zh','IANA','http://r.search.yahoo.com','/_ylt=A8tUwYVyrd1WH3wAnVZxOSY5;_ylu=X3oDMTByYzhha3F2BGNvbG8DdHcxBHBvcwMxBHZ0aWQDBHNlYwNzcg--/RV=2/RE=1457397235/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d1%26brand%3d3/RK=0/RS','','/category.php'),(1457368626,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1457368759,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1457369448,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1457370919,'37.187.94.204',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1457371821,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1457372440,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1457373447,'66.249.79.197',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1457373586,'101.226.167.213',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=1','','/brand.php'),(1457373986,'182.118.20.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=18','','/brand.php'),(1457374012,'182.118.22.142',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=5','','/brand.php'),(1457374018,'101.226.168.199',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=3','','/article_cat.php'),(1457374069,'182.118.22.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=10&id=27','','/brand.php'),(1457374141,'101.226.168.236',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=10&id=3','','/brand.php'),(1457374145,'182.118.21.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=1&page=1','','/article_cat.php'),(1457374177,'101.226.166.231',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=11','','/brand.php'),(1457374261,'182.118.22.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=33&id=19','','/brand.php'),(1457374285,'101.226.166.215',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=23','','/brand.php'),(1457374391,'182.118.20.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=12&id=29','','/brand.php'),(1457374457,'101.226.166.227',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=28&id=29','','/brand.php'),(1457374459,'101.226.167.231',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=20','','/brand.php'),(1457374461,'182.118.20.165',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=5','','/brand.php'),(1457374470,'101.226.167.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=22','','/brand.php'),(1457374495,'101.226.166.205',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=12&id=1','','/category.php'),(1457374532,'182.118.20.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=21','','/brand.php'),(1457374560,'101.226.169.212',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=5','','/brand.php'),(1457374646,'182.118.20.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=8','','/category.php'),(1457374658,'101.226.168.254',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=31','','/brand.php'),(1457374694,'101.226.166.230',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=22&id=1','','/category.php'),(1457374696,'101.226.166.240',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=27','','/category.php'),(1457374696,'101.226.166.240',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=13','','/brand.php'),(1457374700,'101.226.167.240',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=26','','/brand.php'),(1457374725,'182.118.21.236',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=1','','/brand.php'),(1457374797,'101.226.169.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=12','','/category.php'),(1457374814,'182.118.20.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=26&id=9','','/category.php'),(1457374818,'101.226.168.251',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=35','','/category.php'),(1457374906,'182.118.25.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=43','','/article.php'),(1457374917,'157.55.39.253',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1457374918,'157.55.39.253',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1457374918,'157.55.39.253',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1457374919,'157.55.39.253',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457374919,'157.55.39.253',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1457374919,'157.55.39.253',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457374920,'157.55.39.253',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457374920,'157.55.39.253',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1457374921,'157.55.39.253',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457374921,'157.55.39.253',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457374922,'157.55.39.253',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457374923,'157.55.39.253',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457374923,'157.55.39.253',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457374924,'157.55.39.253',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457374924,'157.55.39.253',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1457374925,'157.55.39.253',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1457374925,'157.55.39.253',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457374926,'157.55.39.253',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1457374927,'157.55.39.253',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457374927,'157.55.39.253',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457374928,'157.55.39.253',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457374928,'157.55.39.253',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457374929,'157.55.39.253',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1457374929,'157.55.39.253',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1457374930,'157.55.39.253',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1457374931,'157.55.39.253',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1457374931,'157.55.39.253',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457374932,'157.55.39.253',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1457374932,'157.55.39.253',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1457374933,'157.55.39.253',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1457374945,'101.226.167.249',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=20&id=6','','/category.php'),(1457374947,'157.55.39.113',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1457374948,'157.55.39.113',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1457374948,'157.55.39.113',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457374949,'157.55.39.113',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457374949,'157.55.39.113',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1457374949,'157.55.39.113',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457374950,'157.55.39.113',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457374950,'157.55.39.113',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457374951,'157.55.39.113',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1457374952,'157.55.39.113',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457374952,'157.55.39.113',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1457374953,'157.55.39.113',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457374953,'157.55.39.113',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1457374954,'157.55.39.113',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457374954,'157.55.39.113',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457374955,'157.55.39.113',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457374956,'157.55.39.113',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457374956,'157.55.39.113',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1457374957,'157.55.39.113',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1457374957,'157.55.39.113',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1457374958,'157.55.39.113',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457374958,'157.55.39.113',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457374959,'157.55.39.113',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1457374959,'157.55.39.113',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457374979,'40.77.167.58',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1457374979,'40.77.167.58',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1457374980,'40.77.167.58',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457374981,'40.77.167.58',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457374981,'40.77.167.58',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457374982,'40.77.167.58',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457374982,'40.77.167.58',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1457374983,'40.77.167.58',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457374983,'40.77.167.58',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457374984,'40.77.167.58',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457374985,'40.77.167.58',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1457374985,'40.77.167.58',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457374986,'40.77.167.58',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457374987,'40.77.167.58',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457374988,'40.77.167.58',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457374988,'40.77.167.58',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457374989,'40.77.167.58',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457374990,'40.77.167.58',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457374990,'40.77.167.58',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1457374991,'40.77.167.58',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1457374991,'40.77.167.58',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1457374992,'40.77.167.58',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1457374992,'40.77.167.58',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1457374994,'207.46.13.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457374994,'207.46.13.64',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1457374995,'207.46.13.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457374995,'207.46.13.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457374996,'207.46.13.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457374996,'207.46.13.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457374997,'207.46.13.64',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1457374997,'207.46.13.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457374998,'207.46.13.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457374998,'207.46.13.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457374999,'207.46.13.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457375000,'207.46.13.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457375000,'207.46.13.64',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1457375001,'207.46.13.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457375001,'207.46.13.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457375002,'207.46.13.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457375002,'207.46.13.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457375003,'207.46.13.64',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1457375003,'207.46.13.64',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1457375004,'207.46.13.64',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1457375004,'207.46.13.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457375005,'207.46.13.64',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1457375005,'207.46.13.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457375006,'207.46.13.64',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1457375006,'207.46.13.64',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1457375019,'157.55.39.253',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1457375019,'157.55.39.253',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1457375055,'182.118.22.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=7','','/category.php'),(1457375155,'101.226.168.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=34&id=17','','/category.php'),(1457375277,'101.226.169.217',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=2','','/category.php'),(1457375299,'182.118.25.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=32&id=17','','/category.php'),(1457375371,'182.118.25.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=1','','/category.php'),(1457375380,'182.118.20.168',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=33&id=2','','/category.php'),(1457375385,'182.118.22.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=24&id=6','','/category.php'),(1457375421,'101.226.168.242',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=7&id=1','','/category.php'),(1457375461,'101.226.168.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=17','','/category.php'),(1457375566,'101.226.166.237',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=37','','/category.php'),(1457375619,'101.226.169.230',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=49','','/category.php'),(1457375628,'182.118.22.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=18','','/category.php'),(1457375634,'182.118.21.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=9&id=1','','/category.php'),(1457375685,'101.226.169.230',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=158&img=474','','/gallery.php'),(1457375816,'182.118.25.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=26','','/category.php'),(1457375875,'101.226.168.223',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=197&img=449','','/gallery.php'),(1457375885,'101.226.166.254',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=188&img=392','','/gallery.php'),(1457375887,'37.187.94.92',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1457375924,'182.118.22.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=199&img=453','','/gallery.php'),(1457375952,'101.226.167.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=13','','/category.php'),(1457376019,'182.118.21.253',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=201&img=458','','/gallery.php'),(1457376074,'101.226.168.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=210','','/goods.php'),(1457376082,'37.187.95.63',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1457376121,'182.118.20.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=7','','/category.php'),(1457376167,'182.118.21.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=9','','/category.php'),(1457376294,'101.226.167.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=211','','/goods.php'),(1457376313,'182.118.22.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=204&img=490','','/gallery.php'),(1457376439,'182.118.22.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=195&img=446','','/gallery.php'),(1457376459,'182.118.25.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=198','','/goods.php'),(1457376482,'182.118.20.237',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=150&img=481','','/gallery.php'),(1457376623,'101.226.168.235',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=208','','/goods.php'),(1457377617,'51.255.65.13',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1457378119,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1457379338,'51.255.65.3',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1457379402,'51.255.65.43',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1457382469,'123.126.113.19',1,'Safari 534.34','Linux','en-US,*','北京市','','','','/index.php'),(1457382536,'37.187.95.210',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1457382697,'37.187.94.141',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1457383218,'40.77.167.58',1,'Safari 9537.53','Unknown','','美国','','','','/snatch.php'),(1457383438,'36.110.147.87',1,'Safari 534.34','Linux','en-US,*','IANA','','','','/index.php'),(1457383844,'51.255.65.5',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1457384261,'51.255.65.8',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1457384735,'37.187.94.21',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1457387931,'51.255.65.18',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1457388577,'40.77.167.58',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1457389749,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1457389752,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1457389754,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1457389757,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1457389760,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1457389762,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1457389765,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1457389768,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1457389770,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1457389773,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1457389775,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1457389778,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1457389780,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1457389783,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1457389786,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1457389788,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1457389791,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1457389793,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1457389795,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1457389797,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1457389799,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1457389801,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1457389803,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1457389805,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1457389807,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1457389809,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1457389812,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1457389814,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1457389817,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1457389819,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1457389821,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1457389823,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1457389825,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1457389827,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1457389829,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1457389831,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1457389833,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1457389835,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1457389837,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1457389839,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1457389841,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1457389843,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1457389845,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1457389847,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1457389849,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1457389851,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1457389853,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1457389855,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1457389857,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1457389859,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1457389861,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1457389863,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1457389865,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1457389867,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1457389869,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1457389871,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1457389875,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1457389878,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1457389881,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1457389883,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1457389886,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1457389888,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1457389891,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1457389893,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1457389896,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1457389898,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1457389901,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1457389904,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1457389906,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1457389909,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1457389911,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1457389914,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1457389917,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1457389919,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1457389922,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1457389924,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1457389927,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1457389929,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1457389932,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1457389934,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1457389937,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1457389939,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1457389942,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1457389944,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1457389947,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1457389951,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1457389954,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1457389957,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1457389960,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1457389963,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1457389965,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1457389968,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1457389971,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1457389973,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1457389976,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1457389978,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1457389981,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1457389984,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1457389986,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1457389988,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1457389991,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1457389995,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/user.php'),(1457390155,'37.187.94.199',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1457390633,'37.187.95.139',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1457395350,'51.255.65.55',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1457395434,'37.187.94.205',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1457395483,'37.187.94.56',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1457395588,'51.255.65.84',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1457397006,'37.187.94.68',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1457397675,'51.255.65.86',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1457398177,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1457398188,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1457398198,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1457398208,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1457398218,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1457398228,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1457398238,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1457398248,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1457398258,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1457398268,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1457398277,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1457398288,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1457398298,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1457398308,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1457398318,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1457398347,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1457400472,'37.187.95.97',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1457400660,'66.249.71.212',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457401089,'51.255.65.74',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1457401239,'183.60.35.93',1,'Safari 537.36','Linux','zh-cn, zh','[未知IP0801]','','','','/index.php'),(1457401240,'180.153.81.163',1,'Internet Explorer 9.0','Windows NT','zh-cn','[未知IP0801]','','','','/index.php'),(1457401536,'157.55.39.113',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1457402155,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1457402834,'51.255.65.25',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1457404328,'37.187.95.165',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1457405248,'202.46.52.66',1,'FireFox 6.0.2','Windows XP','en-US','广东省深圳市','','','','/category.php'),(1457408623,'37.187.94.102',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1457409801,'37.187.94.109',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1457410455,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1457410461,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1457410466,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1457410469,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/catalog.php'),(1457410472,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1457410900,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1457410926,'37.187.95.5',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1457411148,'51.255.65.41',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1457412704,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1457412812,'37.187.94.229',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1457412884,'51.255.65.13',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1457413631,'212.47.234.93',1,'Unknow browser','Unknown','en','法国','','','','/article_cat.php'),(1457413635,'37.187.94.186',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1457413641,'212.47.234.93',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1457413659,'212.47.234.93',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1457413668,'212.47.234.93',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1457413671,'212.47.234.93',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1457414710,'51.255.65.26',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1457415484,'111.246.63.249',225,'FireFox 44.0','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1457415581,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1457415765,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1457415779,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1457415827,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1457416072,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1457417865,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1457418119,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1457418120,'37.187.95.23',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1457418517,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1457418782,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1457418829,'68.180.228.226',1,'Unknow browser','Unknown','','ARIN','','','','/user.php'),(1457419695,'66.249.71.64',1,'Safari 600.1.4','Unknown','','美国','','','','/category.php'),(1457419790,'69.30.214.42',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1457419795,'69.30.214.42',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1457420532,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1457420535,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1457420537,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1457421629,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1457421675,'37.187.94.220',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1457423418,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1457423426,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1457423653,'37.187.95.188',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1457423736,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1457423863,'66.249.71.60',1,'Safari 600.1.4','Unknown','','美国','','','','/article.php'),(1457423909,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1457424422,'178.203.146.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1457425009,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/article_cat.php'),(1457425012,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/article_cat.php'),(1457425014,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1457425016,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1457425303,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457425670,'51.255.65.74',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1457426209,'51.255.65.39',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1457427490,'163.24.60.124',1,'Internet Explorer 7.0','Windows NT','zh-TW','台湾省','http://r.search.yahoo.com','/_ylt=A8tUwYsglN5WuHwA7Uxr1gt.;_ylu=X3oDMTEyNDZpOW02BGNvbG8DdHcxBHBvcwM0BHZ0aWQDQjE1NThfMQRzZWMDc3I-/RV=2/RE=1457456289/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d1%26brand%3d3','','/category.php'),(1457428364,'51.254.121.188',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1457428367,'51.254.121.188',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1457428462,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1457428467,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1457428469,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1457428471,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1457428474,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1457428861,'157.55.39.113',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1457428861,'157.55.39.113',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457428862,'157.55.39.113',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457428862,'157.55.39.113',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1457428863,'157.55.39.113',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457428863,'157.55.39.113',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1457428864,'157.55.39.113',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457428864,'157.55.39.113',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457428865,'157.55.39.113',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457428865,'157.55.39.113',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457428866,'157.55.39.113',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457428867,'157.55.39.113',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457428867,'157.55.39.113',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457428868,'157.55.39.113',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457428868,'157.55.39.113',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457428869,'157.55.39.113',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457428869,'157.55.39.113',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457428870,'157.55.39.113',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457428871,'157.55.39.113',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457428871,'157.55.39.113',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457428872,'157.55.39.113',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457428872,'157.55.39.113',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457428873,'157.55.39.113',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1457428873,'157.55.39.113',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1457428874,'157.55.39.113',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1457428874,'157.55.39.113',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1457428875,'157.55.39.113',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457428875,'157.55.39.113',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1457428876,'157.55.39.113',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1457428876,'157.55.39.113',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1457428890,'157.55.39.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457428891,'157.55.39.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457428891,'157.55.39.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457428892,'157.55.39.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457428892,'157.55.39.117',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1457428892,'157.55.39.117',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1457428893,'157.55.39.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457428893,'157.55.39.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457428894,'157.55.39.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457428894,'157.55.39.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457428895,'157.55.39.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457428896,'157.55.39.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457428896,'157.55.39.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457428897,'157.55.39.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457428897,'157.55.39.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457428898,'157.55.39.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457428898,'157.55.39.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457428899,'157.55.39.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457428899,'157.55.39.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457428900,'157.55.39.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457428900,'157.55.39.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457428901,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1457428901,'157.55.39.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457428902,'157.55.39.117',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1457428902,'157.55.39.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1457428903,'157.55.39.117',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1457428903,'157.55.39.117',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1457428904,'157.55.39.117',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1457428904,'157.55.39.117',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1457428905,'157.55.39.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457428920,'157.55.39.113',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1457428920,'157.55.39.113',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1457428921,'157.55.39.113',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1457428921,'157.55.39.113',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457428927,'157.55.39.253',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457428927,'157.55.39.253',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1457428928,'157.55.39.253',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1457428928,'157.55.39.253',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1457428929,'157.55.39.253',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457428929,'157.55.39.253',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457428930,'157.55.39.253',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457428930,'157.55.39.253',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1457428931,'157.55.39.253',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457428931,'157.55.39.253',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457428932,'157.55.39.253',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457428933,'157.55.39.253',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457428933,'157.55.39.253',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457428934,'157.55.39.253',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457428934,'157.55.39.253',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457428935,'157.55.39.253',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457428935,'157.55.39.253',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457428936,'157.55.39.253',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457428937,'157.55.39.253',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457428937,'157.55.39.253',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457428938,'157.55.39.253',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457428938,'157.55.39.253',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457428939,'157.55.39.253',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457428939,'157.55.39.253',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457428940,'157.55.39.253',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1457428941,'157.55.39.253',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1457428941,'157.55.39.253',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1457428942,'157.55.39.253',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1457428942,'157.55.39.253',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1457428943,'157.55.39.253',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1457428954,'157.55.39.253',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1457429576,'37.187.95.161',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1457429765,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1457429775,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1457429889,'37.187.95.179',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1457431044,'51.255.65.75',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1457431449,'51.255.65.61',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1457431920,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1457433264,'42.73.77.130',1,'Safari 534.24','Linux','zh-TW,en-US','IANA','http://r.search.yahoo.com','/_ylt=A8tUwYYkqt5WyWYAeZVr1gt.;_ylu=X3oDMTEzYnJjaXNtBGNvbG8DdHcxBHBvcwMxBHZ0aWQDVFdDMDgxXzEEc2VjA3Ny/RV=2/RE=1457461924/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fgoods.php%3fid%3d53/RK=0/RS=I7f2O','','/goods.php'),(1457434665,'37.187.95.75',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1457435123,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1457435135,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1457435141,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1457435961,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1457436523,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/article_cat.php'),(1457436528,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1457436530,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1457436548,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1457436552,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1457436554,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1457436558,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1457436559,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1457436563,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1457436565,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1457436568,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1457436569,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1457436571,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1457436575,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1457436578,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1457436580,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1457436582,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1457436584,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1457436586,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1457436588,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1457436590,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1457436592,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1457436594,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1457436596,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1457436598,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1457436600,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1457436603,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1457436606,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1457436608,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1457436609,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1457436612,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1457436614,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1457436616,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1457436618,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1457436620,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1457436622,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1457436625,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1457436627,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1457436629,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1457436631,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1457436633,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1457436635,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1457436638,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1457436640,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1457436642,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1457436646,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1457436649,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1457436651,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1457436654,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1457436656,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1457436658,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1457436660,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1457436662,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1457436666,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1457436670,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1457436672,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1457436677,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1457436679,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1457436681,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1457436683,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1457436685,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1457436687,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1457436689,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1457436690,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1457436694,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1457436697,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1457436699,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1457436702,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1457436704,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1457436707,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1457436709,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1457436711,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1457436713,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1457436715,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1457436718,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1457436719,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1457436721,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1457436723,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1457436726,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1457436728,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1457436730,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1457436732,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1457436734,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1457436737,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1457436739,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1457436741,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1457436743,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1457436745,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1457436748,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1457436751,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1457436752,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1457436754,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1457436756,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1457436758,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1457436760,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1457436762,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1457436764,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1457436767,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1457436769,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1457436771,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1457436773,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1457436775,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1457436778,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1457436780,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1457436782,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1457436784,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1457436785,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1457436787,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1457436789,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1457436791,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1457436793,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1457436795,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1457436797,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1457436800,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1457436802,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1457436804,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1457436807,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1457436809,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1457436811,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1457436813,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1457436854,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1457436856,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1457436861,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1457436864,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1457436866,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1457436868,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1457436870,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1457436872,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1457436874,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1457436876,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1457436879,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1457436882,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1457436884,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1457436888,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1457436890,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1457436892,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1457436894,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1457436901,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1457436906,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1457436910,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1457436912,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1457436915,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1457436917,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1457436919,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1457436923,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1457436925,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1457436934,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1457436936,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1457436939,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1457436941,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1457436943,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1457436951,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1457436956,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1457436958,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1457436960,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1457436964,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1457436966,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1457436970,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1457436972,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1457436974,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1457436977,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1457436979,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1457436982,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1457436984,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1457436987,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1457436989,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1457436992,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1457436994,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1457436997,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1457437001,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1457437003,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1457437005,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1457437007,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1457437010,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1457437012,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1457437014,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1457437017,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1457437019,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1457437021,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1457437025,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1457437028,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1457437030,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1457437036,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1457437038,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1457437040,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1457437043,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1457437045,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1457437049,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1457437053,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1457437056,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1457437060,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1457437063,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1457437065,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1457437068,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1457437070,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1457437072,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1457437074,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1457437076,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1457437079,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1457437082,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1457437169,'37.187.95.87',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1457437265,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1457437431,'37.187.95.116',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1457437730,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1457439330,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1457440195,'157.55.39.113',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1457440673,'42.73.107.68',2,'Safari 537.36','Linux','zh-TW,en-US','IANA','http://www.chanshanger.com.tw','/category.php?id=35','','/category.php'),(1457441356,'66.249.83.115',1,'Unknow browser','Windows NT','en-US','美国','http://www.google.com.tw','/url?sa=t&rct=j&q=&esrc=s&source=web&cd=2&ved=0CDAQFjAB&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Fgoods.php%3Fid%3D11&ei=UMreVorZILHMwAGpHA&usg=AFQjCNGrViZDdGkOWm_DD7AuZbaJ451WAA','','/goods.php'),(1457441809,'106.187.43.178',1,'Unknow browser','Windows NT','ja-JP','IANA','http://www.google.co.jp','/url?sa=t&rct=j&q=&esrc=s&source=web&cd=1&ved=0CEAQFjAA&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Fgoods.php%3Fid%3D11&ei=FszeVuvTJtvu9AWCrAE&usg=AFQjCNGrViZDdGkOWm_DD7AuZbaJ451WAA','','/goods.php'),(1457442802,'68.180.228.226',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1457443261,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/snatch.php'),(1457443425,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1457443829,'68.180.228.226',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1457444065,'51.255.65.35',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1457444346,'37.187.95.47',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1457444555,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1457444555,'37.187.94.181',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1457444686,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1457444785,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1457444788,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1457444791,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1457444794,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1457445760,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1457446753,'92.236.71.145',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1457446758,'92.236.71.145',1,'Unknow browser','Unknown','en','IANA','','','','/snatch.php'),(1457446763,'92.236.71.145',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1457446766,'92.236.71.145',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1457446768,'92.236.71.145',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1457449206,'66.249.79.197',1,'Safari 600.1.4','Unknown','','美国','','','','/brand.php'),(1457449665,'207.46.13.103',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1457451040,'101.226.168.203',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=1','','/brand.php'),(1457451075,'101.226.168.251',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=3&page=1','','/article_cat.php'),(1457451252,'182.118.21.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=13&id=30','','/brand.php'),(1457451313,'182.118.21.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=18','','/brand.php'),(1457451402,'182.118.25.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=15','','/brand.php'),(1457451462,'182.118.20.166',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=33&id=5','','/brand.php'),(1457451482,'182.118.22.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=28','','/brand.php'),(1457451509,'101.226.168.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=9','','/brand.php'),(1457451515,'101.226.167.211',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=12','','/brand.php'),(1457451598,'182.118.21.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=16&id=30','','/brand.php'),(1457451618,'101.226.166.245',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=19','','/brand.php'),(1457451657,'182.118.20.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=25','','/brand.php'),(1457451719,'101.226.167.216',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=8','','/brand.php'),(1457451741,'101.226.168.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=18','','/brand.php'),(1457451791,'101.226.169.223',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=18&id=1','','/category.php'),(1457451870,'101.226.166.253',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=12&id=35','','/category.php'),(1457451889,'182.118.20.250',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=27','','/brand.php'),(1457451920,'182.118.22.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=4','','/brand.php'),(1457451926,'101.226.169.230',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=32','','/brand.php'),(1457451927,'182.118.20.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=1','','/brand.php'),(1457451961,'101.226.169.216',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=10&id=8','','/category.php'),(1457452012,'182.118.21.249',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=29','','/brand.php'),(1457452018,'101.226.169.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=6','','/brand.php'),(1457452019,'182.118.20.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=2','','/article.php'),(1457452038,'182.118.21.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=12&id=30','','/brand.php'),(1457452107,'182.118.20.173',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=3','','/brand.php'),(1457452109,'101.226.169.216',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=13&id=1','','/category.php'),(1457452157,'101.226.168.224',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=3','','/brand.php'),(1457452191,'182.118.25.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=15','','/brand.php'),(1457452289,'182.118.20.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=1','','/category.php'),(1457452311,'182.118.20.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=4','','/brand.php'),(1457452418,'182.118.20.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=23&id=37','','/category.php'),(1457452526,'101.226.168.254',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=28&id=1','','/category.php'),(1457452571,'101.226.167.246',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=9&id=9','','/category.php'),(1457452604,'101.226.167.238',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=23&id=1','','/category.php'),(1457452636,'182.118.25.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=30&id=16','','/category.php'),(1457452640,'182.118.21.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=9','','/brand.php'),(1457452658,'101.226.166.251',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=11','','/category.php'),(1457452709,'182.118.22.141',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=35','','/category.php'),(1457452727,'101.226.167.213',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=14','','/category.php'),(1457452729,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1457452758,'101.226.167.239',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=11','','/category.php'),(1457453381,'101.226.168.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=16','','/category.php'),(1457453383,'182.118.20.166',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=1','','/category.php'),(1457453406,'101.226.168.250',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=22&id=11','','/category.php'),(1457453413,'182.118.25.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=12','','/category.php'),(1457453430,'101.226.167.234',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=35','','/category.php'),(1457453435,'182.118.20.164',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=26&id=1','','/category.php'),(1457453543,'182.118.20.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=2&id=8','','/category.php'),(1457453596,'182.118.21.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=34&id=2','','/category.php'),(1457453608,'182.118.20.254',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=8&id=1','','/category.php'),(1457453611,'101.226.169.218',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=27','','/category.php'),(1457453648,'101.226.167.237',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=137&img=238','','/gallery.php'),(1457453824,'101.226.166.202',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=151&img=468','','/gallery.php'),(1457453853,'101.226.166.203',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=19&id=1','','/category.php'),(1457453906,'182.118.20.172',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=10','','/category.php'),(1457453922,'101.226.167.232',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=133','','/goods.php'),(1457453931,'182.118.25.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=50','','/category.php'),(1457453956,'101.226.166.254',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=192&img=442','','/gallery.php'),(1457453986,'101.226.169.216',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=202&img=487','','/gallery.php'),(1457453986,'101.226.169.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=41','','/category.php'),(1457453990,'182.118.25.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=130&img=434','','/gallery.php'),(1457454062,'182.118.22.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=30','','/category.php'),(1457454065,'182.118.22.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=151&img=467','','/gallery.php'),(1457454101,'182.118.20.174',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=25','','/category.php'),(1457454130,'101.226.167.244',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=32&img=60','','/gallery.php'),(1457454156,'182.118.22.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=21','','/category.php'),(1457454187,'101.226.168.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=130','','/goods.php'),(1457454189,'101.226.166.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=42&img=79','','/gallery.php'),(1457454314,'101.226.168.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=201&img=459','','/gallery.php'),(1457454335,'182.118.20.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=8','','/category.php'),(1457454474,'182.118.21.245',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=51&img=96','','/gallery.php'),(1457454493,'101.226.169.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=31','','/goods.php'),(1457454602,'182.118.20.236',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=195&img=445','','/gallery.php'),(1457454782,'101.226.169.224',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=45','','/goods.php'),(1457454975,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1457455024,'182.118.20.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=198&img=451','','/gallery.php'),(1457455232,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1457456413,'207.46.13.103',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1457457647,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1457458855,'37.187.95.67',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1457459369,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1457460063,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1457460119,'104.236.77.176',1,'Unknow browser','Unknown','en-gb,en','IANA','','','','/index.php'),(1457460772,'66.249.71.64',1,'Safari 600.1.4','Unknown','','美国','','','','/index.php'),(1457461063,'123.125.125.31',1,'Safari 534.34','Linux','en-US,*','北京市','','','','/index.php'),(1457463192,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1457463997,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1457464487,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1457464955,'123.126.68.120',1,'Safari 534.34','Linux','en-US,*','北京市','','','','/index.php'),(1457466115,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1457467180,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1457467738,'37.187.94.83',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1457468113,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1457468116,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1457468896,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1457469034,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1457469092,'51.255.65.60',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1457469454,'37.187.95.131',1,'Unknow browser','Unknown','','IANA','','','','/snatch.php'),(1457469601,'37.187.94.76',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1457469863,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1457470112,'51.255.65.28',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1457470274,'51.255.65.78',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1457470400,'37.187.95.199',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1457472464,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1457472510,'51.255.65.86',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1457472852,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1457472997,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/index.php'),(1457473073,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1457473188,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1457473188,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1457473212,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1457473470,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1457473472,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1457473482,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1457473493,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1457473503,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1457473512,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1457473522,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1457473533,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1457473543,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1457473556,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1457473569,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1457473582,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1457473591,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1457473602,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1457473615,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1457473635,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1457473655,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1457474361,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1457474398,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1457474424,'51.255.65.64',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1457474616,'37.187.94.158',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1457475013,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1457475086,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1457475885,'51.255.65.64',1,'Unknow browser','Unknown','','英国','','','','/tag_cloud.php'),(1457476396,'37.187.95.233',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1457476737,'37.187.95.192',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1457477495,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1457478160,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1457478585,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1457481202,'51.255.65.59',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1457483660,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1457484157,'37.187.95.216',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1457484275,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1457484926,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1457485362,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1457486047,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457488417,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1457489141,'51.255.65.16',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1457489141,'37.187.95.90',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1457489360,'51.255.65.86',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1457490399,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1457491259,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1457492866,'104.131.185.41',1,'Unknow browser','Unknown','en-gb,en','IANA','','','','/index.php'),(1457492976,'68.180.228.226',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1457492996,'37.187.94.133',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1457496973,'37.187.95.12',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1457497063,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1457497163,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1457498099,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1457499110,'51.255.65.95',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1457499134,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1457499913,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1457500086,'51.255.65.6',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1457500394,'37.187.94.84',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1457501010,'37.187.95.98',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1457501101,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1457501228,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1457501686,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1457501893,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1457502177,'37.187.94.90',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1457502230,'51.255.65.51',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1457503450,'68.180.228.226',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1457504282,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1457504318,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1457505340,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1457506488,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1457508313,'37.187.94.13',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1457508349,'37.187.95.193',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1457509976,'68.180.228.226',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1457510083,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1457510430,'163.172.13.244',1,'Unknow browser','Unknown','en','英国','','','','/article.php'),(1457510432,'163.172.13.244',1,'Unknow browser','Unknown','en','英国','','','','/index.php'),(1457510436,'163.172.13.244',1,'Unknow browser','Unknown','en','英国','','','','/article_cat.php'),(1457510438,'163.172.13.244',1,'Unknow browser','Unknown','en','英国','','','','/article_cat.php'),(1457510443,'163.172.13.244',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1457510447,'163.172.13.244',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1457510449,'163.172.13.244',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1457510451,'163.172.13.244',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1457510454,'163.172.13.244',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1457510457,'163.172.13.244',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1457510460,'163.172.13.244',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1457510463,'163.172.13.244',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1457510466,'163.172.13.244',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1457510468,'163.172.13.244',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1457510471,'163.172.13.244',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1457510473,'163.172.13.244',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1457510475,'163.172.13.244',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1457510477,'163.172.13.244',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1457510481,'163.172.13.244',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1457510483,'163.172.13.244',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1457510487,'163.172.13.244',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1457510489,'163.172.13.244',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1457510491,'163.172.13.244',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1457510494,'163.172.13.244',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1457510496,'163.172.13.244',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1457510500,'163.172.13.244',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1457510503,'163.172.13.244',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1457510505,'163.172.13.244',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1457510554,'163.172.13.244',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1457510555,'37.187.95.93',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1457510557,'163.172.13.244',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1457510559,'163.172.13.244',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1457510561,'163.172.13.244',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1457510564,'163.172.13.244',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1457510566,'163.172.13.244',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1457510570,'163.172.13.244',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1457510572,'163.172.13.244',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1457510575,'163.172.13.244',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1457510578,'163.172.13.244',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1457510581,'163.172.13.244',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1457510584,'163.172.13.244',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1457510586,'163.172.13.244',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1457510588,'163.172.13.244',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1457510592,'163.172.13.244',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1457510594,'163.172.13.244',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1457510599,'163.172.13.244',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1457510601,'163.172.13.244',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1457510605,'163.172.13.244',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1457510607,'163.172.13.244',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1457510610,'163.172.13.244',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1457510612,'163.172.13.244',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1457510615,'163.172.13.244',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1457510617,'163.172.13.244',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1457510620,'163.172.13.244',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1457510646,'163.172.13.244',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1457510648,'163.172.13.244',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1457510651,'163.172.13.244',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1457510653,'163.172.13.244',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1457510657,'163.172.13.244',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1457510659,'163.172.13.244',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1457510662,'163.172.13.244',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1457510665,'163.172.13.244',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1457510667,'163.172.13.244',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1457510670,'163.172.13.244',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1457510672,'163.172.13.244',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1457510676,'163.172.13.244',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1457510678,'163.172.13.244',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1457510682,'163.172.13.244',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1457510685,'163.172.13.244',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1457510687,'163.172.13.244',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1457510690,'163.172.13.244',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1457510693,'163.172.13.244',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1457510697,'163.172.13.244',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1457510700,'163.172.13.244',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1457510703,'163.172.13.244',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1457510706,'163.172.13.244',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1457510708,'163.172.13.244',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1457510712,'163.172.13.244',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1457510714,'163.172.13.244',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1457510725,'163.172.13.244',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1457510729,'163.172.13.244',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1457510731,'163.172.13.244',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1457510735,'163.172.13.244',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1457510765,'163.172.13.244',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1457510767,'163.172.13.244',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1457510777,'163.172.13.244',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1457510779,'163.172.13.244',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1457510781,'163.172.13.244',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1457510784,'163.172.13.244',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1457510790,'163.172.13.244',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1457510794,'163.172.13.244',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1457510796,'163.172.13.244',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1457510799,'163.172.13.244',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1457510801,'163.172.13.244',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1457510803,'163.172.13.244',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1457510806,'163.172.13.244',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1457510808,'163.172.13.244',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1457510810,'163.172.13.244',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1457510814,'163.172.13.244',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1457510816,'163.172.13.244',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1457510818,'163.172.13.244',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1457510821,'163.172.13.244',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1457510824,'163.172.13.244',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1457510826,'163.172.13.244',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1457510829,'163.172.13.244',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1457510831,'163.172.13.244',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1457510834,'163.172.13.244',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1457510836,'163.172.13.244',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1457510838,'163.172.13.244',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1457510841,'163.172.13.244',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1457510843,'163.172.13.244',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1457510846,'163.172.13.244',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1457510848,'163.172.13.244',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1457510850,'163.172.13.244',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1457510853,'163.172.13.244',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1457510878,'163.172.13.244',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1457510880,'163.172.13.244',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1457510884,'163.172.13.244',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1457510930,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1457510939,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1457511387,'51.255.65.78',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1457511408,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1457511592,'178.255.215.94',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1457511684,'51.255.65.40',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1457512359,'27.244.128.253',2,'Safari 537.36','Linux','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/category.php?id=6','','/category.php'),(1457513250,'51.255.65.11',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1457513809,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1457515924,'37.187.94.129',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1457518473,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457518583,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1457518812,'37.187.95.216',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1457519296,'178.255.215.94',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1457519712,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1457520743,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1457520751,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1457521611,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1457522565,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1457523818,'37.187.94.165',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1457524237,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1457524337,'37.187.95.72',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1457525465,'219.87.224.239',1,'Unknow browser','Windows NT','zh-TW','台湾省','http://r.search.yahoo.com','/_ylt=A8tUwYPcEuBW_3IAZERr1gt.;_ylu=X3oDMTEyZzVnNzl0BGNvbG8DdHcxBHBvcwMxBHZ0aWQDQjE1NThfMQRzZWMDc3I-/RV=2/RE=1457554268/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d9/RK=0/RS=yI1','','/category.php'),(1457526646,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1457529319,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1457529609,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1457529654,'51.255.65.48',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1457530936,'51.255.65.94',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1457531222,'51.255.65.43',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1457531388,'51.255.65.50',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1457531517,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1457531796,'54.69.92.245',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1457531804,'54.69.92.245',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1457535473,'51.255.65.32',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1457535919,'218.161.24.49',1,'FireFox 44.0','Windows XP','zh-TW,zh','台湾省','http://r.search.yahoo.com','/_ylt=A8tUwZKVO.BWRmMA7Qdr1gt.;_ylu=X3oDMTEzbjQ2aTV1BGNvbG8DdHcxBHBvcwMyBHZ0aWQDVFdDMDg0XzEEc2VjA3Ny/RV=2/RE=1457564694/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d9%26brand%3d2','','/category.php'),(1457536097,'101.226.166.199',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=2&page=1','','/article_cat.php'),(1457536192,'182.118.21.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=2','','/brand.php'),(1457536234,'101.226.168.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=2','','/article_cat.php'),(1457536254,'101.226.168.230',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=22','','/brand.php'),(1457536326,'101.226.169.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=1','','/brand.php'),(1457536327,'101.226.168.243',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=5','','/brand.php'),(1457536341,'182.118.22.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=33&id=19','','/brand.php'),(1457536385,'101.226.169.213',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=14&id=29','','/brand.php'),(1457536419,'182.118.25.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=23','','/brand.php'),(1457536422,'101.226.166.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=11','','/brand.php'),(1457536434,'182.118.20.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=26','','/brand.php'),(1457536466,'182.118.22.141',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=22','','/brand.php'),(1457536493,'182.118.20.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=12','','/brand.php'),(1457536583,'101.226.168.204',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=13','','/brand.php'),(1457536623,'182.118.21.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=1','','/brand.php'),(1457536625,'101.226.169.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=24','','/brand.php'),(1457536677,'101.226.166.203',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=31','','/brand.php'),(1457536683,'101.226.169.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=25','','/brand.php'),(1457536699,'182.118.20.172',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=25','','/brand.php'),(1457536765,'182.118.21.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/','','/index.php'),(1457536767,'101.226.168.252',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=21','','/brand.php'),(1457536854,'101.226.168.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=25','','/brand.php'),(1457536983,'182.118.20.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=27','','/brand.php'),(1457537011,'101.226.166.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=12','','/brand.php'),(1457537048,'182.118.21.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=3','','/brand.php'),(1457537048,'182.118.21.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=1','','/brand.php'),(1457537132,'101.226.168.217',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=28&id=29','','/brand.php'),(1457537133,'101.226.168.218',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=5','','/brand.php'),(1457538119,'51.255.65.18',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1457538227,'101.226.167.203',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=8','','/brand.php'),(1457538279,'182.118.20.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=9','','/category.php'),(1457538311,'51.255.65.21',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1457538416,'51.255.65.93',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1457538569,'101.226.169.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=1&id=6','','/category.php'),(1457538612,'182.118.20.171',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=11&id=1','','/category.php'),(1457538614,'104.238.194.164',1,'Internet Explorer 8.0','Windows NT','','IANA','','','','/index.php'),(1457538855,'101.226.166.204',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=18&id=8','','/category.php'),(1457538890,'101.226.167.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=12&id=7','','/category.php'),(1457538894,'182.118.22.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=11','','/category.php'),(1457538965,'101.226.169.215',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=23&id=11','','/category.php'),(1457539123,'182.118.22.142',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=21&id=7','','/category.php'),(1457539176,'182.118.20.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=21&id=9','','/category.php'),(1457541292,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1457541769,'51.255.65.30',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1457543598,'51.255.65.43',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1457543646,'207.46.13.103',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1457543929,'37.187.95.97',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1457546340,'37.187.95.38',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1457546722,'51.255.65.28',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1457547646,'51.255.65.83',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1457547886,'37.187.94.40',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1457547909,'51.254.121.188',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1457547912,'51.254.121.188',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1457547915,'51.254.121.188',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1457547918,'51.254.121.188',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1457547920,'51.254.121.188',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1457547923,'51.254.121.188',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1457547925,'51.254.121.188',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1457547928,'51.254.121.188',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1457547930,'51.254.121.188',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1457547932,'51.254.121.188',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1457547935,'51.254.121.188',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1457547937,'51.254.121.188',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1457547940,'51.254.121.188',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1457547943,'51.254.121.188',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1457547945,'51.254.121.188',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1457547948,'51.254.121.188',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1457547950,'51.254.121.188',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1457547952,'51.254.121.188',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1457547955,'51.254.121.188',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1457547957,'51.254.121.188',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1457547960,'51.254.121.188',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1457547963,'51.254.121.188',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1457547966,'51.254.121.188',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1457547968,'51.254.121.188',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1457547971,'51.254.121.188',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1457547974,'51.254.121.188',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1457547976,'51.254.121.188',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1457547980,'51.254.121.188',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1457547983,'51.254.121.188',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1457547985,'51.254.121.188',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1457547988,'51.254.121.188',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1457547991,'51.254.121.188',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1457547994,'51.254.121.188',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1457547996,'51.254.121.188',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1457547998,'51.254.121.188',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1457548000,'51.254.121.188',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1457548003,'51.254.121.188',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1457548005,'51.254.121.188',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1457548008,'51.254.121.188',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1457548011,'51.254.121.188',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1457548013,'51.254.121.188',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1457548015,'51.254.121.188',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1457548017,'51.254.121.188',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1457548019,'51.254.121.188',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1457548021,'51.254.121.188',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1457548023,'51.254.121.188',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1457548025,'51.254.121.188',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1457548027,'51.254.121.188',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1457548029,'51.254.121.188',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1457548031,'51.254.121.188',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1457548033,'51.254.121.188',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1457548035,'51.254.121.188',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1457548037,'51.254.121.188',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1457548039,'51.254.121.188',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1457548041,'51.254.121.188',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1457548044,'51.254.121.188',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1457548046,'51.254.121.188',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1457548048,'51.254.121.188',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1457548050,'51.254.121.188',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1457548052,'51.254.121.188',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1457548054,'51.254.121.188',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1457548056,'51.254.121.188',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1457548059,'51.254.121.188',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1457548061,'51.254.121.188',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1457548063,'51.254.121.188',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1457548065,'51.254.121.188',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1457548068,'51.254.121.188',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1457548070,'51.254.121.188',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1457548072,'51.254.121.188',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1457548074,'51.254.121.188',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1457548076,'51.254.121.188',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1457548078,'51.254.121.188',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1457548080,'51.254.121.188',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1457548083,'51.254.121.188',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1457548085,'51.254.121.188',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1457548087,'51.254.121.188',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1457548089,'51.254.121.188',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1457548091,'51.254.121.188',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1457548093,'51.254.121.188',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1457548096,'51.254.121.188',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1457548098,'51.254.121.188',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1457548100,'51.254.121.188',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1457548102,'51.254.121.188',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1457548104,'51.254.121.188',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1457548106,'51.254.121.188',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1457548109,'51.254.121.188',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1457548111,'51.254.121.188',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1457548113,'51.254.121.188',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1457548115,'51.254.121.188',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1457548117,'51.254.121.188',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1457548119,'51.254.121.188',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1457548121,'51.254.121.188',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1457548123,'51.254.121.188',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1457548126,'51.254.121.188',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1457548128,'51.254.121.188',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1457548130,'51.254.121.188',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1457548132,'51.254.121.188',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1457548134,'51.254.121.188',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1457548137,'51.254.121.188',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1457548139,'51.254.121.188',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1457548141,'51.254.121.188',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1457548144,'51.254.121.188',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1457548601,'101.139.173.20',1,'Safari 537.36','Linux','zh-TW,zh','IANA','','','','/article.php'),(1457549295,'37.187.95.215',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1457550197,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1457550816,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1457551163,'51.255.65.4',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1457551200,'51.255.194.32',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1457551202,'51.255.194.32',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1457551206,'51.255.194.32',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1457551210,'51.255.194.32',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1457551213,'51.255.194.32',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1457551644,'37.187.94.200',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1457551665,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1457552533,'51.255.65.3',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1457552634,'51.255.65.29',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1457553106,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1457553394,'37.187.94.13',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1457553728,'51.255.65.58',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1457553876,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1457554129,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1457554953,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1457555120,'51.255.65.38',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1457558086,'37.187.94.121',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1457558744,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1457558896,'51.255.65.32',1,'Unknow browser','Unknown','','英国','','','','/flow.php'),(1457559938,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1457561363,'37.187.95.82',1,'Unknow browser','Unknown','','IANA','','','','/search.php'),(1457562350,'37.187.95.54',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1457562570,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1457563631,'51.255.65.55',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1457564725,'51.255.65.30',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1457564835,'37.187.94.208',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1457565061,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1457565766,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1457566187,'37.187.95.24',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1457567157,'101.226.166.238',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=28','','/category.php'),(1457567170,'101.226.168.247',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=15','','/category.php'),(1457567272,'182.118.20.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=9','','/category.php'),(1457567278,'182.118.25.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=4&id=6','','/category.php'),(1457567351,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1457567505,'101.226.166.236',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=7&id=1','','/category.php'),(1457567506,'101.226.169.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=1','','/category.php'),(1457567663,'182.118.25.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=34','','/category.php'),(1457567716,'101.226.168.200',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=32&id=2','','/category.php'),(1457567730,'101.226.167.243',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=193&img=440','','/gallery.php'),(1457567784,'182.118.20.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=197&img=450','','/gallery.php'),(1457567800,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1457567806,'101.226.168.206',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=150&img=480','','/gallery.php'),(1457567808,'182.118.20.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=30&id=2','','/category.php'),(1457567808,'101.226.167.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=194&img=455','','/gallery.php'),(1457567847,'37.187.94.83',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1457567855,'101.226.167.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=26','','/category.php'),(1457567928,'101.226.169.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=5','','/category.php'),(1457567933,'182.118.25.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=194&img=444','','/gallery.php'),(1457567963,'101.226.167.212',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=210&img=502','','/gallery.php'),(1457568284,'101.226.166.240',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=130&img=435','','/gallery.php'),(1457568318,'182.118.25.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=9&id=8','','/category.php'),(1457568324,'182.118.20.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=1','','/category.php'),(1457568377,'182.118.25.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=26&id=9','','/category.php'),(1457568401,'182.118.25.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=149&img=483','','/gallery.php'),(1457568440,'101.226.166.201',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=192','','/goods.php'),(1457568460,'182.118.21.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=201','','/goods.php'),(1457568473,'207.46.13.103',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1457568497,'182.118.22.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=204&img=491','','/gallery.php'),(1457568511,'101.226.167.241',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=211&img=505','','/gallery.php'),(1457568524,'101.226.168.223',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=208','','/goods.php'),(1457568532,'101.226.166.244',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=210','','/goods.php'),(1457568654,'182.118.25.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=18','','/category.php'),(1457568664,'101.226.168.253',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=208&img=498','','/gallery.php'),(1457568721,'182.118.22.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=24&id=6','','/category.php'),(1457568758,'182.118.21.237',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=149&img=482','','/gallery.php'),(1457568767,'182.118.20.254',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=31&id=2','','/category.php'),(1457568857,'101.226.168.203',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=197','','/goods.php'),(1457568872,'101.226.169.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=196','','/goods.php'),(1457568976,'101.226.167.204',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=193','','/goods.php'),(1457569045,'182.118.22.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=17','','/category.php'),(1457569050,'182.118.25.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=51','','/category.php'),(1457569074,'182.118.20.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=210&img=503','','/gallery.php'),(1457569484,'101.226.168.218',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=199&img=452','','/gallery.php'),(1457569484,'101.226.168.211',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=211&img=504','','/gallery.php'),(1457570922,'37.187.94.200',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1457571918,'37.187.94.173',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1457573654,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1457573917,'151.80.31.153',1,'Unknow browser','Unknown','','欧洲','','','','/catalog.php'),(1457574184,'51.255.65.40',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1457574520,'37.187.94.7',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1457576506,'51.255.65.27',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1457576900,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1457577166,'66.249.71.60',1,'Unknow browser','Unknown','en','美国','http://www.chanshanger.com','/','','/index.php'),(1457577225,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1457577675,'51.255.65.59',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1457577878,'60.248.57.168',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/category.php'),(1457579286,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1457579881,'37.187.95.195',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1457582270,'37.187.95.155',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1457582677,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/catalog.php'),(1457582682,'51.255.65.2',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1457583963,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1457584005,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1457585117,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1457586841,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1457587288,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1457588791,'37.187.94.141',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1457589224,'157.55.39.253',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1457589872,'51.255.65.31',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1457590563,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1457590569,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1457591579,'51.254.97.218',1,'Unknow browser','Unknown','en','英国','','','','/article_cat.php'),(1457591584,'51.254.97.218',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1457591587,'51.254.97.218',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1457591593,'51.254.97.218',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1457591597,'51.254.97.218',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1457592030,'91.121.211.59',1,'Unknow browser','Unknown','en','欧洲','','','','/index.php'),(1457592035,'91.121.211.59',1,'Unknow browser','Unknown','en','欧洲','','','','/index.php'),(1457592704,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1457593344,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1457593349,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1457593352,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1457593354,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/catalog.php'),(1457593356,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1457593428,'51.255.65.22',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1457593447,'51.255.65.39',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1457594418,'51.255.65.23',1,'Unknow browser','Unknown','','英国','','','','/article.php'),(1457594420,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1457595021,'37.187.94.113',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1457595134,'37.187.95.4',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1457595638,'1.172.61.41',1,'Safari 600.1.4','Unknown','zh-tw','IANA','http://r.search.yahoo.com','/_ylt=A8tUwZgzI.FWOUMAqyKgrolQ;_ylu=X3oDMTE0aTMyZXJvBGNvbG8DdHcxBHBvcwM3BHZ0aWQDVUlUV1RDMV8xBHNlYwNzcg--/RV=2/RE=1457623987/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d12/RK=0/R','','/category.php'),(1457596160,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1457596436,'46.165.197.142',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1457596462,'46.165.197.142',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1457596682,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1457596712,'51.255.65.33',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1457596948,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1457597030,'51.255.65.90',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1457597540,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1457597545,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1457597886,'51.255.65.40',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1457599080,'173.234.153.123',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1457599660,'37.187.95.214',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1457601379,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1457601787,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1457602188,'51.255.65.78',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1457602826,'51.255.65.58',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1457602879,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1457602883,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1457602886,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1457602888,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1457602891,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1457603754,'188.165.200.217',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1457603873,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1457603880,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1457604242,'51.255.65.38',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1457604833,'37.187.95.195',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1457605806,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1457605808,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1457605810,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1457605813,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1457606207,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1457606210,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1457606816,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1457606989,'51.255.65.39',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1457607710,'163.172.13.244',1,'Unknow browser','Unknown','en','英国','','','','/article.php'),(1457607714,'163.172.13.244',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1457607716,'163.172.13.244',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1457608348,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457610311,'51.255.65.36',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1457610571,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1457610857,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1457610862,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/snatch.php'),(1457610870,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1457610873,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1457610876,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1457611767,'51.255.65.56',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1457611826,'37.187.95.222',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1457612443,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1457612449,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1457612452,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1457613364,'51.255.65.89',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1457614435,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1457614694,'37.187.94.74',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1457615712,'37.187.94.45',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1457615781,'37.187.95.193',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1457615912,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1457615915,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1457615917,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1457616807,'51.255.65.54',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1457617684,'37.187.94.157',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1457617846,'180.153.236.118',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=61','','/goods.php'),(1457618694,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1457620355,'51.255.65.45',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1457621528,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1457622899,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1457623567,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1457623600,'202.46.51.39',1,'FireFox 6.0.2','Windows XP','en-US','广东省深圳市','','','','/brand.php'),(1457624706,'37.187.94.17',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1457624827,'51.255.65.74',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1457625192,'37.187.94.142',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1457626757,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457627565,'37.187.95.187',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1457627567,'51.255.65.39',1,'Unknow browser','Unknown','','英国','','','','/pick_out.php'),(1457628860,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457629311,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1457629926,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1457630486,'37.187.94.218',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1457630823,'37.187.94.161',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1457631767,'51.255.65.54',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1457631934,'66.249.71.203',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457632242,'51.255.65.80',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1457635492,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1457635533,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1457636598,'37.187.94.152',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1457637322,'37.187.94.150',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1457637488,'37.187.94.108',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1457637773,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1457638703,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1457638769,'37.187.94.44',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1457640603,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1457641471,'68.180.228.226',1,'Unknow browser','Unknown','','ARIN','','','','/user.php'),(1457641559,'68.180.228.226',1,'Unknow browser','Unknown','','ARIN','','','','/user.php'),(1457641581,'68.180.228.226',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1457643253,'66.249.71.51',1,'Safari 600.1.4','Unknown','','美国','','','','/category.php'),(1457643331,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1457643695,'51.255.65.19',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1457643741,'37.187.95.203',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1457647019,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1457647340,'37.187.94.133',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1457647546,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1457647743,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1457647967,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1457649992,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1457650821,'111.246.63.249',49,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1457653316,'85.164.92.232',1,'Unknow browser','Unknown','en','挪威','','','','/gallery.php'),(1457653318,'85.164.92.232',1,'Unknow browser','Unknown','en','挪威','','','','/gallery.php'),(1457653320,'85.164.92.232',1,'Unknow browser','Unknown','en','挪威','','','','/gallery.php'),(1457653322,'85.164.92.232',1,'Unknow browser','Unknown','en','挪威','','','','/gallery.php'),(1457653325,'85.164.92.232',1,'Unknow browser','Unknown','en','挪威','','','','/gallery.php'),(1457653327,'85.164.92.232',1,'Unknow browser','Unknown','en','挪威','','','','/gallery.php'),(1457653329,'85.164.92.232',1,'Unknow browser','Unknown','en','挪威','','','','/gallery.php'),(1457653331,'85.164.92.232',1,'Unknow browser','Unknown','en','挪威','','','','/gallery.php'),(1457653333,'85.164.92.232',1,'Unknow browser','Unknown','en','挪威','','','','/gallery.php'),(1457653335,'85.164.92.232',1,'Unknow browser','Unknown','en','挪威','','','','/gallery.php'),(1457653372,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1457653985,'51.254.121.184',1,'Unknow browser','Unknown','en','英国','','','','/article.php'),(1457653989,'51.254.121.184',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1457653992,'51.254.121.184',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1457653994,'51.254.121.184',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1457653996,'51.254.121.184',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1457653999,'80.212.18.61',1,'Unknow browser','Unknown','en','挪威','','','','/flow.php'),(1457654001,'80.212.18.61',1,'Unknow browser','Unknown','en','挪威','','','','/goods.php'),(1457654003,'80.212.18.61',1,'Unknow browser','Unknown','en','挪威','','','','/goods.php'),(1457654005,'80.212.18.61',1,'Unknow browser','Unknown','en','挪威','','','','/goods.php'),(1457654007,'80.212.18.61',1,'Unknow browser','Unknown','en','挪威','','','','/goods.php'),(1457654490,'212.47.234.93',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1457654496,'212.47.234.93',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1457654498,'212.47.234.93',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1457654511,'212.47.234.93',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1457655315,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1457655610,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1457659127,'66.249.71.212',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1457660537,'141.8.142.15',1,'Unknow browser','Unknown','ru, uk','美国','','','','/index.php'),(1457661769,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1457663605,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1457663902,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1457664884,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1457666595,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1457667505,'66.249.71.194',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1457669466,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1457669834,'66.249.71.60',1,'Safari 600.1.4','Unknown','','美国','','','','/index.php'),(1457670153,'92.236.71.145',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1457670156,'92.236.71.145',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1457670159,'92.236.71.145',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1457670161,'92.236.71.145',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1457670164,'92.236.71.145',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1457670166,'92.236.71.145',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1457670168,'92.236.71.145',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1457670171,'92.236.71.145',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1457670173,'92.236.71.145',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1457670176,'92.236.71.145',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1457670179,'92.236.71.145',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1457670181,'92.236.71.145',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1457670184,'92.236.71.145',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1457670186,'92.236.71.145',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1457670190,'92.236.71.145',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1457670193,'92.236.71.145',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1457670195,'92.236.71.145',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1457670200,'92.236.71.145',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1457670202,'92.236.71.145',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1457670204,'92.236.71.145',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1457670207,'92.236.71.145',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1457670209,'92.236.71.145',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1457670213,'92.236.71.145',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1457670215,'92.236.71.145',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1457670218,'92.236.71.145',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1457670221,'92.236.71.145',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1457670225,'92.236.71.145',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1457670230,'92.236.71.145',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1457670233,'92.236.71.145',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1457670985,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1457670988,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1457670991,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1457670993,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1457670995,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1457670997,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1457670999,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1457671002,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1457671004,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1457671006,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1457671008,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1457671011,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1457671013,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1457671015,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1457671018,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1457671020,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1457671022,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1457671024,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1457671284,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1457671978,'66.249.71.212',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1457672637,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1457675357,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1457679557,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1457680144,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1457680586,'66.249.74.12',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1457681755,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1457681755,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1457682361,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1457684318,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1457684948,'101.226.168.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=5','','/article.php'),(1457684952,'101.226.169.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=17&id=31','','/brand.php'),(1457685004,'101.226.168.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=5','','/article.php'),(1457685028,'101.226.166.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=27','','/brand.php'),(1457685124,'182.118.22.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=18','','/brand.php'),(1457685240,'101.226.167.214',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=18','','/brand.php'),(1457685241,'101.226.167.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=16&id=29','','/brand.php'),(1457685261,'101.226.167.211',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=18','','/brand.php'),(1457685387,'101.226.167.244',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=9','','/brand.php'),(1457685406,'182.118.20.165',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=3','','/brand.php'),(1457685439,'101.226.168.253',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=12&id=29','','/brand.php'),(1457685441,'101.226.166.233',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=3&page=1','','/article_cat.php'),(1457685443,'101.226.168.233',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=22','','/brand.php'),(1457685483,'182.118.20.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=5','','/brand.php'),(1457685512,'101.226.169.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=13&id=29','','/brand.php'),(1457685549,'101.226.167.243',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=3','','/brand.php'),(1457685556,'182.118.21.248',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=5','','/brand.php'),(1457685583,'182.118.25.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=11&id=8','','/category.php'),(1457685642,'101.226.167.245',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=1&id=1','','/category.php'),(1457685657,'182.118.25.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=6','','/brand.php'),(1457685695,'182.118.25.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=1','','/brand.php'),(1457685695,'182.118.25.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=25','','/brand.php'),(1457685702,'182.118.20.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=2','','/article.php'),(1457685711,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1457685716,'182.118.21.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=30','','/brand.php'),(1457685750,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1457685824,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1457685894,'182.118.25.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=19','','/brand.php'),(1457685924,'182.118.21.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=2&id=8','','/category.php'),(1457685973,'101.226.166.250',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=12','','/category.php'),(1457685979,'101.226.166.253',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=14','','/category.php'),(1457686012,'182.118.25.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=15','','/brand.php'),(1457686013,'182.118.25.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=24&id=1','','/category.php'),(1457686099,'182.118.25.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=35','','/category.php'),(1457686182,'182.118.21.246',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=30&id=12','','/category.php'),(1457686184,'182.118.22.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=1','','/category.php'),(1457686238,'182.118.20.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=27','','/category.php'),(1457686267,'101.226.168.245',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=4&id=9','','/category.php'),(1457686273,'101.226.167.239',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=7','','/category.php'),(1457686274,'101.226.168.218',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=1','','/brand.php'),(1457686276,'182.118.21.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=1','','/category.php'),(1457686297,'182.118.20.237',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=17&id=8','','/category.php'),(1457686308,'101.226.169.199',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=3','','/brand.php'),(1457686338,'101.226.168.226',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=33&id=17','','/category.php'),(1457686369,'182.118.25.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=23&id=1','','/category.php'),(1457686410,'101.226.167.199',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=19&id=1','','/category.php'),(1457686515,'182.118.22.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=35','','/category.php'),(1457686567,'182.118.21.241',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=10&id=1','','/category.php'),(1457686581,'101.226.167.238',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=11','','/category.php'),(1457686581,'101.226.169.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=20&id=6','','/category.php'),(1457686597,'182.118.21.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=13','','/category.php'),(1457686611,'182.118.20.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=19','','/category.php'),(1457686660,'182.118.21.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=28','','/category.php'),(1457686661,'101.226.169.218',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=25','','/category.php'),(1457686665,'101.226.168.218',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=9','','/brand.php'),(1457686710,'182.118.20.162',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=32&id=17','','/category.php'),(1457686729,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/user.php'),(1457686750,'182.118.20.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=4','','/brand.php'),(1457686751,'182.118.20.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=15&id=37','','/category.php'),(1457686760,'182.118.20.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=31&id=17','','/category.php'),(1457686766,'101.226.166.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=211','','/goods.php'),(1457687160,'182.118.21.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=205','','/goods.php'),(1457687166,'101.226.169.211',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=129','','/goods.php'),(1457687172,'182.118.21.244',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=34&id=17','','/category.php'),(1457687178,'182.118.21.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=206','','/goods.php'),(1457687232,'182.118.25.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=196&img=448','','/gallery.php'),(1457687283,'101.226.166.231',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=8&id=1','','/category.php'),(1457687299,'101.226.168.216',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=11','','/category.php'),(1457687378,'101.226.169.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=8&id=9','','/category.php'),(1457687397,'101.226.168.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=7','','/category.php'),(1457687410,'101.226.168.232',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=7','','/category.php'),(1457687449,'182.118.20.254',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=30','','/category.php'),(1457687484,'101.226.166.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=209','','/goods.php'),(1457687510,'101.226.169.215',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=129&img=436','','/gallery.php'),(1457687592,'101.226.168.233',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=49','','/category.php'),(1457687950,'182.118.25.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=4&id=1','','/category.php'),(1457688080,'101.226.169.200',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=27&id=10','','/category.php'),(1457688107,'182.118.25.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=198&img=454','','/gallery.php'),(1457688120,'51.255.65.55',1,'Unknow browser','Unknown','','英国','','','','/search.php'),(1457688404,'37.187.95.27',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1457689368,'37.187.94.231',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1457690312,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1457691078,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1457691660,'37.187.94.13',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1457693094,'51.255.65.27',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1457693524,'37.187.95.115',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1457694175,'207.46.13.103',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1457694221,'37.187.94.172',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1457694478,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1457694807,'37.187.94.218',1,'Unknow browser','Unknown','','IANA','','','','/user.php'),(1457697237,'68.180.228.226',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1457698916,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1457700519,'51.255.65.58',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1457701250,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1457702232,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1457702234,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1457702236,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1457702238,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1457702240,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1457702243,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1457702245,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1457702247,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1457702249,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1457702251,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1457702253,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1457702255,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1457702258,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1457702260,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1457702262,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1457702264,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1457702266,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1457702268,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1457702270,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1457702273,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1457702275,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1457702277,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1457702279,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1457702281,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1457702283,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1457702286,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/catalog.php'),(1457702288,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1457702290,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1457702294,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1457702296,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1457702299,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1457702301,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1457702304,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1457702306,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1457702308,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1457702311,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1457702313,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1457702316,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1457702318,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1457702320,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1457702322,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1457702324,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1457702326,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1457702328,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1457702331,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1457702333,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1457702335,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1457702338,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1457702341,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1457702344,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1457702346,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1457702349,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1457702352,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1457702356,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1457702359,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1457702362,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1457702365,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1457702368,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1457702371,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1457702374,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1457702377,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1457702380,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1457702383,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1457702386,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1457702388,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1457702391,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1457702394,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1457702397,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1457702399,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1457702402,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1457702405,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1457702408,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1457702411,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1457702415,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1457702418,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1457702421,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1457702423,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1457702426,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1457702429,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1457702432,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1457702434,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1457702438,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1457702440,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1457702443,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1457702446,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1457702449,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1457702451,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1457702454,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1457702456,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1457702459,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1457702462,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1457702464,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1457702467,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1457702469,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1457702472,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/flow.php'),(1457702474,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1457702477,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1457702479,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1457702482,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1457702485,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1457702487,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1457702490,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1457702493,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1457702495,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1457702498,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1457702501,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1457702504,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1457702506,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1457702509,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1457702512,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1457702515,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1457702518,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1457702522,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1457702524,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1457702527,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1457702529,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1457702532,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1457702535,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1457702538,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1457702541,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1457702543,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1457702546,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1457702549,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1457702551,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1457702554,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/group_buy.php'),(1457702557,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1457702560,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/pick_out.php'),(1457702563,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/search.php'),(1457702565,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/search.php'),(1457702568,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/search.php'),(1457702570,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/tag_cloud.php'),(1457702573,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/user.php'),(1457702576,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/user.php'),(1457702579,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/user.php'),(1457702584,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1457702588,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1457702590,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1457702592,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1457702595,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1457702597,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1457702599,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1457702603,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1457702605,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1457702607,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1457702609,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1457702611,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1457702614,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1457702616,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1457702619,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1457702621,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1457702623,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1457702625,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1457702627,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1457702629,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1457702631,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1457702633,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1457702636,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1457702638,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1457702640,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1457702642,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1457702644,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1457702646,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1457702649,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1457702651,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1457702653,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1457702655,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1457702657,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1457702659,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1457702661,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1457702663,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1457702666,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1457702668,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1457702670,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1457702672,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1457702674,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1457702676,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1457702678,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1457702680,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1457702682,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1457702684,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1457702686,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1457702688,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1457702690,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1457702692,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1457702695,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1457702697,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1457702699,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1457702701,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1457702703,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1457702705,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1457702707,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1457702709,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1457702711,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1457702713,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/flow.php'),(1457702715,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1457702717,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1457702719,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1457702721,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1457702723,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1457702726,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1457702728,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1457702730,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1457702732,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1457702734,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1457702736,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1457702738,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1457702740,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1457702742,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1457702745,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1457702747,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1457702749,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1457702751,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1457702753,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1457702755,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1457702758,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1457702760,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1457702762,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1457702765,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1457702767,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1457702770,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1457702772,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1457702775,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1457702778,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1457702780,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1457702783,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1457702786,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1457702788,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1457702791,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1457702794,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1457702797,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1457702799,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1457702802,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1457702805,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1457702808,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1457702810,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1457702813,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1457702815,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1457702818,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1457702820,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1457702823,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1457702826,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1457702828,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1457702831,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1457702834,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1457702837,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1457702839,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1457702842,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1457702844,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1457702846,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1457702849,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1457702852,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1457702855,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1457702857,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1457702860,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1457702863,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1457702865,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1457702868,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1457702871,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1457702874,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1457702876,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1457702879,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1457702882,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1457702884,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1457702887,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1457702889,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1457702892,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1457702894,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1457702897,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1457702900,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1457702902,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1457702905,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1457702908,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1457702910,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1457702913,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1457702915,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1457702918,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1457702920,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1457702923,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1457702925,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1457702928,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1457702930,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1457702933,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1457702935,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1457702938,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1457702941,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1457702944,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1457702947,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1457702949,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1457702952,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1457702955,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1457702957,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1457702960,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1457702962,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1457702965,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1457702968,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1457702970,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1457702972,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1457702975,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1457702978,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1457702981,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1457703671,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1457705085,'51.255.65.89',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1457705729,'157.55.39.118',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1457705866,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1457706008,'40.77.167.61',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457706018,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457706018,'207.46.13.103',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1457708134,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1457708335,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1457708715,'66.249.74.12',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1457708755,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1457708940,'164.132.161.93',1,'Unknow browser','Unknown','','意大利','','','','/article.php'),(1457709107,'51.255.65.67',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1457709545,'164.132.161.34',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1457709945,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457710126,'51.255.65.64',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1457710856,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1457710966,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1457711305,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1457716943,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1457717515,'101.226.169.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=12&id=30','','/brand.php'),(1457717532,'101.226.167.218',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1457717657,'101.226.167.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=33&id=3','','/brand.php'),(1457717719,'101.226.167.216',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=14&id=29','','/brand.php'),(1457717764,'182.118.25.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=11','','/brand.php'),(1457717810,'101.226.168.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=23','','/brand.php'),(1457717893,'101.226.169.218',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=8','','/brand.php'),(1457717901,'101.226.168.246',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=11','','/brand.php'),(1457717922,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1457717932,'101.226.167.217',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=24','','/brand.php'),(1457717985,'101.226.166.230',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=22','','/brand.php'),(1457718043,'101.226.167.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=4','','/brand.php'),(1457718096,'182.118.22.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=26','','/brand.php'),(1457718109,'101.226.166.238',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=12','','/brand.php'),(1457718113,'182.118.21.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=21','','/brand.php'),(1457718205,'101.226.167.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=24','','/brand.php'),(1457718244,'182.118.20.172',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=5','','/brand.php'),(1457718424,'101.226.167.212',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=1&id=11','','/category.php'),(1457718425,'101.226.166.204',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=1','','/brand.php'),(1457718484,'101.226.166.237',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=9','','/brand.php'),(1457718505,'101.226.169.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=2&id=1','','/category.php'),(1457718507,'101.226.167.212',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=10&id=8','','/category.php'),(1457718574,'101.226.167.211',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=12','','/brand.php'),(1457718606,'182.118.22.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=7','','/category.php'),(1457718635,'182.118.21.252',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=8','','/category.php'),(1457718640,'182.118.20.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=31','','/brand.php'),(1457718640,'182.118.20.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=11&id=37','','/category.php'),(1457718752,'182.118.21.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=15&id=35','','/category.php'),(1457718774,'101.226.169.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=22&id=11','','/category.php'),(1457718774,'101.226.169.224',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=21&id=1','','/category.php'),(1457718794,'182.118.25.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=18','','/brand.php'),(1457718898,'182.118.20.163',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=6&id=1','','/category.php'),(1457718940,'182.118.20.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=28&id=1','','/category.php'),(1457719003,'101.226.167.235',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=8','','/category.php'),(1457719035,'101.226.167.226',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=8','','/brand.php'),(1457719133,'182.118.20.162',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=24&id=35','','/category.php'),(1457719136,'182.118.25.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=6&id=8','','/category.php'),(1457719136,'182.118.25.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=26&id=9','','/category.php'),(1457719168,'101.226.168.218',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=5','','/brand.php'),(1457719255,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1457719409,'182.118.25.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=203&img=489','','/gallery.php'),(1457719464,'182.118.20.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=107&img=195','','/gallery.php'),(1457719526,'182.118.20.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=41','','/category.php'),(1457719570,'182.118.20.174',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=2','','/category.php'),(1457719583,'101.226.169.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=9','','/category.php'),(1457719639,'101.226.168.250',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=10','','/category.php'),(1457719738,'182.118.20.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=17&img=419','','/gallery.php'),(1457719768,'101.226.169.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=27&img=53','','/gallery.php'),(1457719800,'101.226.166.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=150&img=481','','/gallery.php'),(1457719894,'101.226.167.212',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=189&img=394','','/gallery.php'),(1457719939,'101.226.166.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=197&img=449','','/gallery.php'),(1457719939,'101.226.166.200',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=201&img=458','','/gallery.php'),(1457719987,'101.226.166.244',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/tag_cloud.php','','/tag_cloud.php'),(1457720002,'182.118.21.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=200&img=456','','/gallery.php'),(1457720031,'182.118.22.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=194','','/goods.php'),(1457720049,'101.226.168.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=83','','/goods.php'),(1457720069,'182.118.21.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=204','','/goods.php'),(1457720235,'101.226.166.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=75&img=138','','/gallery.php'),(1457720352,'182.118.22.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=202','','/goods.php'),(1457720379,'68.180.228.226',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1457720698,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457723990,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1457725734,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1457725971,'164.132.161.45',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1457727070,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1457727734,'51.255.65.26',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1457728522,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1457730124,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1457730359,'51.255.65.13',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1457730525,'51.255.65.43',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1457730698,'51.255.65.35',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1457731489,'164.132.161.90',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1457733560,'164.132.161.30',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1457734778,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1457735540,'164.132.161.75',1,'Unknow browser','Unknown','','意大利','','','','/article.php'),(1457737543,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1457737922,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457738847,'66.249.74.15',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1457739329,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1457739912,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1457739986,'164.132.161.65',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1457740727,'5.9.87.111',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1457740729,'5.9.87.111',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1457740731,'5.9.87.111',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1457740733,'5.9.87.111',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1457740735,'5.9.87.111',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1457740738,'5.9.87.111',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1457740740,'5.9.87.111',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1457740742,'5.9.87.111',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1457740744,'5.9.87.111',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1457740746,'5.9.87.111',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1457740748,'5.9.87.111',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1457740750,'5.9.87.111',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1457740752,'5.9.87.111',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1457740754,'5.9.87.111',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1457740756,'5.9.87.111',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1457740758,'5.9.87.111',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1457740760,'5.9.87.111',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1457740762,'5.9.87.111',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1457740764,'5.9.87.111',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1457740766,'5.9.87.111',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1457740768,'5.9.87.111',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1457740771,'5.9.87.111',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1457740773,'5.9.87.111',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1457740774,'5.9.87.111',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1457740777,'5.9.87.111',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1457740779,'5.9.87.111',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1457740781,'5.9.87.111',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1457740783,'5.9.87.111',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1457740785,'5.9.87.111',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1457740787,'5.9.87.111',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1457740789,'5.9.87.111',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1457740791,'5.9.87.111',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1457740793,'5.9.87.111',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1457740795,'5.9.87.111',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1457740800,'68.180.229.182',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1457740800,'5.9.87.111',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1457740802,'5.9.87.111',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1457740804,'5.9.87.111',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1457740806,'5.9.87.111',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1457740809,'5.9.87.111',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1457740811,'5.9.87.111',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1457740813,'5.9.87.111',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1457740815,'5.9.87.111',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1457740817,'5.9.87.111',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1457740824,'5.9.87.111',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1457740826,'5.9.87.111',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1457740839,'5.9.87.111',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1457740843,'5.9.87.111',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1457740849,'5.9.87.111',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1457740862,'5.9.87.111',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1457740864,'5.9.87.111',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1457740868,'5.9.87.111',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1457740870,'5.9.87.111',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1457740872,'5.9.87.111',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1457740874,'5.9.87.111',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1457740877,'5.9.87.111',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1457740879,'5.9.87.111',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1457740881,'5.9.87.111',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1457740885,'5.9.87.111',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1457740887,'5.9.87.111',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1457740889,'5.9.87.111',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1457740891,'5.9.87.111',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1457740895,'5.9.87.111',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1457740898,'5.9.87.111',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1457740900,'5.9.87.111',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1457740902,'5.9.87.111',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1457740904,'5.9.87.111',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1457740906,'5.9.87.111',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1457740908,'5.9.87.111',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1457740910,'5.9.87.111',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1457740913,'5.9.87.111',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1457740915,'5.9.87.111',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1457742806,'40.77.167.61',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1457743102,'66.249.79.225',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1457743634,'51.255.65.10',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1457744378,'40.77.167.61',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457744581,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1457744779,'164.132.161.12',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1457744881,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1457745112,'164.132.161.57',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1457746005,'51.255.65.84',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1457746338,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1457746341,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1457746344,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1457746348,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1457746350,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1457746505,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1457746515,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1457746524,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1457746528,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1457746534,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1457746539,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1457746543,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1457746551,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1457746554,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1457746556,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1457746564,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1457746568,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1457746571,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1457746578,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1457746582,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1457746588,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1457746591,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1457746600,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1457746605,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1457746608,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1457746615,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1457746627,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1457746634,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1457746638,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1457746645,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1457746653,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1457746660,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1457746668,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1457746676,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1457746684,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1457746691,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1457746696,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1457746704,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1457746711,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1457746714,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1457746724,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1457746728,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1457746733,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1457746738,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1457746746,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1457746752,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1457746757,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1457746760,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1457746767,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1457746771,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1457746776,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1457746777,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1457746780,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1457746787,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1457746817,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1457746829,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1457746834,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1457746837,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1457746841,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1457746852,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1457746858,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1457746863,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1457746869,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1457746874,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1457746880,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1457747171,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1457748111,'164.132.161.90',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1457749161,'51.255.65.40',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1457749952,'164.132.161.11',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1457750895,'94.23.19.178',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1457750899,'94.23.19.178',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1457750902,'94.23.19.178',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1457750904,'94.23.19.178',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1457750906,'94.23.19.178',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1457750908,'94.23.19.178',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1457750911,'94.23.19.178',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1457750913,'94.23.19.178',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1457750915,'94.23.19.178',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1457750917,'94.23.19.178',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1457750919,'94.23.19.178',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1457750922,'94.23.19.178',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1457750924,'94.23.19.178',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1457750926,'94.23.19.178',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1457750928,'94.23.19.178',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1457750930,'94.23.19.178',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1457750933,'94.23.19.178',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1457750935,'94.23.19.178',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1457750937,'94.23.19.178',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1457750939,'94.23.19.178',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1457750941,'94.23.19.178',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1457750944,'94.23.19.178',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1457750946,'94.23.19.178',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1457750948,'94.23.19.178',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1457750950,'94.23.19.178',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1457750952,'94.23.19.178',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1457750955,'94.23.19.178',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1457750957,'94.23.19.178',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1457750959,'94.23.19.178',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1457750961,'94.23.19.178',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1457750964,'94.23.19.178',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1457750966,'94.23.19.178',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1457750968,'94.23.19.178',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1457750970,'94.23.19.178',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1457750972,'94.23.19.178',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1457750975,'94.23.19.178',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1457750977,'94.23.19.178',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1457750980,'94.23.19.178',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1457750983,'94.23.19.178',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1457750986,'94.23.19.178',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1457750989,'94.23.19.178',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1457750991,'94.23.19.178',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1457750993,'94.23.19.178',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1457750995,'94.23.19.178',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1457750997,'94.23.19.178',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1457751000,'94.23.19.178',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1457751002,'94.23.19.178',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1457751004,'94.23.19.178',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1457751006,'94.23.19.178',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1457751009,'94.23.19.178',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1457751011,'94.23.19.178',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1457751013,'94.23.19.178',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1457751015,'94.23.19.178',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1457751017,'94.23.19.178',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1457751020,'94.23.19.178',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1457751022,'94.23.19.178',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1457751025,'94.23.19.178',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1457751027,'94.23.19.178',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1457751029,'94.23.19.178',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1457751032,'94.23.19.178',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1457752606,'164.132.161.38',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1457755721,'207.46.13.157',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457755989,'40.77.167.61',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1457757782,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457759421,'40.77.167.61',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457761222,'202.46.52.210',1,'FireFox 6.0.2','Windows XP','en-US','广东省深圳市','','','','/category.php'),(1457761546,'207.46.13.157',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457764350,'51.255.65.45',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1457765251,'164.132.161.41',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1457766018,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1457766484,'164.132.161.41',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1457766791,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1457768852,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1457771805,'111.246.211.161',50,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1457772124,'68.180.229.254',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1457773012,'151.80.31.154',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1457775543,'157.55.39.117',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1457776222,'66.249.74.15',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1457776229,'180.76.15.148',1,'FireFox 6.0.2','Windows XP','zh-cn,zh-tw','[未知IP0801]','','','','/index.php'),(1457778809,'207.46.13.157',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1457779110,'151.80.31.151',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1457780429,'202.46.53.174',1,'FireFox 6.0.2','Windows XP','en-US','广东省深圳市','','','','/index.php'),(1457782554,'51.255.65.37',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1457782649,'151.80.31.151',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1457783793,'68.180.230.121',1,'Unknow browser','Unknown','','ARIN','','','','/index.php'),(1457784453,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1457785203,'51.255.65.94',1,'Unknow browser','Unknown','','英国','','','','/article.php'),(1457785392,'157.55.39.117',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1457785599,'101.226.168.202',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=10&id=27','','/brand.php'),(1457785664,'101.226.169.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=2&page=1','','/article_cat.php'),(1457785773,'182.118.22.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=1','','/article.php'),(1457785774,'182.118.21.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=25','','/brand.php'),(1457785779,'182.118.21.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=33&id=19','','/brand.php'),(1457785820,'182.118.22.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=3','','/brand.php'),(1457785821,'101.226.168.230',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=3','','/brand.php'),(1457785831,'101.226.168.201',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=10&id=3','','/brand.php'),(1457785889,'101.226.168.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=1','','/brand.php'),(1457786031,'101.226.169.217',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=16&id=30','','/brand.php'),(1457786194,'182.118.21.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=3','','/brand.php'),(1457786231,'101.226.168.249',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=20','','/brand.php'),(1457786247,'101.226.166.243',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=32','','/brand.php'),(1457786281,'182.118.20.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=25','','/brand.php'),(1457786332,'101.226.167.215',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=24','','/brand.php'),(1457786332,'101.226.167.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=15','','/brand.php'),(1457786338,'207.46.13.157',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457786338,'207.46.13.157',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1457786338,'207.46.13.157',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457786339,'207.46.13.157',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457786339,'207.46.13.157',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457786340,'207.46.13.157',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1457786340,'207.46.13.157',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1457786340,'207.46.13.157',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1457786341,'207.46.13.157',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1457786341,'207.46.13.157',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1457786342,'207.46.13.157',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1457786342,'207.46.13.157',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1457786342,'207.46.13.157',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1457786343,'207.46.13.157',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457786343,'207.46.13.157',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457786344,'207.46.13.157',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457786345,'207.46.13.157',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457786345,'207.46.13.157',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1457786346,'207.46.13.157',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457786346,'207.46.13.157',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457786347,'207.46.13.157',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457786347,'207.46.13.157',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457786348,'182.118.20.163',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=17&id=1','','/category.php'),(1457786359,'157.55.39.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457786360,'157.55.39.117',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1457786360,'157.55.39.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457786361,'182.118.20.167',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=22','','/brand.php'),(1457786361,'157.55.39.117',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1457786361,'182.118.20.166',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=11','','/brand.php'),(1457786361,'157.55.39.117',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1457786362,'157.55.39.117',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1457786363,'157.55.39.117',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1457786363,'157.55.39.117',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1457786363,'157.55.39.117',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1457786364,'157.55.39.117',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1457786364,'157.55.39.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457786365,'157.55.39.117',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1457786365,'157.55.39.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457786366,'157.55.39.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457786366,'157.55.39.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457786367,'157.55.39.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457786367,'157.55.39.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457786368,'157.55.39.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457786369,'157.55.39.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457786369,'157.55.39.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457786370,'157.55.39.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457786370,'157.55.39.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457786382,'40.77.167.61',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457786382,'40.77.167.61',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1457786383,'40.77.167.61',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457786383,'40.77.167.61',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457786384,'40.77.167.61',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1457786384,'40.77.167.61',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1457786385,'40.77.167.61',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1457786385,'40.77.167.61',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1457786385,'40.77.167.61',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1457786386,'40.77.167.61',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1457786386,'40.77.167.61',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1457786387,'40.77.167.61',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1457786387,'40.77.167.61',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457786388,'40.77.167.61',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457786389,'40.77.167.61',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457786390,'40.77.167.61',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457786390,'40.77.167.61',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457786391,'40.77.167.61',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457786392,'40.77.167.61',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457786392,'40.77.167.61',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457786393,'40.77.167.61',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457786394,'40.77.167.61',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457786404,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457786405,'101.226.169.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=15','','/brand.php'),(1457786405,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457786405,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457786406,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1457786406,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1457786407,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1457786407,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1457786408,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1457786408,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457786408,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457786409,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457786409,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1457786410,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1457786411,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1457786411,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1457786411,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1457786412,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1457786412,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1457786413,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1457786413,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457786414,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1457786414,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457786415,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457786415,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1457786416,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457786417,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457786417,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457786418,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1457786418,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457786418,'182.118.22.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=6','','/brand.php'),(1457786419,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457786430,'182.118.21.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/catalog.php','','/catalog.php'),(1457786434,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457786458,'182.118.20.164',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=34','','/brand.php'),(1457786489,'101.226.166.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=20&id=35','','/category.php'),(1457786496,'182.118.20.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=37','','/category.php'),(1457786527,'101.226.166.243',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=15&id=1','','/category.php');
INSERT INTO `ecs_stats` (`access_time`, `ip_address`, `visit_times`, `browser`, `system`, `language`, `area`, `referer_domain`, `referer_path`, `keywords`, `access_url`) VALUES (1457786544,'182.118.20.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=6','','/category.php'),(1457786592,'182.118.22.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=12','','/brand.php'),(1457786638,'182.118.20.165',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=21&id=9','','/category.php'),(1457786658,'101.226.166.250',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=19&id=33','','/category.php'),(1457786732,'101.226.169.214',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=17','','/brand.php'),(1457786743,'182.118.20.174',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=27','','/brand.php'),(1457786770,'101.226.166.251',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=9','','/category.php'),(1457786836,'182.118.20.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=13','','/category.php'),(1457786839,'101.226.169.218',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=26&id=1','','/category.php'),(1457786975,'182.118.21.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=1','','/category.php'),(1457787019,'182.118.20.168',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=11&id=1','','/category.php'),(1457787023,'182.118.25.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=7&id=1','','/category.php'),(1457787033,'101.226.166.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=4&id=6','','/category.php'),(1457787056,'182.118.20.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=30&id=16','','/category.php'),(1457787122,'182.118.20.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=31&id=2','','/category.php'),(1457787123,'182.118.22.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=24&id=6','','/category.php'),(1457787190,'101.226.166.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=37','','/category.php'),(1457787195,'101.226.169.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=4&id=7','','/category.php'),(1457787243,'182.118.25.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=32','','/category.php'),(1457787258,'101.226.169.226',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=9&id=9','','/category.php'),(1457787292,'101.226.166.203',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=12','','/category.php'),(1457787293,'182.118.22.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=50','','/category.php'),(1457787296,'101.226.169.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=23&id=37','','/category.php'),(1457787305,'182.118.20.174',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=26','','/category.php'),(1457787315,'182.118.20.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=9&id=8','','/category.php'),(1457787320,'182.118.20.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=16','','/category.php'),(1457787536,'182.118.20.236',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=27&id=1','','/category.php'),(1457787537,'101.226.169.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=7&id=8','','/category.php'),(1457787901,'182.118.20.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=35','','/category.php'),(1457787963,'182.118.22.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=27','','/category.php'),(1457787972,'182.118.20.162',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=28','','/category.php'),(1457788011,'101.226.168.200',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=134&img=235','','/gallery.php'),(1457788015,'182.118.22.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=35','','/category.php'),(1457788018,'101.226.166.226',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=151&img=467','','/gallery.php'),(1457788049,'182.118.21.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=34','','/category.php'),(1457788115,'182.118.21.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=203&img=488','','/gallery.php'),(1457788137,'101.226.169.202',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=160&img=262','','/gallery.php'),(1457788145,'101.226.168.254',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=208&img=499','','/gallery.php'),(1457788152,'182.118.20.237',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=190&img=402','','/gallery.php'),(1457788190,'182.118.22.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=32&id=2','','/category.php'),(1457788193,'182.118.20.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=5','','/category.php'),(1457788279,'101.226.169.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=151&img=468','','/gallery.php'),(1457788310,'182.118.22.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/search.php?intro=new','','/search.php'),(1457788385,'182.118.25.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1457788419,'101.226.167.226',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=15','','/category.php'),(1457788441,'182.118.20.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=200&img=457','','/gallery.php'),(1457788444,'182.118.21.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=51','','/category.php'),(1457788501,'182.118.20.170',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=130&img=434','','/gallery.php'),(1457788561,'101.226.168.217',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=22&id=9','','/category.php'),(1457788719,'182.118.25.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=150&img=252','','/gallery.php'),(1457788772,'101.226.166.214',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=18','','/category.php'),(1457789524,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1457789883,'68.180.228.159',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1457790303,'164.132.161.51',1,'Unknow browser','Unknown','','意大利','','','','/search.php'),(1457790733,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457790762,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457790952,'66.249.74.12',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457791276,'68.180.228.159',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1457791590,'157.55.39.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457791708,'51.255.65.35',1,'Unknow browser','Unknown','','英国','','','','/user.php'),(1457793376,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1457793388,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1457793391,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1457793393,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1457793396,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1457793398,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1457793401,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1457793413,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1457793415,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1457793421,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1457793423,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1457793425,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1457793432,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1457793435,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1457793437,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1457793439,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1457793442,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1457793444,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1457793446,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1457793449,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1457793453,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1457793455,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1457793458,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1457793460,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1457793464,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1457793470,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1457793476,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1457793480,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1457793482,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1457793493,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1457793495,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1457793500,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1457793504,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1457793506,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1457793509,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1457793517,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1457793523,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1457793528,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1457793533,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1457793540,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1457793542,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1457793548,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1457793562,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1457793565,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1457793568,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1457793570,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1457793573,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1457793575,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1457793581,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1457793588,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1457793591,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1457793593,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1457793608,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1457793614,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1457793616,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1457793621,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1457793626,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1457793629,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1457793632,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1457793637,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1457793639,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1457793642,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1457793647,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1457793649,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1457793652,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1457793654,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1457793657,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1457793660,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1457793663,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1457793668,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1457793671,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1457793674,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1457793686,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1457793691,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1457793693,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1457793702,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1457793705,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1457793717,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1457793721,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1457793724,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1457793727,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1457793732,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1457793735,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1457793739,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1457793746,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1457793750,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1457793755,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1457793758,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1457793760,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1457793763,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1457793765,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1457793767,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1457793772,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1457793778,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1457793780,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1457793787,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1457793789,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1457793791,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1457793793,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1457793797,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1457793799,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1457793804,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1457793808,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1457793812,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1457793817,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1457793819,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1457793824,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1457793829,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1457793832,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1457793834,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1457793838,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1457793845,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1457793847,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1457793851,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1457793856,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1457793859,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1457793861,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1457793883,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1457793885,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1457793889,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1457793896,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1457793898,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1457793900,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1457793904,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1457793906,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1457793911,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1457793914,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1457793917,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1457793920,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1457793922,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1457793929,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1457793934,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1457793937,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1457793939,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1457793942,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1457793944,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1457793949,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1457793952,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1457793958,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1457793960,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1457793963,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1457793965,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1457793968,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1457793972,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1457793976,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1457793978,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1457793980,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1457793993,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1457793998,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1457794001,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1457794003,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1457794005,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1457794018,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1457794020,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/index.php'),(1457794039,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1457794042,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1457794068,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1457794070,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1457794074,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1457794077,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1457794080,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1457794084,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1457794087,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1457794090,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1457794094,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1457794096,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1457794101,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1457794109,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1457794113,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1457794115,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1457794125,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1457794128,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1457794138,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1457794140,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1457794143,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1457794149,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1457794160,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1457794198,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1457794205,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1457794215,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1457794217,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1457794220,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1457794222,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1457794232,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1457794235,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1457794240,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1457794245,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1457794250,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1457794257,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1457794259,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1457794262,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1457794265,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1457794268,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1457794275,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1457794279,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1457794282,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1457794289,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1457794292,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1457794295,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1457794306,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1457794308,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1457794312,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1457794318,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1457794320,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1457794324,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1457794328,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1457794330,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1457794332,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1457794334,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1457794338,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1457794341,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1457794352,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1457794358,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1457794363,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1457794365,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1457794367,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1457794370,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1457794373,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1457794381,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1457794383,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1457794386,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1457794388,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1457794427,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1457794431,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1457794434,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1457794437,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1457794439,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1457794442,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1457794446,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1457794450,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1457794458,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1457794460,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1457794466,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1457794470,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1457794473,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1457794475,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1457794482,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1457794484,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1457794492,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1457794498,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1457794882,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1457795299,'207.46.13.157',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457795781,'51.255.65.32',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1457795810,'164.132.161.85',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1457796634,'61.135.248.181',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1457797994,'68.180.228.159',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1457798424,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1457798975,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457798988,'157.55.39.117',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1457799300,'164.132.161.44',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1457799342,'51.255.65.22',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1457799591,'157.55.39.155',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1457799610,'157.55.39.155',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1457800247,'51.255.65.38',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1457800364,'164.132.161.71',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1457800631,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457802016,'164.132.161.61',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1457804236,'164.132.161.84',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1457804692,'66.249.71.194',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1457805438,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457806499,'40.77.167.61',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1457807530,'164.132.161.52',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1457807995,'157.55.39.117',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1457808025,'40.77.167.61',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457808300,'68.180.228.159',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1457808379,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457808589,'66.249.71.212',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1457808685,'66.249.71.203',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1457808730,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457810548,'164.132.161.88',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1457812486,'51.255.65.49',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1457814403,'68.180.228.159',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1457815493,'51.255.65.9',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1457817657,'68.180.228.159',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1457819023,'66.249.71.212',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1457822437,'68.180.228.159',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1457824149,'68.180.228.159',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1457824160,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1457824164,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1457824166,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1457824169,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1457824172,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1457824174,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1457825961,'61.135.249.198',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1457826228,'84.213.178.51',1,'Unknow browser','Unknown','en','欧洲','','','','/article_cat.php'),(1457826231,'84.213.178.51',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1457826233,'84.213.178.51',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1457826236,'84.213.178.51',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1457826238,'84.213.178.51',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1457827024,'66.249.71.212',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1457828385,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1457828466,'39.10.22.108',1,'Safari 601.1','Unknown','zh-tw','IANA','https://www.google.com.tw','/','','/category.php'),(1457828734,'1.34.49.47',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','https://tw.search.yahoo.com','/','','/brand.php'),(1457830677,'51.255.65.82',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1457831129,'164.132.161.8',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1457831305,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/article_cat.php'),(1457831309,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/article_cat.php'),(1457831313,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1457831315,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1457833251,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1457833256,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1457833503,'207.46.13.157',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1457834737,'66.249.74.9',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1457835624,'176.104.37.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1457835782,'68.180.228.159',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1457835892,'51.255.65.6',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1457836506,'68.180.228.159',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1457838433,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1457838461,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1457839078,'146.52.190.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1457839113,'146.52.190.24',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1457839155,'68.180.230.121',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1457839860,'66.249.71.194',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457839979,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1457845296,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1457845298,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1457845397,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1457845400,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1457845402,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1457845701,'157.55.39.155',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1457846732,'51.255.65.52',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1457846790,'68.180.230.121',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1457847055,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1457847569,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1457847853,'157.55.39.117',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1457848611,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1457849746,'157.55.39.117',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1457850825,'40.77.167.61',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1457851527,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1457851684,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1457851686,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1457851688,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1457851690,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1457851975,'164.132.161.76',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1457852121,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1457853338,'51.255.65.10',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1457853530,'51.255.65.54',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1457853573,'51.255.65.7',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1457853777,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457853915,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1457854553,'207.46.13.157',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1457856123,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1457856133,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1457858399,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1457859165,'68.180.228.102',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1457860498,'164.132.161.57',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1457861751,'207.46.13.157',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1457862909,'40.77.167.61',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457862919,'40.77.167.61',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1457863825,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457865393,'66.249.79.211',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1457865645,'40.77.167.61',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1457866177,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457866766,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1457866768,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1457866978,'180.153.214.190',1,'Safari 537.36','Linux','zh-cn, zh','[未知IP0801]','','','','/index.php'),(1457867498,'51.255.65.28',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1457868015,'158.69.200.203',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1457868022,'158.69.200.203',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1457868027,'158.69.200.203',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1457868034,'158.69.200.203',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1457868044,'158.69.200.203',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1457868049,'158.69.200.203',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1457868053,'158.69.200.203',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1457868060,'158.69.200.203',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article_cat.php'),(1457868064,'158.69.200.203',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1457868070,'158.69.200.203',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1457868074,'158.69.200.203',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1457868078,'158.69.200.203',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1457868085,'158.69.200.203',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1457868090,'158.69.200.203',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1457868096,'158.69.200.203',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1457868099,'158.69.200.203',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1457868103,'158.69.200.203',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1457868107,'158.69.200.203',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1457868112,'158.69.200.203',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1457868119,'158.69.200.203',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1457868123,'158.69.200.203',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1457868129,'158.69.200.203',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1457868134,'158.69.200.203',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1457868139,'158.69.200.203',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1457868146,'158.69.200.203',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1457868152,'158.69.200.203',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1457868163,'158.69.200.203',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1457868169,'158.69.200.203',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1457868173,'158.69.200.203',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1457868177,'158.69.200.203',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1457868180,'158.69.200.203',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1457868185,'158.69.200.203',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1457868328,'51.255.65.87',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1457869700,'68.180.230.121',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1457870867,'68.180.229.222',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1457871104,'66.249.71.212',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1457871216,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1457871862,'51.255.65.17',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1457872741,'218.164.171.37',1,'Safari 537.36','Unknown','zh-TW,zh','台湾省','https://tw.search.yahoo.com','/','','/index.php'),(1457872784,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1457873036,'157.55.39.155',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1457873569,'68.180.230.34',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1457874128,'66.249.71.212',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1457874627,'50.117.89.108',1,'Internet Explorer 8.0','Windows NT','','IANA','','','','/index.php'),(1457874849,'157.55.39.91',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1457875583,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1457875905,'59.115.52.201',2,'Safari 600.1.4','Unknown','zh-TW,zh,en-US,en','台湾省','https://www.google.com.tw','/','','/index.php'),(1457875953,'203.104.145.39',1,'Unknow browser','Unknown','en-US,en','日本','','','','/index.php'),(1457877692,'114.44.91.23',1,'Safari 537.36','Linux','zh-TW,en-US','IANA','','','','/index.php'),(1457877792,'150.70.188.168',1,'Internet Explorer 8.0','Windows XP','','日本','','','','/index.php'),(1457878271,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1457878495,'66.249.71.194',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1457878592,'150.70.173.47',1,'Internet Explorer 8.0','Windows XP','','日本','','','','/index.php'),(1457879031,'51.255.65.35',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1457879839,'66.249.71.212',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1457880284,'157.55.39.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457880699,'164.132.161.92',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1457881630,'66.249.74.9',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1457882170,'40.77.167.61',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1457882604,'66.249.74.9',1,'Safari 600.1.4','Unknown','','美国','','','','/category.php'),(1457883722,'101.15.81.104',1,'Safari 537.36','Linux','zh-TW,zh','IANA','http://www.google.com.tw','/search?site=&source=hp&ei=NYrlVp7SFMT00gTYzJuIBg&q=KENA%E9%A6%99%E6%B0%B4&oq=KENA%E9%A6%99%E6%B0%B4&gs_l=mobile-gws-hp.3...2416.23998.0.24823.15.11.3.1.1.0.320.1511.3j7j0j1.11.0....0...1.1.64.mobile-','KENA香水','/brand.php'),(1457885392,'114.39.102.247',1,'Unknow browser','Windows NT','zh-TW','IANA','http://r.search.yahoo.com','/_ylt=A8tUwYTUkOVWP0YAFyFr1gt.;_ylu=X3oDMTEyOWUwMGJrBGNvbG8DdHcxBHBvcwMyBHZ0aWQDQjE2MDVfMQRzZWMDc3I-/RV=2/RE=1457914196/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fgoods.php%3fid%3d166/RK=0/RS=ECup','','/goods.php'),(1457885917,'164.132.161.52',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1457887277,'157.55.39.91',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1457887611,'164.132.161.61',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1457888206,'68.180.230.34',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1457888720,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1457889042,'207.46.13.157',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1457889248,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1457890308,'66.249.74.15',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1457890519,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1457892428,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457893594,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457893669,'68.180.230.34',1,'Unknow browser','Unknown','','ARIN','','','','/user.php'),(1457893805,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457895674,'51.255.65.71',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1457896031,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1457896110,'40.77.167.61',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1457896444,'157.55.39.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1457896773,'66.249.74.15',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1457896952,'182.118.20.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=2','','/article.php'),(1457897034,'101.226.168.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=27','','/brand.php'),(1457897311,'182.118.22.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=23','','/brand.php'),(1457897347,'51.255.65.21',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1457897356,'182.118.21.250',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=25','','/brand.php'),(1457897495,'182.118.21.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=3','','/brand.php'),(1457897510,'182.118.20.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=18','','/brand.php'),(1457897559,'101.226.168.218',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=3&page=1','','/article_cat.php'),(1457897621,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1457897625,'101.226.167.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=3','','/brand.php'),(1457897708,'157.55.39.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457897712,'182.118.20.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=2','','/brand.php'),(1457897747,'101.226.167.243',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=31','','/brand.php'),(1457897752,'101.226.166.234',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=10&id=8','','/category.php'),(1457897754,'182.118.20.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=9','','/brand.php'),(1457897784,'182.118.25.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=7','','/brand.php'),(1457897801,'182.118.20.168',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=33','','/brand.php'),(1457897829,'182.118.20.172',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=9','','/brand.php'),(1457897852,'182.118.22.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=21','','/brand.php'),(1457897934,'182.118.20.165',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=11&id=8','','/category.php'),(1457897939,'66.249.74.9',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1457897966,'101.226.167.232',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=19&id=1','','/category.php'),(1457897972,'101.226.166.241',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=12','','/brand.php'),(1457898029,'101.226.169.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=12&id=7','','/category.php'),(1457898071,'182.118.20.173',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=9','','/brand.php'),(1457898078,'182.118.25.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=23&id=1','','/category.php'),(1457898112,'182.118.21.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=15&id=37','','/category.php'),(1457898121,'182.118.21.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=13&id=6','','/category.php'),(1457898143,'182.118.20.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=2&id=8','','/category.php'),(1457898150,'101.226.167.253',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=29','','/brand.php'),(1457898150,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1457898163,'101.226.166.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=15','','/brand.php'),(1457898200,'182.118.22.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=18','','/brand.php'),(1457898222,'182.118.21.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=32&id=17','','/category.php'),(1457898263,'101.226.168.200',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=27','','/category.php'),(1457898274,'182.118.20.236',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=33&id=5','','/brand.php'),(1457898291,'182.118.21.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=1','','/category.php'),(1457898312,'101.226.168.199',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=27&id=10','','/category.php'),(1457898316,'101.226.166.204',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=18&id=1','','/category.php'),(1457898322,'101.226.168.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=12','','/category.php'),(1457898367,'182.118.25.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=34&id=17','','/category.php'),(1457898388,'182.118.21.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=11','','/category.php'),(1457898468,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1457898494,'182.118.20.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=30&id=2','','/category.php'),(1457898551,'182.118.21.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=8','','/category.php'),(1457898559,'182.118.25.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=30','','/category.php'),(1457898574,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1457898583,'101.226.168.203',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=11','','/category.php'),(1457898636,'182.118.25.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=4&id=9','','/category.php'),(1457898636,'182.118.25.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=14','','/category.php'),(1457898673,'101.226.166.253',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=8&id=1','','/category.php'),(1457898681,'101.226.169.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=6&id=1','','/category.php'),(1457898740,'182.118.21.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=7','','/category.php'),(1457898742,'182.118.25.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=17','','/category.php'),(1457898835,'182.118.25.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=11','','/category.php'),(1457898868,'182.118.25.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=20&id=6','','/category.php'),(1457898899,'101.226.167.253',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=35','','/category.php'),(1457899082,'182.118.20.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=206&img=494','','/gallery.php'),(1457899096,'101.226.167.223',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=204&img=490','','/gallery.php'),(1457899104,'66.249.74.12',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1457899163,'182.118.25.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=8&img=17','','/gallery.php'),(1457899210,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457899497,'182.118.21.249',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=200','','/goods.php'),(1457899542,'182.118.22.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=54&img=269','','/gallery.php'),(1457899565,'182.118.21.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=207','','/goods.php'),(1457899593,'101.226.169.230',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=212','','/goods.php'),(1457899743,'182.118.21.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=206','','/goods.php'),(1457900270,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1457900694,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1457901758,'68.180.229.43',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1457902072,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1457902920,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1457903238,'66.249.74.12',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1457904312,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457904617,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/flow.php'),(1457904619,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1457904621,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1457904624,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1457904626,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1457905371,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457905583,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457905625,'164.132.161.66',1,'Unknow browser','Unknown','','意大利','','','','/search.php'),(1457908807,'164.132.161.4',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1457909436,'68.180.229.121',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1457911852,'157.55.39.91',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1457912725,'51.255.65.21',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1457914285,'66.249.74.9',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457914685,'54.157.40.102',1,'FireFox 3.6.3','Windows NT','','美国','','','','/index.php'),(1457915547,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1457916021,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1457916027,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1457916029,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1457916032,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1457916035,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1457916037,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1457920882,'66.249.74.9',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1457922112,'40.77.167.61',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1457922300,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457922342,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457922735,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1457923039,'66.249.71.51',1,'Safari 600.1.4','Unknown','','美国','','','','/category.php'),(1457923116,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457923170,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1457923562,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1457924369,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1457924805,'66.249.74.9',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1457925272,'61.135.249.37',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1457925786,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1457925806,'51.255.65.50',1,'Unknow browser','Unknown','','英国','','','','/article.php'),(1457926647,'68.180.230.226',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1457927699,'66.249.74.9',1,'Safari 600.1.4','Unknown','','美国','','','','/index.php'),(1457928182,'157.55.39.155',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1457928201,'157.55.39.155',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1457928202,'157.55.39.155',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1457928980,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457929383,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1457929387,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1457930914,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1457930916,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1457930920,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1457930922,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1457930924,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1457930927,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1457930932,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1457930942,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1457930945,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1457930948,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1457930950,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1457930952,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1457930955,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1457930958,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1457930960,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1457930962,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1457930964,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1457930968,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/article_cat.php'),(1457930970,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1457930973,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1457930975,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1457930977,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1457930980,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1457930982,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1457931055,'68.180.230.226',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1457933565,'207.46.13.157',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1457939740,'51.255.65.20',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1457940053,'66.249.71.51',1,'Safari 600.1.4','Unknown','','美国','','','','/category.php'),(1457941731,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1457941734,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1457941737,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1457941740,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1457941743,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1457941746,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1457941749,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1457941752,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1457941754,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1457941757,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1457941759,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1457941762,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1457941764,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1457941767,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1457941770,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1457941773,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1457941776,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1457941778,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1457941781,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1457941784,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1457941786,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1457941789,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1457941792,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1457941795,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1457941798,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1457941800,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1457941803,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1457941806,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1457941809,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1457941812,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1457941815,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1457941818,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1457941820,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1457941823,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1457941826,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1457941829,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1457941832,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1457941834,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1457941837,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1457941839,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1457941842,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1457941845,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1457941848,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1457941851,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1457941854,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1457941856,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1457941859,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1457941862,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1457941864,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1457941867,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1457941870,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1457941872,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1457941875,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1457941878,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1457941881,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1457941883,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1457941886,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/flow.php'),(1457941889,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1457941891,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1457941894,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1457941896,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1457941899,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1457941902,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1457941905,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1457941907,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1457941910,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1457941913,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1457941915,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1457941918,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1457941920,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1457941923,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1457941926,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1457941929,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1457941931,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1457941934,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1457941937,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1457941940,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1457941942,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1457941945,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1457941948,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1457941951,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1457941953,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1457941956,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1457941958,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1457941961,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1457941964,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1457941966,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1457941969,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1457941971,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1457941974,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1457941977,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1457941980,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1457941982,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1457941985,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1457941988,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1457941991,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1457941993,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1457941996,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1457941999,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1457942001,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1457942004,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1457942006,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1457942009,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1457942012,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1457942014,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1457942017,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1457942020,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1457942023,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1457942025,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1457942029,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1457942031,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1457942033,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1457942036,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1457942038,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1457942040,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1457942042,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1457942044,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1457942046,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1457942048,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1457942051,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1457942054,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1457942056,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1457942059,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1457942061,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1457942064,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1457942067,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1457942070,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1457942073,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1457942075,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1457942078,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1457942080,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1457942083,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1457942085,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1457942088,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1457942091,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1457942093,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1457942096,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1457942098,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1457942101,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1457942104,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1457942106,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1457942109,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1457942112,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1457942115,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1457942117,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1457942120,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1457942122,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1457942125,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1457942128,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1457942130,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1457942134,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1457942137,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1457942140,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1457942142,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1457942145,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1457942148,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1457942151,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1457942156,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1457942158,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1457942160,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1457942163,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1457942165,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1457942167,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1457942169,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1457942172,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1457942174,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1457942176,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1457942178,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1457942181,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1457942183,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1457942185,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1457942187,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1457942189,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1457942192,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1457942194,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1457942196,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1457942198,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1457942200,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1457942203,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1457942205,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1457942207,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1457942211,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1457942213,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1457942215,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1457942217,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1457942220,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1457942222,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1457942224,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1457942226,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1457942229,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1457942231,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1457942233,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1457942235,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1457942237,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1457942240,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1457942242,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1457942244,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1457942246,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1457942249,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1457942251,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1457942253,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1457942255,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1457942257,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1457942260,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1457942262,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1457942264,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1457942266,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1457942269,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1457942271,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1457942273,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1457942275,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1457942277,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1457942280,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1457942282,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1457942284,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1457942286,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1457942290,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1457942292,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1457942295,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1457942297,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1457942299,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1457942301,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1457942304,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1457942306,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1457942308,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1457942311,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1457942313,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1457942315,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1457942318,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1457942320,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1457942322,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1457942325,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1457942327,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1457942329,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1457942331,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1457942334,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1457942336,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1457942338,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1457942341,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1457942343,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1457942345,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1457942348,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1457942350,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1457942352,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1457942354,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1457942357,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1457942359,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1457942361,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1457942364,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1457942366,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1457942368,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1457942370,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1457942373,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1457942375,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1457942377,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1457942379,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1457942381,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1457942382,'66.249.74.9',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1457942384,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1457942386,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1457942388,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1457942390,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1457942393,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1457942395,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1457942397,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1457942400,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1457942402,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1457942404,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1457942406,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1457942409,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1457942411,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1457942413,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1457942416,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1457942418,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1457942421,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1457942423,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1457942426,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1457942428,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1457942430,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1457942432,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1457942435,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1457942437,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1457942439,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1457942441,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1457942444,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1457942446,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1457942448,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/group_buy.php'),(1457942451,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/index.php'),(1457942453,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/pick_out.php'),(1457942455,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/search.php'),(1457942457,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/search.php'),(1457942459,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/snatch.php'),(1457942461,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/tag_cloud.php'),(1457942464,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/user.php'),(1457942466,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/user.php'),(1457942469,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/user.php'),(1457942742,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1457943100,'68.180.229.25',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1457943822,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1457944320,'51.255.65.4',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1457944406,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1457944422,'66.249.74.12',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1457944542,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457945350,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1457945352,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1457945502,'66.249.74.15',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457945643,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1457945690,'51.255.65.78',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1457947780,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1457947783,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1457947785,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1457947789,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1457947792,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1457947794,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1457947796,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1457947798,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1457947801,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1457947803,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1457947805,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1457947807,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1457947809,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1457947811,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1457947813,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1457947815,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1457947817,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1457947820,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1457947822,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1457947824,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1457947826,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1457947828,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1457947830,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1457947834,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1457947836,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1457947838,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1457947840,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1457947842,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1457947844,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1457947846,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1457947849,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1457947851,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1457947853,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1457947855,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1457947857,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1457947859,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1457947861,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1457947863,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1457947866,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1457947868,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1457947870,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1457947872,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1457947874,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1457947877,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1457947879,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1457947881,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1457947883,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1457947885,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1457947887,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1457947889,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1457947891,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1457950776,'157.55.39.155',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1457950826,'182.118.21.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=1','','/article.php'),(1457951211,'182.118.25.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=28','','/article.php'),(1457951287,'182.118.20.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=15','','/brand.php'),(1457951311,'101.226.166.243',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=22','','/brand.php'),(1457951379,'182.118.22.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=25','','/brand.php'),(1457951419,'182.118.20.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=10&id=27','','/brand.php'),(1457951456,'101.226.167.234',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=4','','/brand.php'),(1457951479,'182.118.21.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=5','','/brand.php'),(1457951479,'101.226.166.245',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=22','','/brand.php'),(1457951502,'182.118.20.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=2&page=1','','/article_cat.php'),(1457951611,'182.118.21.238',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=25','','/brand.php'),(1457951679,'182.118.20.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=1','','/brand.php'),(1457951686,'101.226.167.213',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=1&page=1','','/article_cat.php'),(1457951692,'182.118.20.167',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=28&id=29','','/brand.php'),(1457951737,'182.118.22.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=20','','/brand.php'),(1457951815,'182.118.25.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=15&id=1','','/category.php'),(1457951829,'157.55.39.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457951859,'182.118.20.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=18','','/brand.php'),(1457951873,'182.118.21.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=11&id=1','','/category.php'),(1457951882,'182.118.21.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=24','','/brand.php'),(1457951891,'182.118.20.162',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=4','','/brand.php'),(1457951899,'157.55.39.54',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1457951902,'101.226.168.246',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=28','','/brand.php'),(1457951965,'182.118.20.250',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=12&id=29','','/brand.php'),(1457952054,'101.226.169.211',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=12&id=1','','/category.php'),(1457952103,'101.226.168.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=18&id=11','','/category.php'),(1457952118,'182.118.22.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=13','','/brand.php'),(1457952144,'182.118.21.244',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=6','','/category.php'),(1457952162,'182.118.21.254',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=26&id=9','','/category.php'),(1457952213,'182.118.22.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=19&id=33','','/category.php'),(1457952325,'182.118.22.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=7&id=1','','/category.php'),(1457952487,'101.226.167.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=28&id=1','','/category.php'),(1457952487,'101.226.167.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=21&id=1','','/category.php'),(1457952535,'182.118.20.162',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=27','','/brand.php'),(1457952691,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1457952702,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1457952708,'101.226.168.243',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=23&id=11','','/category.php'),(1457952712,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1457952722,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1457952732,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1457952742,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1457952752,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1457952758,'182.118.25.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=8&id=37','','/category.php'),(1457952762,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1457952770,'182.118.20.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=14','','/category.php'),(1457952772,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1457952782,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1457952792,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1457952802,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1457952812,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1457952821,'182.118.21.236',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=9&id=8','','/category.php'),(1457952822,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1457952832,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1457952842,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1457952879,'101.226.166.223',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=5','','/category.php'),(1457952901,'182.118.22.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=28','','/category.php'),(1457952922,'182.118.20.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=210&img=502','','/gallery.php'),(1457952934,'182.118.20.170',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=11','','/category.php'),(1457952939,'182.118.20.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=175&img=324','','/gallery.php'),(1457952948,'182.118.25.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=4','','/category.php'),(1457952996,'101.226.166.246',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=34','','/category.php'),(1457953057,'182.118.20.237',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=20&id=1','','/category.php'),(1457953089,'182.118.20.169',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=210&img=503','','/gallery.php'),(1457953103,'164.132.161.46',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1457953120,'101.226.168.233',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=37','','/category.php'),(1457953130,'68.180.229.25',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1457953136,'101.226.166.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=1','','/brand.php'),(1457953181,'182.118.21.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=59&img=110','','/gallery.php'),(1457953478,'101.226.166.204',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=196&img=447','','/gallery.php'),(1457953501,'101.226.168.227',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=211&img=505','','/gallery.php'),(1457953528,'182.118.25.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=208&img=498','','/gallery.php'),(1457953560,'182.118.22.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=7','','/category.php'),(1457953578,'182.118.20.172',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=30&id=12','','/category.php'),(1457953582,'182.118.25.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=10','','/category.php'),(1457953622,'101.226.167.239',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=17&id=1','','/category.php'),(1457953780,'101.226.167.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=205','','/goods.php'),(1457953784,'101.226.169.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=75','','/goods.php'),(1457953813,'182.118.20.237',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=31','','/category.php'),(1457953813,'182.118.20.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=26','','/category.php'),(1457953865,'182.118.25.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=188','','/goods.php'),(1457953899,'101.226.168.203',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=4&id=7','','/category.php'),(1457953915,'101.226.166.254',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=204&img=491','','/gallery.php'),(1457953919,'101.226.166.254',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=6','','/category.php'),(1457953938,'101.8.115.235',1,'Safari 537.36','Linux','zh-TW,en-US','IANA','https://www.google.com.tw','/','','/category.php'),(1457954129,'101.226.167.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=16&id=29','','/brand.php'),(1457954379,'182.118.21.242',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=18','','/category.php'),(1457955059,'101.226.167.248',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1457955082,'101.226.167.230',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=211&img=504','','/gallery.php'),(1457955141,'101.226.166.218',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=12','','/brand.php'),(1457955141,'101.226.166.217',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=208&img=499','','/gallery.php'),(1457956164,'68.180.229.25',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1457958044,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1457958048,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1457958050,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1457958053,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1457958066,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1457959117,'68.180.230.226',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1457959484,'68.180.229.25',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1457960487,'68.180.229.251',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1457960578,'207.46.13.157',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1457962825,'68.180.229.25',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1457964516,'207.46.13.157',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1457966761,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1457966764,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1457966767,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1457966769,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1457966772,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1457966775,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1457966777,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1457966780,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1457966783,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1457966785,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1457966788,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1457966791,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1457966794,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1457966797,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1457966800,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1457966803,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1457966805,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1457966807,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1457966810,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1457966813,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1457966816,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1457966819,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1457966822,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1457966825,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1457966828,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1457966831,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1457966834,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1457966836,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1457966839,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1457966842,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1457966845,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1457966847,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1457966850,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1457966853,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1457966855,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1457966858,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1457966860,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1457966863,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1457966866,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1457966869,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1457966871,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1457966874,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1457966876,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1457966879,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1457966882,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1457966885,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1457966888,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1457966890,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1457966893,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1457966896,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1457966899,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1457966901,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1457966904,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1457966907,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1457966910,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1457966912,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1457966915,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1457966918,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1457966921,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1457966924,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1457966926,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1457966929,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1457966932,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1457966934,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1457966937,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1457966939,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1457966942,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1457966945,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1457966948,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1457966950,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1457966953,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1457966956,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1457966959,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1457966961,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1457966964,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1457966966,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1457966969,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1457966972,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1457966975,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1457966978,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1457966980,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1457966983,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1457966986,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1457966988,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1457966991,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1457966994,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1457966998,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1457967001,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1457967004,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1457967006,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1457967009,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1457967011,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/group_buy.php'),(1457967014,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/index.php'),(1457967017,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/pick_out.php'),(1457967020,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/search.php'),(1457967023,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/search.php'),(1457967025,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/search.php'),(1457967028,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/search.php'),(1457967030,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/snatch.php'),(1457967033,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/tag_cloud.php'),(1457967037,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/user.php'),(1457967040,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/user.php'),(1457967043,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/user.php'),(1457967200,'68.180.229.25',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1457967313,'68.180.229.25',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1457967314,'164.132.161.96',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1457967415,'51.255.65.65',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1457967418,'207.46.13.125',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457967624,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1457968550,'68.180.229.25',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1457968650,'164.132.161.80',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1457968727,'164.132.161.70',1,'Unknow browser','Unknown','','意大利','','','','/search.php'),(1457969607,'68.180.230.226',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1457970369,'220.129.117.210',1,'Safari 601.1','Unknown','zh-tw','台湾省','https://www.google.com.tw','/','','/category.php'),(1457972172,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1457973390,'68.180.229.25',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1457973942,'68.180.229.25',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1457973974,'207.46.13.125',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1457974095,'51.255.65.18',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1457974250,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1457974547,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457976544,'207.46.13.125',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1457976721,'51.255.65.66',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1457977521,'68.180.229.25',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1457978569,'49.217.96.211',1,'Safari 537.36','Linux','zh-TW,zh','IANA','https://www.google.com.tw','/','','/category.php'),(1457978827,'164.132.161.66',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1457979591,'68.180.229.25',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1457980938,'68.180.229.25',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1457981028,'68.180.229.25',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1457981131,'207.46.13.157',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1457982165,'157.55.39.158',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457982167,'157.55.39.158',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1457982678,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1457983912,'68.180.229.25',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1457983984,'151.80.31.154',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1457985657,'68.180.229.25',1,'Unknow browser','Unknown','','ARIN','','','','/group_buy.php'),(1457986183,'151.80.31.151',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1457986262,'68.180.229.25',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1457986345,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1457986487,'68.180.230.226',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1457986960,'207.46.13.182',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1457988359,'68.180.230.226',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1457988469,'68.180.230.226',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1457988495,'68.180.230.226',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1457988565,'68.180.230.226',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1457988574,'68.180.230.226',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1457988580,'68.180.230.226',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1457988597,'68.180.230.226',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1457988661,'68.180.230.226',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1457989303,'51.255.65.71',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1457990093,'151.80.31.153',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1457991273,'68.180.229.25',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1457992239,'68.180.229.25',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1457994466,'51.255.65.78',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1457994704,'68.180.230.226',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1457994925,'51.255.65.91',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1457995209,'181.213.32.15',1,'Safari 537.36','Windows 98','pt-BR,en,*','[未知IP0801]','http://chanshanger.com','/','','/index.php'),(1457995579,'68.180.230.226',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1457996048,'151.80.31.150',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1457996222,'164.132.161.85',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1457997054,'151.80.31.152',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1457997980,'207.46.13.182',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1458000655,'188.165.200.217',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1458000960,'51.255.65.74',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1458001925,'68.180.229.25',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1458002447,'68.180.229.25',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1458006623,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1458006633,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1458006643,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1458006653,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1458006663,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1458006673,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1458006683,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1458006693,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1458006703,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1458006713,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1458006723,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1458006733,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1458006743,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1458006756,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1458006767,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1458006777,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1458007060,'68.180.229.25',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1458009017,'66.249.71.51',1,'Safari 600.1.4','Unknown','','美国','','','','/category.php'),(1458009588,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458009619,'164.132.161.34',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1458010744,'51.255.65.29',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1458010745,'157.55.39.152',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1458011189,'51.255.65.41',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1458012231,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1458015264,'68.180.229.25',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1458015678,'68.180.229.25',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1458015908,'178.255.215.94',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/catalog.php'),(1458017676,'68.180.230.226',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1458017785,'68.180.229.25',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1458018017,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458018420,'51.255.48.153',1,'Unknow browser','Unknown','en','英国','','','','/article_cat.php'),(1458018423,'51.255.48.153',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1458018425,'51.255.48.153',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1458018427,'51.255.48.153',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1458018430,'51.255.48.153',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1458019634,'68.180.229.25',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1458020616,'157.55.39.152',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1458021746,'68.180.229.25',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1458025533,'157.55.39.152',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1458025553,'68.180.230.226',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1458025940,'68.180.229.25',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1458026716,'68.180.229.25',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1458027222,'68.180.229.25',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1458027519,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1458027854,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1458027859,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1458028613,'68.180.230.226',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1458028960,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1458028962,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1458028964,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1458029004,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1458029010,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1458029013,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1458029185,'68.180.229.25',1,'Unknow browser','Unknown','','ARIN','','','','/search.php'),(1458029344,'68.180.229.25',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1458030007,'68.180.229.25',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1458031290,'207.46.13.149',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1458031623,'69.30.203.166',1,'Unknow browser','Unknown','en','美国','','','','/article_cat.php'),(1458031625,'69.30.203.166',1,'Unknow browser','Unknown','en','美国','','','','/article_cat.php'),(1458031627,'69.30.203.166',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1458031629,'69.30.203.166',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1458031799,'157.55.39.152',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1458033651,'136.243.48.82',1,'Safari 537.36','Linux','','德国','','','','/category.php'),(1458033651,'136.243.48.82',1,'Safari 537.36','Linux','','德国','','','','/category.php'),(1458033651,'136.243.48.82',1,'Safari 537.36','Linux','','德国','','','','/category.php'),(1458033651,'136.243.48.82',1,'Safari 537.36','Linux','','德国','','','','/article.php'),(1458033651,'136.243.48.82',1,'Safari 537.36','Linux','','德国','','','','/article.php'),(1458033651,'136.243.48.82',1,'Safari 537.36','Linux','','德国','','','','/category.php'),(1458033651,'136.243.48.82',1,'Safari 537.36','Linux','','德国','','','','/category.php'),(1458033651,'136.243.48.82',1,'Safari 537.36','Linux','','德国','','','','/pick_out.php'),(1458033651,'136.243.48.82',1,'Safari 537.36','Linux','','德国','','','','/article.php'),(1458033651,'136.243.48.82',1,'Safari 537.36','Linux','','德国','','','','/user.php'),(1458033651,'136.243.48.82',1,'Safari 537.36','Linux','','德国','','','','/article.php'),(1458033651,'136.243.48.82',1,'Safari 537.36','Linux','','德国','','','','/category.php'),(1458033651,'136.243.48.82',1,'Safari 537.36','Linux','','德国','','','','/article.php'),(1458033651,'136.243.48.82',1,'Safari 537.36','Linux','','德国','','','','/index.php'),(1458033651,'136.243.48.82',1,'Safari 537.36','Linux','','德国','','','','/category.php'),(1458033651,'136.243.48.82',1,'Safari 537.36','Linux','','德国','','','','/category.php'),(1458033652,'136.243.48.82',1,'Safari 537.36','Linux','','德国','','','','/category.php'),(1458033652,'136.243.48.82',1,'Safari 537.36','Linux','','德国','','','','/article.php'),(1458033652,'136.243.48.82',1,'Safari 537.36','Linux','','德国','','','','/tag_cloud.php'),(1458033652,'136.243.48.82',1,'Safari 537.36','Linux','','德国','','','','/category.php'),(1458033652,'136.243.48.82',1,'Safari 537.36','Linux','','德国','','','','/article.php'),(1458033652,'136.243.48.82',1,'Safari 537.36','Linux','','德国','','','','/category.php'),(1458033652,'136.243.48.82',1,'Safari 537.36','Linux','','德国','','','','/flow.php'),(1458033652,'136.243.48.82',1,'Safari 537.36','Linux','','德国','','','','/article.php'),(1458033652,'136.243.48.82',1,'Safari 537.36','Linux','','德国','','','','/article.php'),(1458033652,'136.243.48.82',1,'Safari 537.36','Linux','','德国','','','','/user.php'),(1458033652,'136.243.48.82',1,'Safari 537.36','Linux','','德国','','','','/group_buy.php'),(1458033652,'136.243.48.82',1,'Safari 537.36','Linux','','德国','','','','/category.php'),(1458033652,'136.243.48.82',1,'Safari 537.36','Linux','','德国','','','','/category.php'),(1458033652,'136.243.48.82',1,'Safari 537.36','Linux','','德国','','','','/article.php'),(1458033652,'136.243.48.82',1,'Safari 537.36','Linux','','德国','','','','/category.php'),(1458033652,'136.243.48.82',1,'Safari 537.36','Linux','','德国','','','','/category.php'),(1458033652,'136.243.48.82',1,'Safari 537.36','Linux','','德国','','','','/category.php'),(1458033652,'136.243.48.82',1,'Safari 537.36','Linux','','德国','','','','/category.php'),(1458033652,'136.243.48.82',1,'Safari 537.36','Linux','','德国','','','','/category.php'),(1458033652,'136.243.48.82',1,'Safari 537.36','Linux','','德国','','','','/category.php'),(1458033652,'136.243.48.82',1,'Safari 537.36','Linux','','德国','','','','/article.php'),(1458033652,'136.243.48.82',1,'Safari 537.36','Linux','','德国','','','','/article.php'),(1458033652,'136.243.48.82',1,'Safari 537.36','Linux','','德国','','','','/category.php'),(1458033652,'136.243.48.82',1,'Safari 537.36','Linux','','德国','','','','/article.php'),(1458033652,'136.243.48.82',1,'Safari 537.36','Linux','','德国','','','','/category.php'),(1458033652,'136.243.48.82',1,'Safari 537.36','Linux','','德国','','','','/search.php'),(1458033652,'136.243.48.82',1,'Safari 537.36','Linux','','德国','','','','/index.php'),(1458033653,'136.243.48.82',1,'Safari 537.36','Linux','','德国','','','','/article.php'),(1458033653,'136.243.48.82',1,'Safari 537.36','Linux','','德国','','','','/category.php'),(1458033653,'136.243.48.82',1,'Safari 537.36','Linux','','德国','','','','/category.php'),(1458033653,'136.243.48.82',1,'Safari 537.36','Linux','','德国','','','','/article.php'),(1458033653,'136.243.48.82',1,'Safari 537.36','Linux','','德国','','','','/article.php'),(1458033653,'136.243.48.82',1,'Safari 537.36','Linux','','德国','','','','/category.php'),(1458033653,'136.243.48.82',1,'Safari 537.36','Linux','','德国','','','','/category.php'),(1458033653,'136.243.48.82',1,'Safari 537.36','Linux','','德国','','','','/category.php'),(1458033653,'136.243.48.82',1,'Safari 537.36','Linux','','德国','','','','/category.php'),(1458033653,'136.243.48.82',1,'Safari 537.36','Linux','','德国','','','','/category.php'),(1458033653,'136.243.48.82',1,'Safari 537.36','Linux','','德国','','','','/catalog.php'),(1458033653,'136.243.48.82',1,'Safari 537.36','Linux','','德国','','','','/article.php'),(1458033653,'136.243.48.82',1,'Safari 537.36','Linux','','德国','','','','/category.php'),(1458033653,'136.243.48.82',1,'Safari 537.36','Linux','','德国','','','','/category.php'),(1458033653,'136.243.48.82',1,'Safari 537.36','Linux','','德国','','','','/category.php'),(1458033653,'136.243.48.82',1,'Safari 537.36','Linux','','德国','','','','/category.php'),(1458033653,'136.243.48.82',1,'Safari 537.36','Linux','','德国','','','','/category.php'),(1458033653,'136.243.48.82',1,'Safari 537.36','Linux','','德国','','','','/category.php'),(1458033653,'136.243.48.82',1,'Safari 537.36','Linux','','德国','','','','/article.php'),(1458033653,'136.243.48.82',1,'Safari 537.36','Linux','','德国','','','','/article.php'),(1458033653,'136.243.48.82',1,'Safari 537.36','Linux','','德国','','','','/category.php'),(1458033653,'136.243.48.82',1,'Safari 537.36','Linux','','德国','','','','/category.php'),(1458033653,'136.243.48.82',1,'Safari 537.36','Linux','','德国','','','','/article.php'),(1458033653,'136.243.48.82',1,'Safari 537.36','Linux','','德国','','','','/category.php'),(1458033653,'136.243.48.82',1,'Safari 537.36','Linux','','德国','','','','/category.php'),(1458033653,'136.243.48.82',1,'Safari 537.36','Linux','','德国','','','','/category.php'),(1458033653,'136.243.48.82',1,'Safari 537.36','Linux','','德国','','','','/index.php'),(1458033653,'136.243.48.82',1,'Safari 537.36','Linux','','德国','','','','/snatch.php'),(1458033653,'136.243.48.82',1,'Safari 537.36','Linux','','德国','','','','/user.php'),(1458033654,'136.243.48.82',1,'Safari 537.36','Linux','','德国','','','','/index.php'),(1458034825,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1458035021,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1458035715,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1458035732,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1458037646,'68.180.229.25',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1458037806,'68.180.229.25',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1458039792,'101.226.33.201',1,'Safari 537.36','Linux','zh-cn, zh','IANA','','','','/index.php'),(1458040240,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1458040432,'157.55.39.152',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1458040597,'189.12.121.214',1,'Safari 537.36','Windows 98','pt-BR,en,*','巴西','http://chanshanger.com','/','','/index.php'),(1458040708,'128.199.176.211',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1458041025,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1458041035,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1458041178,'188.40.123.149',1,'Safari 537.36','Linux','en','[未知IP0801]','','','','/index.php'),(1458042516,'51.255.65.46',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1458043004,'68.180.229.25',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1458043205,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1458043207,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1458043210,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1458044073,'164.132.161.40',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1458044873,'207.46.13.125',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1458044998,'68.180.229.25',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1458045569,'157.55.39.152',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1458046196,'68.180.229.25',1,'Unknow browser','Unknown','','ARIN','','','','/tag_cloud.php'),(1458046440,'68.180.229.25',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1458048069,'202.46.57.125',1,'FireFox 6.0.2','Windows XP','en-US','广东省深圳市','','','','/brand.php'),(1458048135,'111.255.136.10',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://chanshanger.com','/','','/index.php'),(1458048218,'68.180.229.25',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1458049303,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458050134,'68.180.229.25',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1458050188,'68.180.229.25',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1458050717,'68.180.229.25',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1458051817,'68.180.230.226',1,'Unknow browser','Unknown','','ARIN','','','','/pick_out.php'),(1458052932,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/index.php'),(1458053449,'68.180.229.25',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1458054129,'207.46.13.126',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1458054590,'164.132.161.79',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1458054641,'157.55.39.152',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1458054668,'207.46.13.125',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1458055046,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1458055243,'68.180.229.25',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1458055302,'93.158.205.89',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1458055305,'93.158.205.89',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1458055308,'93.158.205.89',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1458055310,'93.158.205.89',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1458055312,'93.158.205.89',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1458055314,'93.158.205.89',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1458055316,'93.158.205.89',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458055318,'93.158.205.89',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458055320,'93.158.205.89',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458055323,'93.158.205.89',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458055325,'93.158.205.89',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458055327,'93.158.205.89',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458055329,'93.158.205.89',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458055331,'93.158.205.89',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458055333,'93.158.205.89',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458055337,'93.158.205.89',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458055339,'93.158.205.89',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458055341,'93.158.205.89',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458055343,'93.158.205.89',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458055345,'93.158.205.89',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458055348,'93.158.205.89',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458055350,'93.158.205.89',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458055352,'93.158.205.89',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458055354,'93.158.205.89',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458055356,'93.158.205.89',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458055358,'93.158.205.89',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458055360,'93.158.205.89',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458055363,'93.158.205.89',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458055365,'93.158.205.89',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458055367,'93.158.205.89',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458055369,'93.158.205.89',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458055371,'93.158.205.89',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458055373,'93.158.205.89',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458055375,'93.158.205.89',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458055377,'93.158.205.89',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458055380,'93.158.205.89',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458055382,'93.158.205.89',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458055384,'93.158.205.89',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458055386,'93.158.205.89',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458055388,'93.158.205.89',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458055390,'93.158.205.89',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458055393,'93.158.205.89',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1458055395,'93.158.205.89',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1458055397,'93.158.205.89',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1458055399,'93.158.205.89',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1458055401,'93.158.205.89',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1458055403,'93.158.205.89',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1458055405,'93.158.205.89',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1458055407,'93.158.205.89',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1458055410,'93.158.205.89',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1458055412,'93.158.205.89',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1458055414,'93.158.205.89',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1458055416,'93.158.205.89',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1458055418,'93.158.205.89',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1458055420,'93.158.205.89',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1458055422,'93.158.205.89',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1458055424,'93.158.205.89',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1458055427,'93.158.205.89',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1458055429,'93.158.205.89',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1458055431,'93.158.205.89',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1458055433,'93.158.205.89',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1458055435,'93.158.205.89',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1458055437,'93.158.205.89',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1458055441,'93.158.205.89',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1458055443,'93.158.205.89',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1458055445,'93.158.205.89',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1458055447,'93.158.205.89',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1458055450,'93.158.205.89',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1458055452,'93.158.205.89',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1458055454,'93.158.205.89',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1458055456,'93.158.205.89',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1458055458,'93.158.205.89',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1458055460,'93.158.205.89',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1458055462,'93.158.205.89',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1458055464,'93.158.205.89',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1458055466,'93.158.205.89',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1458055468,'93.158.205.89',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1458055470,'93.158.205.89',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1458055472,'93.158.205.89',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1458055474,'93.158.205.89',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1458055477,'93.158.205.89',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1458055479,'93.158.205.89',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1458055481,'93.158.205.89',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1458055483,'93.158.205.89',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1458055485,'93.158.205.89',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1458055488,'93.158.205.89',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1458055490,'93.158.205.89',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1458055492,'93.158.205.89',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1458055494,'93.158.205.89',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1458055496,'93.158.205.89',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1458055498,'93.158.205.89',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1458055501,'93.158.205.89',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1458055503,'93.158.205.89',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1458055505,'93.158.205.89',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1458055507,'93.158.205.89',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1458055511,'93.158.205.89',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1458055513,'93.158.205.89',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1458055516,'93.158.205.89',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1458055518,'93.158.205.89',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1458055520,'93.158.205.89',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1458055522,'93.158.205.89',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1458055525,'93.158.205.89',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1458055527,'93.158.205.89',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1458055529,'93.158.205.89',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458055531,'93.158.205.89',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458055533,'93.158.205.89',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458055535,'93.158.205.89',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458055537,'93.158.205.89',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458055540,'93.158.205.89',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458055542,'93.158.205.89',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458055544,'93.158.205.89',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458055546,'93.158.205.89',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458055548,'93.158.205.89',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458055552,'93.158.205.89',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458055554,'93.158.205.89',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458055556,'93.158.205.89',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458055559,'93.158.205.89',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458055561,'93.158.205.89',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458055563,'93.158.205.89',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458055565,'93.158.205.89',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458055567,'93.158.205.89',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458055569,'93.158.205.89',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458055571,'93.158.205.89',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458055574,'93.158.205.89',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458055576,'93.158.205.89',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458055578,'93.158.205.89',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458055581,'93.158.205.89',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458055583,'93.158.205.89',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458055586,'93.158.205.89',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458055588,'93.158.205.89',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458055590,'93.158.205.89',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458055592,'93.158.205.89',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458055594,'93.158.205.89',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458055596,'93.158.205.89',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458055598,'93.158.205.89',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458055600,'93.158.205.89',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458055602,'93.158.205.89',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458055604,'93.158.205.89',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458055606,'101.226.167.233',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=3&page=1','','/article_cat.php'),(1458055606,'93.158.205.89',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458055609,'93.158.205.89',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458055611,'93.158.205.89',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458055613,'93.158.205.89',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458055717,'101.226.166.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=2','','/brand.php'),(1458055776,'182.118.25.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=2','','/article_cat.php'),(1458055841,'182.118.22.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=10&id=5','','/brand.php'),(1458055955,'101.226.168.203',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=2','','/article.php'),(1458056060,'51.255.65.73',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1458056312,'164.132.161.19',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1458056358,'182.118.21.248',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=18','','/brand.php'),(1458056500,'182.118.20.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=33','','/brand.php'),(1458056532,'101.226.166.201',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=1','','/brand.php'),(1458056543,'101.226.167.238',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=33&id=5','','/brand.php'),(1458056551,'182.118.20.173',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=24','','/brand.php'),(1458056569,'182.118.25.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=17&id=34','','/brand.php'),(1458056572,'182.118.20.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=26','','/brand.php'),(1458056582,'182.118.20.252',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=11','','/brand.php'),(1458056596,'101.226.169.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=4','','/brand.php'),(1458056620,'182.118.22.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=21','','/brand.php'),(1458056643,'182.118.21.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=6','','/brand.php'),(1458056644,'101.226.169.211',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=15&id=37','','/category.php'),(1458056648,'101.226.169.226',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=12','','/brand.php'),(1458056701,'182.118.25.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=13&id=6','','/category.php'),(1458056709,'182.118.25.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=20&id=6','','/category.php'),(1458056791,'182.118.20.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=1','','/category.php'),(1458056809,'101.226.167.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=9','','/brand.php'),(1458056813,'101.226.168.224',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=12&id=7','','/category.php'),(1458056877,'182.118.22.142',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=6','','/brand.php'),(1458056980,'182.118.20.168',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=11&id=8','','/category.php'),(1458057066,'101.226.169.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=23&id=37','','/category.php'),(1458057093,'101.226.169.223',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=27','','/category.php'),(1458057118,'182.118.20.167',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=14','','/category.php'),(1458057164,'101.226.169.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=9','','/category.php'),(1458057173,'101.226.166.234',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=4&id=1','','/category.php'),(1458057176,'101.226.166.253',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=9&id=9','','/category.php'),(1458057389,'101.226.169.226',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=33&id=17','','/category.php'),(1458057429,'68.180.229.25',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1458057477,'101.226.166.243',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=7','','/category.php'),(1458057525,'182.118.20.169',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=6&id=8','','/category.php'),(1458057541,'182.118.20.236',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=27&id=1','','/category.php'),(1458057569,'182.118.25.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=31&id=2','','/category.php'),(1458057574,'101.226.167.218',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=35','','/category.php'),(1458057584,'101.226.166.251',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=3','','/category.php'),(1458057603,'68.180.229.25',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1458057611,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458057694,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458057784,'51.255.65.75',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1458057849,'207.46.13.71',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1458058067,'101.226.169.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=51','','/category.php'),(1458058180,'101.226.166.245',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1458058252,'101.226.168.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=212','','/goods.php'),(1458058268,'182.118.25.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=129&img=436','','/gallery.php'),(1458058271,'182.118.20.167',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=15&img=30','','/gallery.php'),(1458058307,'182.118.20.168',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=165&img=305','','/gallery.php'),(1458058317,'101.226.166.244',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1458058342,'182.118.21.247',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=207','','/goods.php'),(1458058368,'101.226.166.203',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=207&img=496','','/gallery.php'),(1458058380,'101.226.166.236',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=8&id=1','','/category.php'),(1458058568,'101.226.167.201',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=21','','/category.php'),(1458058588,'182.118.20.171',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=212&img=507','','/gallery.php'),(1458058753,'101.226.168.236',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=32','','/category.php'),(1458058800,'164.132.161.51',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1458059010,'68.180.229.25',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1458059266,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1458061453,'94.23.19.178',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458062328,'66.249.79.153',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1458063456,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1458064065,'66.249.71.212',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458064854,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458064909,'68.180.229.25',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1458065302,'51.255.65.50',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1458066098,'68.180.229.25',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1458066099,'68.180.229.25',1,'Unknow browser','Unknown','','ARIN','','','','/index.php'),(1458066385,'68.180.229.25',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1458068928,'157.55.39.152',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1458068929,'157.55.39.152',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1458068930,'157.55.39.152',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1458068930,'157.55.39.152',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1458068930,'157.55.39.152',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1458068931,'157.55.39.152',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1458068931,'157.55.39.152',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1458068932,'157.55.39.152',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1458068932,'157.55.39.152',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1458068933,'157.55.39.152',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1458068933,'157.55.39.152',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1458068934,'157.55.39.152',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1458068935,'157.55.39.152',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458068935,'157.55.39.152',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458068936,'157.55.39.152',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458068936,'157.55.39.152',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458068937,'157.55.39.152',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458068938,'157.55.39.152',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458068938,'157.55.39.152',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458068939,'157.55.39.152',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458068939,'157.55.39.152',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458068940,'157.55.39.152',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458068941,'157.55.39.152',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458068942,'157.55.39.152',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1458068989,'207.46.13.125',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1458068990,'207.46.13.125',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1458068990,'207.46.13.125',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1458068991,'207.46.13.125',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1458068991,'207.46.13.125',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1458068992,'207.46.13.125',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1458068992,'207.46.13.125',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1458068992,'207.46.13.125',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1458068993,'207.46.13.125',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1458068993,'207.46.13.125',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1458068994,'207.46.13.125',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1458068995,'207.46.13.125',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1458068995,'207.46.13.125',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1458068996,'207.46.13.125',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1458068996,'207.46.13.125',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1458068997,'207.46.13.125',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1458068998,'207.46.13.125',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458068998,'207.46.13.125',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458068999,'207.46.13.125',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458068999,'207.46.13.125',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458069000,'207.46.13.125',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458069000,'207.46.13.125',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458069001,'207.46.13.125',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458069001,'207.46.13.125',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458069002,'207.46.13.125',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458069002,'207.46.13.125',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458069003,'207.46.13.125',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458069003,'207.46.13.125',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458069004,'207.46.13.125',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1458069005,'207.46.13.125',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1458069009,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1458069009,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1458069010,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1458069010,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1458069011,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1458069011,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1458069011,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1458069012,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1458069013,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1458069013,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1458069014,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458069014,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458069015,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458069015,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458069016,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458069016,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458069017,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458069018,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458069018,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458069019,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458069019,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458069020,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458069020,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1458069021,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1458069021,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1458069067,'207.46.13.125',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458069833,'157.55.39.152',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1458071995,'157.55.39.152',1,'Safari 9537.53','Unknown','','美国','','','','/snatch.php'),(1458072243,'164.132.161.91',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1458072901,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/article_cat.php'),(1458072904,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/article_cat.php'),(1458072906,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1458072909,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1458072911,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1458072913,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1458072916,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1458072918,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1458072920,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1458072923,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1458072927,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1458072929,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1458072931,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1458072933,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1458072936,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1458072938,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1458072940,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1458072942,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1458072945,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1458072947,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1458072949,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1458072951,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1458072954,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1458072957,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1458072960,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1458072962,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1458072964,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1458072966,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1458072968,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1458072970,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1458072973,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1458072975,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1458072977,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1458072979,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1458072981,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1458072984,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1458072986,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1458072988,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1458072990,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1458072992,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1458072994,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1458072997,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1458072999,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1458073001,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1458073003,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1458073006,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1458073008,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1458073010,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1458073012,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1458073015,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1458073017,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1458073019,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1458073021,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1458073024,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1458073027,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1458073029,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1458073031,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1458073034,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1458073036,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1458073038,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1458073041,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1458073043,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1458073045,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1458073047,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1458073051,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1458073054,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1458073057,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1458073060,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1458073062,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1458073064,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1458073066,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1458073068,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1458073072,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1458073075,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1458073078,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1458073082,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1458073085,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1458073088,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1458073092,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1458073095,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1458073098,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1458073101,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1458073104,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1458073107,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1458073110,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1458073113,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1458073116,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1458073119,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1458073122,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1458073126,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1458073129,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1458073132,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1458073136,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1458073139,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1458073142,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1458073146,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1458073149,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1458073152,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1458073156,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1458073159,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1458073162,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1458073166,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1458073168,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1458073172,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1458073174,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1458073178,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1458073181,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1458073184,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1458073187,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1458073191,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1458073194,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1458073197,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1458073200,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1458073203,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1458073206,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1458073209,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1458073213,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1458073216,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1458073219,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1458073222,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1458073226,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1458073229,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1458073232,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1458073235,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1458073238,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1458073241,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1458073247,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1458073251,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1458073254,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1458073258,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1458073260,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1458073263,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1458073266,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1458073269,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1458073272,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1458073275,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1458073277,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1458073281,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1458073284,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1458073288,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1458073291,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1458073294,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1458073296,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1458073298,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1458073300,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1458073303,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1458073306,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1458073309,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1458073312,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1458073316,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1458073318,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1458073321,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1458073325,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1458073328,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1458073332,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1458073335,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1458073338,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1458073341,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1458073344,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1458073347,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1458073351,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1458073354,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1458073358,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1458073361,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1458073364,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1458073367,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1458073371,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1458073374,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1458073377,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1458073380,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1458073383,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1458073386,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1458073389,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1458073392,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1458073396,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1458073399,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1458073403,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1458073406,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1458073409,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1458073412,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1458073416,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1458073420,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1458073423,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1458073425,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1458073427,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1458073430,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1458073432,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1458073434,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1458073436,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1458073439,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1458073441,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1458073443,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1458073446,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1458073449,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1458073452,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1458073456,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1458073459,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1458073462,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1458073465,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1458073469,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1458073472,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1458073475,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1458073479,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1458073482,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1458073486,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1458073489,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1458073493,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1458073496,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1458073499,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1458073503,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1458073506,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1458073509,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1458073513,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1458073516,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1458073519,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1458073523,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1458073526,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1458073529,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1458074532,'51.255.65.24',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1458074568,'207.46.13.71',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1458074569,'207.46.13.71',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1458074569,'207.46.13.71',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1458074570,'207.46.13.71',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1458074570,'207.46.13.71',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1458074572,'207.46.13.71',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1458074572,'207.46.13.71',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1458074573,'207.46.13.71',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1458074573,'207.46.13.71',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1458074574,'207.46.13.71',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1458074574,'207.46.13.71',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458074575,'207.46.13.71',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458074575,'207.46.13.71',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458074575,'207.46.13.71',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458074576,'207.46.13.71',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458074577,'207.46.13.71',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458074577,'207.46.13.71',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458074577,'207.46.13.71',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458074578,'207.46.13.71',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458074578,'207.46.13.71',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458074579,'207.46.13.71',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458074580,'207.46.13.71',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1458074580,'207.46.13.71',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1458074581,'207.46.13.71',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1458074581,'207.46.13.71',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1458074793,'51.255.65.19',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1458074897,'94.23.46.192',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1458074899,'94.23.46.192',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1458075195,'107.150.56.254',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1458076900,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1458076910,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1458076920,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1458076930,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1458076940,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1458076950,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1458076960,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1458076970,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1458076980,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1458076990,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1458077000,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1458077010,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1458077020,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1458077030,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1458077040,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1458077050,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1458077132,'68.180.229.25',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1458077978,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1458077980,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1458078124,'66.249.71.51',1,'Unknow browser','Unknown','en','美国','http://chanshanger.com','/','','/index.php'),(1458078190,'164.132.161.97',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1458078808,'51.255.65.93',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1458079199,'66.249.71.64',1,'Safari 600.1.4','Unknown','','美国','','','','/category.php'),(1458080719,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1458080872,'68.180.229.25',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1458081622,'68.180.229.25',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1458082763,'68.180.229.25',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1458083023,'68.180.229.25',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1458083723,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1458083725,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/index.php'),(1458083729,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1458083731,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1458083734,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1458083736,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1458084519,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458085124,'207.46.13.71',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1458085423,'68.180.230.226',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1458086148,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1458088123,'51.255.65.47',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1458088996,'51.255.65.6',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1458089897,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458090099,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458090390,'164.132.161.26',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1458090712,'74.91.26.114',1,'FireFox 34.0','Windows NT','en-us','加拿大','','','','/index.php'),(1458091141,'68.180.229.25',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1458092048,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1458092430,'207.46.13.125',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458092960,'68.180.229.25',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1458093183,'51.255.65.33',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1458093685,'68.180.229.25',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1458094744,'68.180.229.25',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1458095063,'68.180.229.25',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1458095939,'66.249.71.64',1,'Safari 600.1.4','Unknown','','美国','','','','/category.php'),(1458097623,'40.77.167.52',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1458098149,'207.46.13.71',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458098354,'122.54.137.193',1,'Safari 537.36','Windows 98','en-US,*','菲律宾','http://chanshanger.com','/','','/index.php'),(1458098975,'51.255.65.72',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1458099648,'114.35.129.12',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','https://tw.search.yahoo.com','/','','/category.php'),(1458100548,'51.255.65.47',1,'Unknow browser','Unknown','','英国','','','','/user.php'),(1458101870,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458103821,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1458103868,'68.180.229.25',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1458104351,'1.168.20.91',51,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1458104401,'68.180.229.25',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1458106278,'66.249.71.143',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1458107620,'51.255.65.43',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1458110667,'68.180.229.25',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1458111487,'51.255.65.54',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1458111798,'40.77.167.52',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458112763,'66.249.71.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458113147,'68.180.229.25',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1458113775,'68.180.229.25',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1458114085,'66.249.71.132',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1458114719,'66.249.71.152',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458115615,'66.249.71.152',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1458120554,'164.132.161.91',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1458120586,'114.43.232.124',1,'Safari 537.36','Windows XP','zh-TW,zh','IANA','https://tw.search.yahoo.com','/','','/goods.php'),(1458120844,'68.180.229.25',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1458121604,'68.180.229.25',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1458122572,'68.180.229.25',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1458123969,'68.180.229.25',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1458124025,'51.255.65.4',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1458124638,'40.77.167.52',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458125505,'164.132.161.78',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1458125911,'68.180.229.25',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1458126145,'1.168.20.91',52,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/index.php','','/category.php'),(1458126552,'1.168.20.91',226,'FireFox 44.0','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1458126823,'68.180.230.226',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1458127609,'68.180.229.25',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1458127914,'40.77.167.52',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1458128818,'68.180.229.25',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1458129272,'157.55.39.233',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1458129723,'1.168.20.91',227,'FireFox 44.0','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/goods.php?id=191','','/category.php'),(1458129858,'68.180.229.25',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1458129898,'68.180.229.25',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1458130046,'68.180.229.25',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1458130903,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1458131370,'68.180.229.25',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1458132592,'68.180.230.226',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1458133770,'1.168.20.91',53,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/goods.php?id=191','','/category.php'),(1458134652,'40.77.167.52',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1458135843,'68.180.229.25',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1458136803,'68.180.230.226',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1458137549,'40.77.167.52',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1458138145,'68.180.230.226',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1458138632,'68.180.229.25',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1458138983,'51.255.65.61',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1458139309,'68.180.230.226',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1458139382,'68.180.229.25',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1458141174,'164.132.161.19',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1458141418,'51.255.65.10',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1458141779,'91.198.143.124',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1458141782,'91.198.143.124',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1458141786,'91.198.143.124',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1458141788,'91.198.143.124',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1458141791,'91.198.143.124',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1458141794,'91.198.143.124',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1458141797,'91.198.143.124',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1458141800,'91.198.143.124',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1458141803,'91.198.143.124',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1458141805,'91.198.143.124',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1458141808,'91.198.143.124',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1458141811,'91.198.143.124',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1458141814,'91.198.143.124',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1458141817,'91.198.143.124',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1458141819,'91.198.143.124',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1458141822,'91.198.143.124',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1458141825,'91.198.143.124',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1458141827,'91.198.143.124',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1458141830,'91.198.143.124',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1458141833,'91.198.143.124',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1458141836,'91.198.143.124',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1458141838,'91.198.143.124',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1458141840,'91.198.143.124',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1458141842,'91.198.143.124',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1458141844,'91.198.143.124',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1458141847,'91.198.143.124',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1458141849,'91.198.143.124',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1458141851,'91.198.143.124',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1458141853,'91.198.143.124',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1458141855,'91.198.143.124',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1458141857,'91.198.143.124',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1458141859,'91.198.143.124',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1458141861,'91.198.143.124',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1458141863,'91.198.143.124',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1458141865,'91.198.143.124',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1458141868,'91.198.143.124',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1458141871,'91.198.143.124',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1458141873,'91.198.143.124',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1458141875,'91.198.143.124',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1458141877,'91.198.143.124',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1458141879,'91.198.143.124',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1458141882,'91.198.143.124',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1458141883,'91.198.143.124',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1458141885,'91.198.143.124',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1458141887,'91.198.143.124',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1458141889,'91.198.143.124',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1458141892,'91.198.143.124',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1458141894,'91.198.143.124',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1458141896,'91.198.143.124',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1458141899,'91.198.143.124',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1458141901,'91.198.143.124',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1458141904,'91.198.143.124',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1458141906,'91.198.143.124',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1458141909,'91.198.143.124',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1458141912,'91.198.143.124',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1458141914,'91.198.143.124',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1458141917,'91.198.143.124',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1458141920,'91.198.143.124',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1458141922,'91.198.143.124',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1458141925,'91.198.143.124',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1458141927,'91.198.143.124',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1458141930,'91.198.143.124',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1458141933,'91.198.143.124',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1458141936,'91.198.143.124',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1458141939,'91.198.143.124',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1458141941,'91.198.143.124',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1458141943,'91.198.143.124',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1458141946,'91.198.143.124',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1458141948,'91.198.143.124',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1458141951,'91.198.143.124',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1458141954,'91.198.143.124',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1458141956,'91.198.143.124',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1458141959,'91.198.143.124',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1458141961,'91.198.143.124',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1458141964,'91.198.143.124',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1458141966,'91.198.143.124',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1458141969,'91.198.143.124',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1458141972,'91.198.143.124',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1458141975,'91.198.143.124',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1458141977,'91.198.143.124',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1458141980,'91.198.143.124',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1458141982,'91.198.143.124',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1458141985,'91.198.143.124',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1458141987,'91.198.143.124',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1458141990,'91.198.143.124',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1458141993,'91.198.143.124',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1458141995,'91.198.143.124',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1458141998,'91.198.143.124',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1458142001,'91.198.143.124',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1458142003,'91.198.143.124',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1458142005,'91.198.143.124',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1458142008,'91.198.143.124',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1458142011,'91.198.143.124',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1458142013,'91.198.143.124',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1458142016,'91.198.143.124',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1458142019,'91.198.143.124',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1458142022,'91.198.143.124',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1458142025,'91.198.143.124',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1458142027,'91.198.143.124',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1458142029,'91.198.143.124',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1458142031,'91.198.143.124',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1458142033,'91.198.143.124',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1458142035,'91.198.143.124',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1458142037,'91.198.143.124',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1458142039,'91.198.143.124',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1458142040,'91.198.143.124',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1458142043,'91.198.143.124',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1458142045,'91.198.143.124',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1458142047,'91.198.143.124',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1458142049,'91.198.143.124',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1458142052,'91.198.143.124',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1458142054,'91.198.143.124',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1458142057,'91.198.143.124',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1458142059,'91.198.143.124',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1458142061,'91.198.143.124',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1458142064,'91.198.143.124',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1458142066,'91.198.143.124',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1458142068,'91.198.143.124',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1458142071,'91.198.143.124',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1458142073,'91.198.143.124',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1458142076,'91.198.143.124',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1458142079,'91.198.143.124',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1458142082,'91.198.143.124',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1458142084,'91.198.143.124',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1458142087,'91.198.143.124',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1458142090,'91.198.143.124',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1458142092,'91.198.143.124',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1458142095,'91.198.143.124',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1458142098,'91.198.143.124',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1458142101,'91.198.143.124',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1458142104,'91.198.143.124',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1458142107,'91.198.143.124',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1458142110,'91.198.143.124',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1458142113,'91.198.143.124',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1458142116,'91.198.143.124',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1458142119,'91.198.143.124',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1458142122,'91.198.143.124',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1458142125,'91.198.143.124',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1458142128,'91.198.143.124',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1458142130,'91.198.143.124',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1458142133,'91.198.143.124',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1458142135,'91.198.143.124',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1458142139,'91.198.143.124',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1458142141,'91.198.143.124',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1458142144,'91.198.143.124',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1458142147,'91.198.143.124',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1458142149,'91.198.143.124',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1458142152,'91.198.143.124',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1458142154,'91.198.143.124',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1458142157,'91.198.143.124',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1458142159,'91.198.143.124',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1458142162,'91.198.143.124',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1458142164,'91.198.143.124',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1458142167,'91.198.143.124',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1458142169,'91.198.143.124',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1458142172,'91.198.143.124',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1458142175,'91.198.143.124',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1458142178,'91.198.143.124',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1458142181,'91.198.143.124',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1458142183,'91.198.143.124',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1458142186,'91.198.143.124',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1458142189,'91.198.143.124',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1458142192,'91.198.143.124',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1458142195,'91.198.143.124',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1458142198,'91.198.143.124',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1458142201,'91.198.143.124',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1458142203,'91.198.143.124',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1458142206,'91.198.143.124',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1458142209,'91.198.143.124',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1458142211,'91.198.143.124',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1458142214,'91.198.143.124',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1458142217,'91.198.143.124',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1458142220,'91.198.143.124',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1458142223,'91.198.143.124',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1458142226,'91.198.143.124',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1458142659,'68.180.229.25',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1458144182,'66.249.71.132',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1458146445,'51.255.65.92',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1458147299,'68.180.229.25',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1458147451,'68.180.229.25',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1458148037,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1458148047,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1458148057,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1458148067,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1458148077,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1458148087,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1458148097,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1458148107,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1458148117,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1458148127,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1458148137,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1458148147,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1458148157,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1458148167,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1458148177,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1458148187,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1458149106,'68.180.229.25',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1458149460,'40.77.167.52',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1458149931,'40.77.167.52',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1458150069,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1458150073,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1458150076,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1458150078,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1458150081,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1458150216,'68.180.229.25',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1458150429,'164.132.161.67',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1458150760,'66.249.71.143',1,'Safari 600.1.4','Unknown','','美国','','','','/category.php'),(1458151649,'51.255.65.37',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1458152315,'164.132.161.76',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1458153937,'68.180.229.25',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1458154330,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1458154332,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1458154335,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1458154338,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1458154340,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1458154343,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1458154346,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1458154348,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1458154351,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1458154354,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1458154357,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1458154359,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1458154362,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1458154364,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1458154367,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1458154370,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1458154372,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1458154375,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1458154377,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1458154380,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1458154383,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1458154385,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1458154387,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1458154389,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1458154391,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1458154393,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1458154395,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1458154397,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1458154400,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1458154402,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1458154404,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1458154406,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1458154408,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1458154410,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1458154412,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1458154414,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1458154417,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1458154419,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1458154421,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1458154423,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1458154425,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1458154427,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1458154429,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1458154431,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1458154433,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1458154435,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1458154437,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1458154439,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1458154441,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1458154443,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1458154445,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1458154447,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1458154449,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1458154451,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1458154453,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1458154455,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1458154457,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1458154459,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1458154461,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1458154463,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1458154466,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1458154467,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1458154470,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1458154472,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1458154474,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1458154476,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1458154478,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1458154480,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1458154482,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1458154484,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1458154486,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1458154488,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1458154490,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1458154492,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1458154494,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1458154496,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1458154498,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1458154500,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1458154504,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1458154507,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1458154509,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1458154511,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1458154513,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1458154516,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1458154518,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1458154521,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1458154524,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1458154528,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1458154531,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1458154535,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1458154541,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1458154544,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1458154546,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1458154549,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1458154551,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1458154555,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1458154558,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1458154561,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1458154564,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1458154566,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1458154569,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1458154571,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1458154574,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1458154576,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1458154579,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1458154581,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1458154584,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1458154587,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1458154589,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1458154592,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1458154595,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1458154597,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1458154599,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1458154601,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1458154603,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1458154605,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1458154607,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1458154609,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1458154611,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1458154613,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1458154615,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1458154617,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1458154619,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1458154621,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1458154623,'68.180.229.25',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1458154623,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1458154626,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1458154630,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1458154632,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1458154634,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1458154636,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1458154638,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1458154640,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1458154642,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1458154644,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1458154646,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1458154648,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1458154650,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1458154652,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1458154654,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1458154656,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1458154658,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1458154660,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1458154662,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1458154664,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1458154666,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1458154668,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1458154670,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1458154672,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1458154675,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1458154677,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1458154680,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1458154683,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1458154685,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1458156443,'68.180.229.25',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1458157288,'68.180.230.226',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1458157342,'68.180.229.25',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1458157401,'207.46.13.145',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458157576,'164.132.161.20',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1458157706,'164.132.161.50',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1458157962,'68.180.229.25',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1458158869,'157.55.39.233',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1458160250,'68.180.229.25',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1458160335,'68.180.229.25',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1458160515,'68.180.229.25',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1458160580,'68.180.229.25',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1458161145,'68.180.229.25',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1458161610,'68.180.229.25',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1458162381,'62.212.73.49',1,'Safari 537.36','Windows NT','en-US','荷兰','http://chanshanger.com.tw','/','','/index.php'),(1458164585,'68.180.229.25',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1458164974,'68.180.229.25',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1458165019,'51.255.65.54',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1458166555,'40.77.167.52',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1458166770,'202.46.48.200',1,'FireFox 6.0.2','Windows XP','en-US','广东省深圳市','','','','/brand.php'),(1458167179,'68.180.230.226',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1458167203,'68.180.229.25',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1458167529,'66.249.71.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458169516,'68.180.229.25',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1458169544,'68.180.229.25',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1458169606,'68.180.229.25',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1458169748,'85.245.134.101',1,'Safari 537.36','Windows 98','pt-PT,en,*','葡萄牙','http://chanshanger.com','/','','/index.php'),(1458170717,'68.180.229.25',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1458171406,'68.180.229.25',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1458171499,'68.180.229.25',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1458173082,'68.180.229.25',1,'Unknow browser','Unknown','','ARIN','','','','/article_cat.php'),(1458173303,'40.77.167.52',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1458173422,'164.132.161.91',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1458174516,'1.168.20.91',54,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/goods.php?id=191','','/index.php'),(1458174729,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1458175803,'101.226.166.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=23','','/brand.php'),(1458175947,'182.118.22.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=43','','/article.php'),(1458175975,'101.226.168.232',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=10&id=27','','/brand.php'),(1458176002,'68.180.229.25',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1458176120,'182.118.25.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/','','/index.php'),(1458176213,'101.226.166.246',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=24','','/brand.php'),(1458176213,'101.226.166.248',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=16&id=29','','/brand.php'),(1458176232,'101.226.169.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=4','','/brand.php'),(1458176232,'101.226.169.215',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=3','','/brand.php'),(1458176324,'182.118.20.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=12','','/brand.php'),(1458176330,'101.226.168.223',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=25','','/brand.php'),(1458176816,'101.226.168.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=22','','/brand.php'),(1458176823,'182.118.21.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=4','','/brand.php'),(1458176870,'101.226.168.253',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=22','','/brand.php'),(1458177014,'182.118.25.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=5','','/brand.php'),(1458177051,'101.226.167.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=20&id=35','','/category.php'),(1458177071,'101.226.167.232',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=15&id=35','','/category.php'),(1458177077,'182.118.20.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=12&id=30','','/brand.php'),(1458177186,'101.226.167.234',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=19&id=33','','/category.php'),(1458177231,'101.226.169.213',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=8','','/category.php'),(1458177327,'182.118.20.162',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=18','','/brand.php'),(1458177328,'182.118.20.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=6&id=1','','/category.php'),(1458177423,'182.118.21.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=12','','/brand.php'),(1458177434,'101.226.166.201',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=12&id=1','','/category.php'),(1458177548,'182.118.22.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=11','','/category.php'),(1458177565,'101.226.168.224',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=16','','/category.php'),(1458177604,'101.226.166.246',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=18&id=37','','/category.php'),(1458177761,'101.226.167.212',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=5','','/category.php'),(1458177761,'101.226.167.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=6','','/category.php'),(1458177768,'182.118.20.162',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=31','','/category.php'),(1458177843,'182.118.22.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=32&id=17','','/category.php'),(1458177878,'182.118.20.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=13','','/brand.php'),(1458177934,'182.118.25.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=22','','/goods.php'),(1458177938,'182.118.20.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=158&img=474','','/gallery.php'),(1458177948,'182.118.20.162',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=3','','/brand.php'),(1458178015,'101.226.169.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=9&id=1','','/category.php'),(1458178036,'182.118.25.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/group_buy.php','','/group_buy.php'),(1458178114,'182.118.20.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=26&id=9','','/category.php'),(1458178188,'182.118.22.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=11','','/category.php'),(1458178192,'182.118.20.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=30&id=15','','/category.php'),(1458178206,'182.118.21.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=205&img=492','','/gallery.php'),(1458178226,'182.118.25.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=209&img=501','','/gallery.php'),(1458178274,'182.118.25.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=37','','/category.php'),(1458178379,'101.226.166.250',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=116&img=213','','/gallery.php'),(1458178404,'40.77.167.52',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1458178520,'182.118.21.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=3','','/brand.php'),(1458178520,'182.118.21.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=33&id=3','','/brand.php'),(1458178537,'182.118.22.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=202&img=487','','/gallery.php'),(1458178646,'101.226.166.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=206&img=495','','/gallery.php'),(1458178685,'101.226.169.214',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=41','','/category.php'),(1458178690,'182.118.25.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=17&id=31','','/brand.php'),(1458178690,'182.118.25.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=2&page=1','','/article_cat.php'),(1458178722,'101.226.168.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/flow.php','','/flow.php'),(1458178725,'182.118.22.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=18','','/brand.php'),(1458178764,'182.118.21.246',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1458178785,'101.226.168.204',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=12','','/brand.php'),(1458178876,'182.118.20.252',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=11','','/category.php'),(1458178897,'182.118.25.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=4&id=7','','/category.php'),(1458178941,'101.226.169.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=11&id=1','','/category.php'),(1458179017,'182.118.25.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=85&img=398','','/gallery.php'),(1458179169,'182.118.20.249',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=29','','/category.php'),(1458179240,'101.226.167.246',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=18&id=11','','/category.php'),(1458179263,'182.118.25.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=35','','/category.php'),(1458179433,'68.180.229.25',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1458179485,'68.180.229.25',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1458179534,'182.118.21.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=13&id=1','','/category.php'),(1458179738,'101.226.167.244',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=1','','/category.php'),(1458179855,'101.226.168.253',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=209&img=500','','/gallery.php'),(1458179855,'101.226.169.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=48','','/category.php'),(1458180516,'66.249.71.152',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1458180641,'66.249.71.132',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1458180717,'68.180.229.25',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1458180744,'101.226.168.211',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=23&id=11','','/category.php'),(1458180949,'68.180.229.25',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1458181010,'66.249.71.132',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1458181056,'101.226.166.238',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=11','','/category.php'),(1458181295,'101.226.168.240',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=22','','/brand.php'),(1458181515,'68.180.229.25',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1458181592,'101.226.169.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=25','','/category.php'),(1458181637,'101.226.167.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=155&img=257','','/gallery.php'),(1458181846,'68.180.229.25',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1458182280,'101.226.167.200',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=19','','/brand.php'),(1458183275,'101.226.167.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=35','','/category.php'),(1458183378,'157.55.39.233',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1458185823,'68.180.229.25',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1458187387,'23.239.208.210',1,'Internet Explorer 8.0','Windows NT','','IANA','','','','/index.php'),(1458187593,'164.132.161.78',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1458188057,'68.180.229.25',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1458188787,'164.132.161.27',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1458188858,'68.180.229.25',1,'Unknow browser','Unknown','','ARIN','','','','/index.php'),(1458188906,'164.132.161.40',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1458190373,'51.255.65.61',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1458190676,'164.132.161.82',1,'Unknow browser','Unknown','','意大利','','','','/article.php'),(1458190960,'68.180.229.25',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1458191004,'68.180.229.25',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1458191434,'164.132.161.64',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1458191885,'66.249.71.132',1,'Safari 600.1.4','Unknown','','美国','','','','/category.php'),(1458192808,'51.255.65.78',1,'Unknow browser','Unknown','','英国','','','','/article.php'),(1458193753,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/article.php'),(1458193755,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/index.php'),(1458193761,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1458193764,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1458193766,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1458193768,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1458194583,'68.180.229.25',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1458195332,'68.180.229.25',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1458196012,'68.180.229.25',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1458196069,'60.250.60.235',1,'Safari 537.36','Windows XP','zh-TW,zh','台湾省','','','','/index.php'),(1458196527,'59.120.141.219',1,'Unknow browser','Windows NT','zh-TW','台湾省','http://r.search.yahoo.com','/_ylt=A8tUwY0oUOpW6TgAqN9r1gt.;_ylu=X3oDMTByYzhha3F2BGNvbG8DdHcxBHBvcwMxBHZ0aWQDBHNlYwNzcg--/RV=2/RE=1458225321/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2findex.php/RK=0/RS=83pJ5gmWc3lD4iSd.Jgx16f','','/index.php'),(1458196544,'1.168.20.91',228,'FireFox 44.0','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/goods.php?id=191','','/index.php'),(1458197319,'68.180.229.25',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1458197344,'118.163.32.55',1,'Safari 537.36','Windows XP','zh-TW,zh','APNIC','','','','/index.php'),(1458197566,'40.77.167.52',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1458198602,'68.180.230.226',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1458198618,'164.132.161.68',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1458200921,'51.255.65.68',1,'Unknow browser','Unknown','','英国','','','','/article.php'),(1458201297,'68.180.229.25',1,'Unknow browser','Unknown','','ARIN','','','','/flow.php'),(1458201701,'68.180.229.25',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1458202566,'66.249.71.143',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1458202722,'68.180.230.226',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1458202972,'66.249.71.143',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1458205130,'1.168.20.91',229,'FireFox 44.0','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/article.php?id=6','','/index.php'),(1458205984,'59.120.141.219',2,'Unknow browser','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/article.php?id=6','','/index.php'),(1458206039,'66.249.71.152',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1458208164,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1458208184,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1458208194,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1458208204,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1458208214,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1458208224,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1458208234,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1458208244,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1458208254,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1458208264,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1458208274,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1458208284,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1458208294,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1458208304,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1458208334,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/flow.php'),(1458208344,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1458209672,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458209675,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458209678,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458209680,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458209683,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458209685,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458209688,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458209691,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458209693,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458209696,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458209698,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458209701,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458209704,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458209706,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458209710,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458209713,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458209715,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458209718,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458209721,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458209723,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458209726,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458209728,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458209731,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458209733,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458209736,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458209739,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458209741,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458209744,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458209746,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458209749,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458209752,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458209755,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458209757,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458209760,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458209763,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458209766,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458209768,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458209770,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458209774,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458209776,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458209779,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458209782,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458209784,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458209787,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458209790,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1458209792,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1458209794,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1458209796,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1458209798,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1458209800,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1458209802,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1458209804,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1458209806,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1458209808,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1458209810,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1458209812,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1458209814,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1458209816,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1458209818,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1458209820,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1458209823,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1458209825,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1458209827,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1458209829,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1458209831,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1458209833,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1458210246,'164.132.161.56',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1458210706,'157.55.39.16',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1458211024,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1458211027,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1458211030,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1458211033,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1458211036,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1458211039,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1458211051,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1458211071,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1458211077,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1458211082,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1458211086,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1458211088,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1458211090,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1458211092,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1458211094,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1458211097,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1458211102,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1458211104,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1458211107,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1458211112,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1458211141,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1458211147,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1458211159,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1458211164,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1458211168,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1458211170,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1458211172,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1458211175,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1458211177,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1458211179,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1458211181,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1458211183,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1458211186,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1458211188,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1458211190,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1458211193,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1458211195,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1458211197,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1458211199,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1458211201,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1458211204,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1458211207,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1458211209,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1458211211,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1458211213,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1458211215,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1458211217,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1458211220,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1458211222,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1458211224,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1458211226,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1458211230,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1458211232,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1458211241,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1458211248,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1458211253,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1458211255,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1458211260,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1458211262,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1458211265,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1458211268,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1458211270,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1458211273,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1458211276,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1458211278,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1458211280,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1458211283,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1458211285,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1458211288,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1458211290,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1458211293,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1458211295,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1458211298,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1458211300,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1458211303,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1458211305,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1458211307,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1458211313,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1458211316,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1458211318,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1458211321,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1458211323,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1458211325,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1458211329,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1458211332,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1458211334,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1458211336,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1458211349,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1458211355,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1458211359,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1458211363,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1458211365,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1458211367,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1458211369,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1458211371,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1458211375,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1458211377,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1458211379,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1458211382,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1458211392,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1458211395,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1458211396,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1458211398,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1458211401,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1458211403,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1458211405,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1458211407,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1458211412,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1458211414,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1458211416,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1458211420,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1458211424,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1458211428,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1458211431,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1458211434,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1458211437,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1458211441,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1458211444,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1458211450,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1458211453,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1458211455,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1458211461,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1458211464,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1458211466,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1458211471,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1458211477,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1458211479,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1458211481,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1458211486,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1458211488,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1458211490,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1458211492,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1458211494,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1458211496,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1458211498,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1458211501,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1458211503,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1458211528,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1458211531,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1458211539,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1458211544,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1458211546,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1458211548,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1458211551,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1458211552,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1458211555,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1458211557,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1458211559,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1458211560,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1458211563,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1458211571,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1458211574,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1458211603,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1458211606,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1458211611,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1458211615,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1458211617,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1458211620,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1458211624,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1458211628,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1458211633,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1458211637,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1458211639,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1458211643,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1458211660,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1458211696,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1458211721,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1458211757,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1458211796,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1458211805,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1458211810,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1458211814,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1458211819,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1458211822,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1458211831,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1458211833,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1458211837,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1458211839,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1458211841,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1458211846,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1458211848,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1458211852,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1458211856,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1458211858,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1458211862,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1458211864,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1458211867,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1458211870,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1458211872,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1458211875,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1458211877,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1458211879,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1458211881,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1458211883,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1458211886,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1458211888,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1458211891,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1458211894,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1458211896,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1458211898,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1458211900,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1458211903,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1458211905,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1458211907,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1458211910,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1458211912,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1458211914,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1458211916,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1458211919,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1458211921,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1458211923,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1458211925,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1458211927,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1458211931,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1458211934,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1458211939,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1458211941,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1458211943,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1458211947,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1458211949,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1458211953,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1458211958,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1458211970,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1458211972,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1458211974,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1458211978,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1458211979,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1458211982,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1458211996,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1458211998,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1458212000,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1458212002,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1458212005,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1458212007,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1458212009,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1458212011,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1458212013,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1458212015,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1458212018,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1458212020,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1458212022,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1458212024,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1458212026,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1458212028,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1458212030,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1458212032,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1458212035,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1458212037,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1458212054,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1458212057,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1458212062,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1458212064,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1458212066,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1458212068,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1458212070,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1458212078,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1458212095,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1458212099,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1458212101,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1458212109,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1458212113,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1458212123,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1458212126,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1458212128,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1458212131,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1458212133,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1458212134,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1458212137,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1458212141,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1458212149,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1458212151,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1458212154,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1458212156,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1458212165,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1458212168,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1458212170,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1458212173,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1458212511,'101.226.89.116',1,'Safari 537.36','Linux','zh-cn, zh','IANA','','','','/index.php'),(1458213003,'68.180.229.25',1,'Unknow browser','Unknown','','ARIN','','','','/pick_out.php'),(1458213606,'68.180.229.25',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1458214001,'118.160.210.87',1,'Safari 534.30','Linux','zh-TW, en-US','APNIC','http://www.google.com.tw','/','','/category.php'),(1458216257,'164.132.161.61',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1458216319,'68.180.230.226',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1458216428,'40.77.167.52',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1458216952,'157.55.39.16',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458217035,'68.180.230.226',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1458217081,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1458217086,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1458217089,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1458217091,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1458217093,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1458217095,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1458217097,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1458217100,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1458217102,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1458217104,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1458217106,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1458217109,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1458217111,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1458217115,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1458217117,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1458217119,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1458217121,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1458217123,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1458217126,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1458217128,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1458217130,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1458217132,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1458217138,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1458217140,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1458217143,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1458217146,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1458217148,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1458217151,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1458217153,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1458217156,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1458218258,'51.254.97.218',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1458218260,'51.254.97.218',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1458218263,'51.254.97.218',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1458218265,'51.254.97.218',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1458218267,'51.254.97.218',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1458218269,'51.254.97.218',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1458218271,'51.254.97.218',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1458218275,'51.254.97.218',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1458218278,'51.254.97.218',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1458218280,'51.254.97.218',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1458218282,'51.254.97.218',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1458218284,'51.254.97.218',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1458218286,'51.254.97.218',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1458218288,'51.254.97.218',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1458218291,'51.254.97.218',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1458218293,'51.254.97.218',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1458218295,'51.254.97.218',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1458218297,'51.254.97.218',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1458218299,'51.254.97.218',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1458218301,'51.254.97.218',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1458218304,'51.254.97.218',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1458218306,'51.254.97.218',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1458218308,'51.254.97.218',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1458218310,'51.254.97.218',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1458218312,'51.254.97.218',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1458218697,'68.180.229.25',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1458219275,'68.180.229.25',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1458220418,'68.180.229.25',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1458220932,'68.180.230.226',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1458221442,'164.132.161.53',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1458221591,'68.180.229.25',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1458221889,'68.180.229.25',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1458223267,'68.180.229.25',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1458223903,'68.180.229.25',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1458224546,'157.55.39.233',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1458226459,'66.249.71.152',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458226503,'66.249.71.152',1,'Safari 600.1.4','Unknown','','美国','','','','/index.php'),(1458227355,'68.180.229.25',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1458228015,'164.132.161.38',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1458228606,'40.77.167.52',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1458229393,'157.55.39.16',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1458229537,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1458229540,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1458229559,'164.132.161.33',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1458230664,'68.180.230.226',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1458231198,'49.216.160.45',1,'Safari 537.36','Linux','zh-TW,zh','IANA','','','','/goods.php'),(1458231319,'68.180.229.25',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1458231427,'202.46.54.166',1,'FireFox 6.0.2','Windows XP','en-US','广东省深圳市','','','','/index.php'),(1458231435,'51.255.65.76',1,'Unknow browser','Unknown','','英国','','','','/article.php'),(1458232145,'68.180.229.25',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1458233436,'202.46.58.205',1,'FireFox 6.0.2','Windows XP','en-US','广东省深圳市','','','','/category.php'),(1458233592,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1458233602,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1458234041,'68.180.229.25',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1458235134,'123.126.68.131',1,'Safari 534.34','Linux','en-US,*','北京市','','','','/index.php'),(1458235790,'178.255.215.94',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1458235971,'106.120.188.158',1,'Safari 534.34','Linux','en-US,*','IANA','','','','/index.php'),(1458237341,'157.55.39.16',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458238482,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/article_cat.php'),(1458238485,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1458238487,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1458238489,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1458238499,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1458238863,'157.55.39.147',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1458240374,'68.180.229.25',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1458240652,'157.55.39.16',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1458241454,'51.255.65.93',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1458242465,'157.55.39.15',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458242784,'68.180.229.25',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1458245056,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/article_cat.php'),(1458245059,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/article_cat.php'),(1458245061,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1458245063,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1458245415,'157.55.39.15',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458245474,'68.180.229.25',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1458246713,'51.255.65.40',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1458246759,'68.180.229.25',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1458247527,'68.180.229.160',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1458247818,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1458247833,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1458247860,'157.55.39.16',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458248435,'51.254.131.245',1,'Unknow browser','Unknown','en','英国','','','','/index.php'),(1458249825,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458249977,'157.55.39.233',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1458250323,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/index.php'),(1458250332,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/index.php'),(1458251761,'68.180.229.25',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1458251781,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1458254483,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1458257393,'40.77.167.81',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1458258346,'51.255.65.15',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1458258397,'40.77.167.72',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458258486,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/article_cat.php'),(1458258489,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1458258630,'164.132.161.55',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1458259549,'114.46.44.44',1,'Unknow browser','Windows NT','zh-TW','IANA','http://r.search.yahoo.com','/_ylt=AwrsBohTRutWBAwABmlr1gt.;_ylu=X3oDMTBybTNvcjlkBGNvbG8DdHcxBHBvcwMyBHZ0aWQDBHNlYwNzcg--/RV=2/RE=1458288339/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2farticle.php%3fid%3d6/RK=0/RS=rx3ah9DTMhwF','','/article.php'),(1458259703,'31.31.73.93',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458259713,'31.31.73.93',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1458261153,'164.132.161.32',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1458261279,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1458261323,'157.55.39.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458261330,'192.96.206.187',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1458261445,'163.172.13.244',1,'Unknow browser','Unknown','en','英国','','','','/index.php'),(1458261452,'163.172.13.244',1,'Unknow browser','Unknown','en','英国','','','','/index.php'),(1458261877,'68.180.229.25',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1458264107,'14.17.34.191',1,'Safari 537.36','Linux','zh-cn, zh','美国','','','','/index.php'),(1458264219,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1458265763,'157.55.39.155',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1458266654,'157.55.39.155',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1458268087,'40.77.167.72',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1458268707,'164.132.161.30',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1458269491,'164.132.161.66',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1458269985,'123.240.179.75',1,'FireFox 45.0','Windows XP','zh-TW,zh','台湾省','','','','/article.php'),(1458270634,'157.55.39.200',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458273235,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1458273389,'157.55.39.233',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458274050,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458274052,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458274058,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/article_cat.php'),(1458274962,'164.132.161.60',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1458276730,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1458276974,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1458276983,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1458276993,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1458277003,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1458277013,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1458277023,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1458277033,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1458277043,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1458277053,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1458277066,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1458277076,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1458277086,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1458277096,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1458277106,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1458277110,'164.132.161.51',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1458277116,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1458277146,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1458278836,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1458278839,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1458278841,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1458280286,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1458280289,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1458280292,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1458281136,'51.255.65.84',1,'Unknow browser','Unknown','','英国','','','','/article_cat.php'),(1458283771,'92.236.71.145',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1458283774,'92.236.71.145',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1458283778,'92.236.71.145',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458283780,'92.236.71.145',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458283783,'92.236.71.145',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458283785,'92.236.71.145',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1458284422,'157.55.39.239',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1458285167,'68.180.228.181',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1458286208,'164.132.161.57',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1458286214,'157.55.39.239',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458286560,'182.118.20.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=1','','/article.php'),(1458286786,'182.118.20.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=33&id=5','','/brand.php'),(1458286805,'101.226.167.233',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=3','','/article_cat.php'),(1458286844,'182.118.25.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=14&id=29','','/brand.php'),(1458286844,'182.118.25.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=1&page=1','','/article_cat.php'),(1458286846,'101.226.168.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=1','','/brand.php'),(1458286865,'101.226.166.246',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=3','','/brand.php'),(1458286911,'182.118.20.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=15','','/brand.php'),(1458286943,'182.118.22.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=2','','/brand.php'),(1458286950,'101.226.167.237',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=9','','/brand.php'),(1458287077,'182.118.21.253',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=20','','/brand.php'),(1458287130,'101.226.167.237',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=9','','/brand.php'),(1458287217,'101.226.168.226',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=18','','/brand.php'),(1458287439,'101.226.166.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=27&id=1','','/category.php'),(1458287456,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1458287459,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1458287493,'182.118.20.171',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=8','','/brand.php'),(1458287562,'151.80.31.178',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1458287648,'182.118.20.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=8','','/category.php'),(1458287681,'182.118.20.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=23&id=37','','/category.php'),(1458287744,'182.118.25.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=5','','/brand.php'),(1458287747,'101.226.166.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=4&id=6','','/category.php'),(1458287759,'182.118.20.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=20&id=1','','/category.php'),(1458287760,'182.118.20.172',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=7','','/category.php'),(1458287760,'182.118.20.173',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=21','','/brand.php'),(1458287860,'182.118.21.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=14','','/category.php'),(1458287875,'51.255.65.4',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1458287891,'101.226.166.204',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=24','','/brand.php'),(1458287899,'101.226.166.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=10','','/category.php'),(1458287933,'101.226.168.232',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=1&id=6','','/category.php'),(1458287978,'101.226.166.199',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=34&id=2','','/category.php'),(1458287993,'101.226.166.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=9&id=9','','/category.php'),(1458288339,'182.118.25.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=1','','/brand.php'),(1458288383,'182.118.20.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=198','','/goods.php'),(1458288387,'182.118.20.163',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=12','','/brand.php'),(1458288408,'182.118.20.163',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=26','','/brand.php'),(1458288443,'182.118.22.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=206&img=494','','/gallery.php'),(1458288468,'182.118.20.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=9','','/category.php'),(1458288529,'182.118.20.165',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=8&id=1','','/category.php'),(1458288564,'101.226.166.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=1','','/brand.php'),(1458288606,'101.226.168.200',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=50','','/category.php'),(1458288615,'182.118.25.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=26','','/brand.php'),(1458288632,'101.226.167.235',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=120&img=221','','/gallery.php'),(1458288645,'182.118.22.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=7','','/category.php'),(1458288688,'101.226.166.223',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=33','','/category.php'),(1458288732,'182.118.25.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=22&img=44','','/gallery.php'),(1458288734,'182.118.21.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=195&img=446','','/gallery.php'),(1458288735,'101.226.166.243',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=15','','/category.php'),(1458288746,'182.118.21.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=11&id=37','','/category.php'),(1458288811,'101.226.169.214',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=101&img=185','','/gallery.php'),(1458288929,'101.226.166.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=6','','/brand.php'),(1458288941,'101.226.167.218',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=34','','/brand.php'),(1458289043,'101.226.168.204',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=17&id=1','','/category.php'),(1458289043,'101.226.168.203',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=18&id=1','','/category.php'),(1458289191,'101.226.167.213',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=203','','/goods.php'),(1458289370,'101.226.168.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/search.php?intro=new','','/search.php'),(1458289422,'182.118.20.237',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=7','','/category.php'),(1458289429,'101.226.167.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=24&id=35','','/category.php'),(1458289503,'101.226.168.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=37','','/goods.php'),(1458289542,'39.13.199.83',1,'Safari 537.36','Linux','zh-TW,zh','IANA','','','','/category.php'),(1458289574,'101.226.167.216',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=4','','/category.php'),(1458289622,'182.118.21.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=7','','/category.php'),(1458289714,'51.255.66.166',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1458289757,'182.118.20.249',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=195','','/goods.php'),(1458289769,'101.226.169.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=12','','/category.php'),(1458289825,'101.226.168.205',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=30','','/category.php'),(1458289944,'182.118.20.237',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=2','','/category.php'),(1458291033,'101.226.168.242',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=10&id=3','','/brand.php'),(1458291220,'68.180.228.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1458291751,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1458293665,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458294134,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1458294995,'66.249.74.9',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458295699,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1458295855,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1458296090,'66.249.74.9',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458298119,'207.46.13.76',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1458298119,'207.46.13.76',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458298120,'207.46.13.76',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458298120,'207.46.13.76',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458298121,'207.46.13.76',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458298121,'207.46.13.76',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458298121,'207.46.13.76',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458298122,'207.46.13.76',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458298122,'207.46.13.76',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458298123,'207.46.13.76',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1458298123,'207.46.13.76',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458298124,'207.46.13.76',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458298124,'207.46.13.76',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1458298125,'207.46.13.76',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1458298125,'207.46.13.76',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1458298126,'207.46.13.76',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1458298126,'207.46.13.76',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1458298127,'207.46.13.76',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1458298127,'207.46.13.76',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458298128,'207.46.13.76',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458298128,'207.46.13.76',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1458298129,'207.46.13.76',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1458298148,'157.55.39.155',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1458298149,'157.55.39.155',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1458298149,'157.55.39.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458298150,'157.55.39.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458298150,'157.55.39.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458298151,'157.55.39.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458298151,'157.55.39.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458298152,'157.55.39.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458298152,'157.55.39.155',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1458298153,'157.55.39.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458298154,'157.55.39.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458298154,'157.55.39.155',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1458298155,'157.55.39.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458298155,'157.55.39.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458298156,'157.55.39.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458298156,'157.55.39.155',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1458298157,'157.55.39.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458298158,'157.55.39.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458298158,'157.55.39.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458298159,'157.55.39.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458298159,'157.55.39.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458298160,'157.55.39.155',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1458298161,'157.55.39.155',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1458298161,'157.55.39.155',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1458298162,'157.55.39.155',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1458298162,'157.55.39.155',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1458298163,'157.55.39.155',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1458298163,'157.55.39.155',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1458298210,'40.77.167.24',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458298211,'40.77.167.24',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458298212,'40.77.167.24',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458298212,'40.77.167.24',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458298213,'40.77.167.24',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458298213,'40.77.167.24',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458298213,'40.77.167.24',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458298214,'40.77.167.24',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1458298214,'40.77.167.24',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1458298215,'40.77.167.24',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1458298216,'40.77.167.24',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458298216,'40.77.167.24',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458298217,'40.77.167.24',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1458298218,'40.77.167.24',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1458298218,'40.77.167.24',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1458298219,'40.77.167.24',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1458298220,'40.77.167.24',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1458298220,'40.77.167.24',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458298221,'40.77.167.24',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1458298247,'157.55.39.239',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458298248,'157.55.39.239',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458298248,'157.55.39.239',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1458298249,'157.55.39.239',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458298249,'157.55.39.239',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1458298250,'157.55.39.239',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458298250,'157.55.39.239',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458298251,'157.55.39.239',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458298252,'157.55.39.239',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458298252,'157.55.39.239',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458298253,'157.55.39.239',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458298253,'157.55.39.239',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1458298254,'157.55.39.239',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458298254,'157.55.39.239',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458298255,'157.55.39.239',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1458298255,'157.55.39.239',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1458298256,'157.55.39.239',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1458298256,'157.55.39.239',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458298257,'157.55.39.239',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1458298257,'157.55.39.239',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458298258,'157.55.39.239',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1458298258,'157.55.39.239',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1458298259,'157.55.39.239',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458298260,'157.55.39.239',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1458298517,'66.249.71.131',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458301230,'157.55.39.155',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1458301728,'68.180.228.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1458303524,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458303664,'157.55.39.239',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1458303664,'157.55.39.239',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1458303707,'157.55.39.155',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1458303710,'157.55.39.155',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1458303719,'157.55.39.155',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1458303958,'223.138.14.146',1,'Safari 537.36','Linux','zh-TW,zh','IANA','http://r.search.yahoo.com','/_ylt=AwrsBoh98.tWRmkAfF1xOSY5;_ylu=X3oDMTE1Zmh2dGl1BGNvbG8DdHcxBHBvcwMxMAR2dGlkA1VJVFdNQzFfMQRzZWMDc3I-/RV=2/RE=1458332670/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fgoods.php%3fid%3d79/RK=0/RS=k','','/goods.php'),(1458304854,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458305245,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458305951,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458307113,'151.80.31.155',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1458307294,'164.132.161.51',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1458308059,'66.249.71.51',1,'Safari 600.1.4','Unknown','','美国','','','','/category.php'),(1458311646,'207.46.13.76',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458311689,'68.180.228.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1458312569,'207.46.13.76',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1458312653,'68.180.228.181',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1458312800,'51.255.66.100',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1458313227,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458314036,'68.180.228.181',1,'Unknow browser','Unknown','','ARIN','','','','/index.php'),(1458314231,'68.180.228.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1458314238,'218.91.171.56',1,'Unknow browser','Windows NT','','江苏省南通市','','','','/goods.php'),(1458314386,'164.132.161.9',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1458314408,'182.118.20.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=13&id=30','','/brand.php'),(1458314415,'182.118.21.246',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=5','','/brand.php'),(1458314544,'182.118.20.169',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=15','','/brand.php'),(1458314556,'182.118.22.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=11','','/brand.php'),(1458314599,'182.118.20.162',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=25','','/brand.php'),(1458314710,'182.118.22.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=28&id=29','','/brand.php'),(1458314723,'207.46.13.76',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1458314743,'101.226.167.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=4','','/brand.php'),(1458314744,'101.226.167.231',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=18','','/brand.php'),(1458314759,'182.118.20.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=6','','/brand.php'),(1458314767,'182.118.20.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=17&id=33','','/brand.php'),(1458314896,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1458314898,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1458314943,'182.118.22.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=4','','/brand.php'),(1458314957,'151.80.31.181',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1458315083,'101.226.169.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=22','','/brand.php'),(1458315112,'101.226.168.246',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=11','','/brand.php'),(1458315114,'182.118.20.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/catalog.php','','/catalog.php'),(1458315140,'182.118.21.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=3','','/brand.php'),(1458315171,'101.226.166.224',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=15','','/brand.php'),(1458315210,'182.118.22.141',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=8','','/brand.php'),(1458315300,'182.118.20.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=13&id=6','','/category.php'),(1458315347,'101.226.168.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=1','','/brand.php'),(1458315394,'182.118.21.238',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=30','','/brand.php'),(1458315394,'182.118.22.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=1','','/category.php'),(1458315395,'101.226.168.253',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=29','','/brand.php'),(1458315402,'182.118.20.171',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=35','','/category.php'),(1458315456,'101.226.166.204',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=2&id=1','','/category.php'),(1458315464,'182.118.22.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=11','','/brand.php'),(1458315610,'182.118.20.168',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=12','','/category.php'),(1458315632,'101.226.166.244',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=1','','/category.php'),(1458315645,'101.226.169.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=17&id=8','','/category.php'),(1458315683,'182.118.20.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=23&id=1','','/category.php'),(1458315689,'182.118.25.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=24','','/brand.php'),(1458315689,'101.226.166.240',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=13&id=29','','/brand.php'),(1458315695,'101.226.169.223',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=33','','/brand.php'),(1458315712,'182.118.20.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=27&id=10','','/category.php'),(1458315806,'101.226.169.216',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=18&id=35','','/category.php'),(1458315933,'182.118.21.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=35','','/category.php'),(1458316000,'182.118.21.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=7&id=1','','/category.php'),(1458316012,'182.118.20.173',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=24&id=6','','/category.php'),(1458316041,'101.226.167.217',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=2&id=8','','/category.php'),(1458316047,'182.118.21.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=16','','/category.php'),(1458316061,'101.226.168.234',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=28','','/category.php'),(1458316062,'182.118.21.248',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=30&id=2','','/category.php'),(1458316111,'182.118.21.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=37','','/category.php'),(1458316121,'101.226.169.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=4&id=9','','/category.php'),(1458316187,'182.118.25.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=32&id=2','','/category.php'),(1458316262,'182.118.25.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=30&id=16','','/category.php'),(1458316353,'101.226.167.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=8&id=37','','/category.php'),(1458316418,'101.226.166.215',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=5','','/brand.php'),(1458316461,'182.118.22.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=59&img=109','','/gallery.php'),(1458316499,'182.118.21.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=44','','/category.php'),(1458316533,'101.226.167.239',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=18','','/category.php'),(1458316546,'101.226.168.199',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=3','','/category.php'),(1458316550,'182.118.25.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=10','','/category.php'),(1458316651,'182.118.20.174',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=13','','/category.php'),(1458316736,'101.226.168.231',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=198&img=451','','/gallery.php'),(1458316781,'157.55.39.155',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1458316796,'182.118.20.168',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=32','','/category.php'),(1458317190,'101.226.167.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=21','','/category.php'),(1458317266,'101.226.167.203',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=17','','/category.php'),(1458317305,'182.118.20.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=212&img=506','','/gallery.php'),(1458317361,'101.226.169.215',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=199&img=453','','/gallery.php'),(1458317392,'182.118.20.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=65&img=119','','/gallery.php'),(1458317403,'151.80.31.160',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1458317438,'182.118.20.162',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=207&img=497','','/gallery.php'),(1458317479,'101.226.166.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/tag_cloud.php','','/tag_cloud.php'),(1458317494,'178.255.215.94',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1458318799,'157.55.39.239',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1458318879,'178.203.146.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1458318881,'178.203.146.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1458319423,'207.46.13.12',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458319870,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1458319873,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1458322367,'68.180.228.181',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1458322368,'68.180.228.181',1,'Unknow browser','Unknown','','ARIN','','','','/index.php'),(1458323410,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1458323414,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1458323416,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1458323418,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1458323422,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1458323996,'151.80.31.156',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1458324437,'51.255.65.91',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1458325005,'51.255.66.192',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1458325623,'51.255.65.69',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1458326115,'51.255.65.77',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1458326270,'164.132.161.63',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1458327556,'164.132.161.50',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1458329298,'207.46.13.76',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1458329663,'51.255.65.6',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1458329808,'51.255.66.180',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1458329919,'51.255.65.79',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1458330113,'207.46.13.76',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458331125,'157.55.39.6',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1458332511,'51.255.65.49',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1458332513,'164.132.161.7',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1458333841,'51.255.66.180',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1458334002,'51.255.65.50',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1458334170,'157.55.39.6',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1458334337,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1458334346,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1458334356,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1458334367,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1458334377,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1458334386,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1458334396,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1458334406,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1458334416,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1458334426,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1458334437,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1458334446,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1458334457,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1458334466,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1458334499,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1458334510,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1458334615,'51.255.65.71',1,'Unknow browser','Unknown','','英国','','','','/search.php'),(1458335440,'51.255.66.138',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1458336946,'51.255.65.2',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1458337147,'68.180.228.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1458337561,'51.255.66.121',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1458337608,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1458337640,'164.132.161.44',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1458338247,'69.58.178.56',1,'Unknow browser','Unknown','','ARIN','','','','/index.php'),(1458338255,'69.58.178.56',1,'FireFox 14.0.1','Linux','','ARIN','','','','/flow.php'),(1458338259,'69.58.178.56',1,'Unknow browser','Unknown','','ARIN','','','','/pick_out.php'),(1458338264,'69.58.178.56',1,'FireFox 14.0.1','Linux','','ARIN','','','','/group_buy.php'),(1458338267,'69.58.178.56',1,'FireFox 14.0.1','Linux','','ARIN','','','','/snatch.php'),(1458338270,'69.58.178.56',1,'FireFox 14.0.1','Linux','','ARIN','','','','/catalog.php'),(1458338273,'69.58.178.56',1,'FireFox 14.0.1','Linux','','ARIN','','','','/tag_cloud.php'),(1458338276,'69.58.178.56',1,'FireFox 14.0.1','Linux','','ARIN','','','','/user.php'),(1458338278,'69.58.178.56',1,'FireFox 14.0.1','Linux','','ARIN','','','','/index.php'),(1458338281,'69.58.178.56',1,'FireFox 14.0.1','Linux','','ARIN','','','','/category.php'),(1458339809,'151.80.31.175',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1458340237,'68.180.231.59',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1458340247,'207.46.13.12',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1458340339,'178.255.215.94',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1458340660,'66.249.71.211',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458340989,'68.180.228.181',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1458341279,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1458342463,'68.180.228.181',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1458343788,'187.163.154.76',1,'Safari 537.36','Windows 98','es-MX,en,*','[未知IP0801]','http://chanshanger.com','/','','/index.php'),(1458343790,'164.132.161.55',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1458344017,'68.180.228.181',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1458344234,'51.255.65.33',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1458344512,'207.46.13.12',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1458344917,'200.219.152.246',1,'Safari 537.36','Windows NT','pt-BR,en,*','巴西','http://chanshanger.com','/','','/index.php'),(1458346056,'51.255.65.11',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1458346140,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/article.php'),(1458346142,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/index.php'),(1458346145,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/article.php'),(1458346147,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/index.php'),(1458346149,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1458346151,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1458346154,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1458346156,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1458346158,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1458346161,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1458346163,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1458346165,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458346166,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1458346168,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1458346171,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1458346174,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1458346176,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1458346178,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1458346181,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1458346184,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1458346186,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1458346188,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1458346191,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1458346195,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1458346197,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1458346201,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1458346204,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1458346207,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1458346210,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1458346213,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1458346215,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1458346217,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1458346220,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1458346223,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1458346226,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1458346228,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1458346230,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1458346232,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1458346235,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1458346237,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1458346240,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1458346242,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1458346244,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1458346248,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/article.php'),(1458346250,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/index.php'),(1458346254,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/article.php'),(1458346256,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/index.php'),(1458346258,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/article.php'),(1458346260,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/index.php'),(1458346263,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/article.php'),(1458346266,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/index.php'),(1458346269,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1458346272,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1458346274,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1458346277,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1458346280,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1458346284,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1458346286,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1458346290,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1458346293,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1458346296,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1458346300,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1458346303,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1458346306,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1458346309,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1458346312,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1458346314,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1458346316,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1458346319,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1458346322,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1458346325,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1458346328,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1458346331,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1458346334,'51.255.66.142',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1458346334,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1458346336,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1458346340,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1458346343,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1458346347,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1458346349,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1458346354,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1458346358,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1458346363,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1458346366,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1458346368,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1458346371,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1458346374,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1458346377,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1458346380,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1458346382,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1458346385,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1458346387,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1458346391,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1458346394,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1458346396,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1458346400,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1458346403,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1458346407,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1458346415,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1458346418,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1458346423,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1458346426,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1458346435,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1458346437,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1458346441,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1458346443,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1458346446,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1458346448,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1458346452,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1458346455,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1458346458,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1458346461,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1458346464,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1458346467,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1458346470,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1458346475,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1458346477,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1458346481,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1458346485,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1458346488,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1458346492,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1458346495,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1458346498,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1458346502,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1458346504,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1458346508,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1458346510,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1458346513,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1458346517,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1458346519,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1458346522,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1458346525,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1458346529,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1458346532,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1458346535,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1458346539,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1458346542,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1458346546,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1458346548,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1458346551,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1458346554,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1458346557,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1458346560,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1458346563,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1458346565,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1458346568,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1458346571,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1458346574,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1458346576,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1458346578,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1458346582,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1458346585,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1458346588,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1458346590,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1458346593,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1458346596,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1458346599,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1458346601,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1458346604,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1458346606,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1458346610,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1458346612,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1458346615,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1458346617,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1458346620,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1458346622,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1458346624,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1458346627,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1458346629,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1458346632,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1458346638,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1458346640,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1458346643,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1458346646,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1458346648,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1458346652,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1458346655,'68.180.228.181',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1458346795,'51.254.141.216',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1458346798,'51.254.141.216',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1458346800,'51.254.141.216',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1458346803,'51.254.141.216',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1458346805,'51.254.141.216',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1458346807,'51.254.141.216',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1458346809,'51.254.141.216',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1458346811,'51.254.141.216',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1458346813,'51.254.141.216',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1458346816,'51.254.141.216',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1458346818,'51.254.141.216',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1458346820,'51.254.141.216',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1458346822,'51.254.141.216',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1458346825,'51.254.141.216',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1458346827,'51.254.141.216',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1458346829,'51.254.141.216',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1458346832,'51.254.141.216',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1458346834,'51.254.141.216',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1458346836,'51.254.141.216',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1458346838,'51.254.141.216',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1458346840,'51.254.141.216',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1458346843,'51.254.141.216',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1458346845,'51.254.141.216',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1458346847,'51.254.141.216',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1458346849,'51.254.141.216',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1458346851,'51.254.141.216',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1458346857,'51.255.194.31',1,'Unknow browser','Unknown','en','英国','','','','/article.php'),(1458346859,'51.255.194.31',1,'Unknow browser','Unknown','en','英国','','','','/index.php'),(1458346864,'51.255.194.31',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1458346866,'51.255.194.31',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1458346868,'51.255.194.31',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1458346870,'51.255.194.31',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1458347232,'164.132.161.69',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1458347650,'68.180.231.59',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1458347766,'157.55.39.239',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1458348002,'68.180.228.181',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1458348017,'68.180.231.59',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1458348318,'51.255.65.96',1,'Unknow browser','Unknown','','英国','','','','/article_cat.php'),(1458350235,'51.255.65.3',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1458351056,'182.118.22.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=10&id=5','','/brand.php'),(1458351429,'101.226.169.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=2','','/article_cat.php'),(1458352430,'182.118.20.249',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=2','','/article.php'),(1458353603,'66.249.71.219',1,'Safari 600.1.4','Unknown','','美国','','','','/category.php'),(1458353713,'68.180.228.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1458355430,'157.55.39.239',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1458355827,'151.80.31.106',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1458356343,'151.80.31.156',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1458356845,'68.180.228.181',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1458357032,'66.249.71.211',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458357930,'68.180.228.181',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1458358960,'68.180.228.181',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1458358993,'164.132.161.71',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1458359136,'51.255.65.26',1,'Unknow browser','Unknown','','英国','','','','/article.php'),(1458360332,'40.77.167.35',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1458360789,'68.180.228.181',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1458361767,'164.132.161.28',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1458362237,'51.255.65.32',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1458362479,'66.249.79.218',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458363020,'61.135.248.187',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1458364687,'68.180.228.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1458365126,'68.180.228.181',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1458365377,'51.255.65.11',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1458366046,'68.180.228.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1458366609,'68.180.228.181',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1458367056,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1458368516,'68.180.228.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1458369758,'51.255.66.179',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1458371225,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1458371230,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1458371233,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1458371236,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1458371240,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1458371245,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1458371248,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1458371252,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1458371255,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1458371258,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1458371261,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1458371265,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1458371268,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1458371271,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1458371275,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1458371279,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1458371283,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1458371289,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1458371291,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1458371295,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1458371299,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1458371302,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1458371305,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1458371308,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1458371311,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1458371315,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1458371319,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1458371324,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1458371327,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1458371330,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1458371334,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1458371337,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1458371343,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1458371347,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1458371353,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1458371356,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1458371358,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1458371362,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1458371364,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1458371368,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1458371372,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1458371376,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1458371379,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1458371381,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1458371384,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1458371386,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1458371389,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1458371393,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1458371397,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1458371400,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1458371403,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1458371408,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1458371411,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1458371417,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1458371421,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1458371423,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1458371426,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1458371429,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1458371432,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1458371435,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1458371438,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1458371441,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1458371445,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1458371448,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1458371451,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1458371454,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1458371457,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1458371461,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1458371464,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1458371467,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1458371470,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1458371472,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1458371475,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1458371479,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1458371483,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1458371487,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1458371490,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1458371494,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1458371497,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1458371500,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1458371502,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1458371507,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1458371511,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1458371516,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1458371519,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1458371521,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1458371530,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1458371533,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1458371536,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1458371538,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1458371542,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1458371545,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1458371548,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1458371552,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1458371555,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1458371557,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1458371559,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1458371562,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1458371564,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1458371567,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1458371570,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1458371572,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1458371575,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1458371579,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1458371583,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1458371585,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1458371588,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1458371591,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1458371593,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1458371597,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1458371599,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1458371601,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1458371604,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1458371607,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1458371609,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1458371611,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1458371614,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1458371616,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1458371619,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1458371621,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1458371624,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1458371629,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1458371631,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1458371634,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1458371636,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1458371638,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1458371640,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1458371643,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1458371646,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1458371650,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1458371652,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1458371655,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1458371658,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1458371662,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1458371664,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1458371667,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1458371672,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1458371675,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1458371679,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1458371682,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1458371684,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1458371687,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1458371690,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1458371692,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1458371695,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1458371698,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1458371701,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1458371704,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1458371707,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1458371709,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1458371712,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1458371715,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1458371718,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1458371721,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1458371724,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1458371728,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1458371732,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1458371734,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1458371737,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1458371740,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1458371743,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1458371745,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1458371748,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1458371754,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1458371758,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1458371762,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1458371767,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1458371769,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1458371773,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1458371777,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1458371781,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1458371784,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1458371788,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1458371791,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1458371793,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1458371799,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1458371802,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1458371805,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1458371811,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1458371813,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1458371817,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1458371822,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1458371824,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1458371827,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1458371831,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1458371834,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1458371837,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1458371840,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1458371844,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1458371847,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1458371854,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1458371857,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1458371861,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1458371865,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1458371868,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1458371872,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1458371877,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1458371881,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1458371884,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1458371887,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1458371891,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1458371897,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1458371900,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1458371904,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1458371907,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1458371910,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1458371913,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1458371915,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1458371919,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1458371922,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1458371926,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1458371930,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1458371936,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1458371941,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1458371946,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1458371949,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1458371952,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1458371956,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1458371959,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1458372291,'68.180.228.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1458372534,'68.180.228.181',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1458372683,'51.255.66.134',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1458372909,'51.255.65.84',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1458373910,'157.55.39.239',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1458374595,'51.255.65.5',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1458376050,'69.30.214.46',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1458376052,'69.30.214.46',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1458376054,'69.30.214.46',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1458376199,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1458376201,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1458376203,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1458376205,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1458376208,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1458376210,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1458376212,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1458376214,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1458376218,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1458378170,'157.55.39.131',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458378870,'157.55.39.6',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1458378991,'36.224.36.180',1,'Safari 537.36','Linux','zh-TW,en-US','IANA','https://www.google.com.tw','/','','/category.php'),(1458379022,'157.55.39.131',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458379278,'68.180.228.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1458379325,'157.55.39.72',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1458380468,'151.80.31.174',1,'Unknow browser','Unknown','','欧洲','','','','/group_buy.php'),(1458380759,'66.249.74.12',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458381471,'68.180.228.181',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1458382744,'151.80.31.161',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1458383068,'182.118.20.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=10&id=27','','/brand.php'),(1458383104,'68.180.228.181',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1458383173,'182.118.22.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=3','','/brand.php'),(1458383179,'182.118.22.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=3&page=1','','/article_cat.php'),(1458383183,'182.118.22.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=17&id=32','','/brand.php'),(1458383267,'101.226.166.200',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=33&id=19','','/brand.php'),(1458383267,'101.226.166.200',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=12&id=29','','/brand.php'),(1458383272,'182.118.25.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=16&id=30','','/brand.php'),(1458383391,'182.118.22.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=3','','/brand.php'),(1458383457,'101.226.168.249',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=17','','/brand.php'),(1458383529,'101.226.166.254',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=16&id=29','','/brand.php'),(1458383536,'101.226.168.203',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=18','','/brand.php'),(1458383537,'182.118.20.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=3','','/brand.php'),(1458383662,'182.118.20.165',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=25','','/brand.php'),(1458383702,'101.226.168.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=10&id=1','','/category.php'),(1458383749,'101.226.166.245',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=20','','/brand.php'),(1458383764,'157.55.39.6',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1458383851,'101.226.166.244',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=27','','/brand.php'),(1458383866,'182.118.22.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=9','','/brand.php'),(1458383889,'182.118.25.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=24','','/brand.php'),(1458383891,'101.226.166.201',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=7','','/brand.php'),(1458383898,'101.226.166.203',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=32','','/brand.php'),(1458383909,'182.118.20.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=19','','/brand.php'),(1458383950,'101.226.169.227',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=25','','/brand.php'),(1458383968,'182.118.21.246',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=35','','/category.php'),(1458383977,'182.118.25.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=37','','/category.php'),(1458384000,'182.118.20.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=19&id=33','','/category.php'),(1458384002,'101.226.166.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=20&id=35','','/category.php'),(1458384005,'101.226.169.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=13','','/brand.php'),(1458384016,'182.118.20.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=22','','/brand.php'),(1458384027,'101.226.169.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=15&id=35','','/category.php'),(1458384031,'182.118.25.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/','','/index.php'),(1458384078,'182.118.20.237',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=12','','/brand.php'),(1458384093,'182.118.25.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=1','','/category.php'),(1458384098,'182.118.25.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=23&id=11','','/category.php'),(1458384113,'101.226.166.237',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=1','','/article_cat.php'),(1458384259,'101.226.166.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=26&id=1','','/category.php'),(1458384280,'182.118.25.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=21&id=7','','/category.php'),(1458384285,'182.118.25.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=9','','/category.php'),(1458384294,'101.226.168.246',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=8','','/category.php'),(1458384309,'182.118.25.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=7&id=8','','/category.php'),(1458384371,'157.55.39.72',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458384420,'182.118.22.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=4&id=1','','/category.php'),(1458384508,'182.118.20.253',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=22','','/brand.php'),(1458384508,'182.118.25.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=35','','/category.php'),(1458384528,'182.118.25.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=31&id=17','','/category.php'),(1458384551,'101.226.168.217',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=3','','/brand.php'),(1458384607,'182.118.20.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=6','','/category.php'),(1458384611,'182.118.25.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=9&id=8','','/category.php'),(1458384613,'182.118.25.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=14','','/category.php'),(1458384646,'182.118.25.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=8','','/brand.php'),(1458384646,'101.226.168.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=31','','/category.php'),(1458384708,'182.118.20.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=4&id=7','','/category.php'),(1458384741,'182.118.25.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=6&id=8','','/category.php'),(1458384805,'101.226.166.244',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=41','','/category.php'),(1458384845,'101.226.168.254',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=2','','/category.php'),(1458384942,'182.118.20.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=155&img=257','','/gallery.php'),(1458384991,'101.226.166.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=1','','/category.php'),(1458385001,'182.118.21.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=205&img=493','','/gallery.php'),(1458385035,'182.118.20.165',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=149&img=482','','/gallery.php'),(1458385063,'182.118.20.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=201&img=459','','/gallery.php'),(1458385096,'51.255.66.141',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1458385120,'182.118.25.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=28&id=1','','/category.php'),(1458385120,'182.118.25.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=15&id=37','','/category.php'),(1458385123,'101.226.167.230',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=21&id=9','','/category.php'),(1458385147,'101.226.166.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=19','','/category.php'),(1458385158,'51.255.65.32',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1458385191,'101.226.168.239',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=11&id=1','','/category.php'),(1458385208,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458385337,'180.153.206.35',1,'Safari 537.36','Linux','zh-cn, zh','[未知IP0801]','','','','/index.php'),(1458385629,'66.249.74.12',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458385643,'101.226.168.206',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=71&img=131','','/gallery.php'),(1458385643,'182.118.25.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=199','','/goods.php'),(1458385732,'182.118.22.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=155&img=460','','/gallery.php'),(1458385748,'101.226.167.251',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1458385889,'182.118.20.174',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=194&img=455','','/gallery.php'),(1458385892,'101.226.166.202',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=211','','/goods.php'),(1458385910,'182.118.20.174',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=49','','/category.php'),(1458385947,'101.226.167.204',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=207&img=496','','/gallery.php'),(1458386090,'101.226.166.237',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=27','','/category.php'),(1458386172,'182.118.25.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=130&img=435','','/gallery.php'),(1458386247,'182.118.20.172',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=149&img=483','','/gallery.php'),(1458386247,'182.118.20.173',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=194&img=444','','/gallery.php'),(1458386348,'182.118.21.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=10','','/category.php'),(1458386548,'101.226.167.201',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=25','','/category.php'),(1458386592,'182.118.20.249',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=209','','/goods.php'),(1458387826,'68.180.228.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1458388461,'188.165.200.217',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1458388882,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458389075,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1458389204,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1458389211,'68.180.231.59',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1458389269,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1458389397,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458389462,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1458389462,'51.255.66.164',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1458390466,'178.63.86.11',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1458390468,'178.63.86.11',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1458390472,'178.63.86.11',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1458390474,'178.63.86.11',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1458390476,'178.63.86.11',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1458390494,'66.249.74.15',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458390494,'66.249.71.64',2,'Unknow browser','Unknown','','美国','','','','/index.php'),(1458390712,'61.135.248.187',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1458391702,'51.255.66.155',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1458391769,'51.255.66.117',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1458392111,'164.132.161.33',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1458392561,'182.234.17.65',1,'Safari 537.36','Windows NT','zh-CN,zh','[未知IP0801]','https://www.google.com.tw','/','','/index.php'),(1458392650,'51.255.66.192',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1458392660,'157.55.39.131',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458393481,'151.80.31.108',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1458393637,'150.70.173.54',1,'Internet Explorer 8.0','Windows XP','','日本','','','','/category.php'),(1458393775,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1458393785,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1458393795,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1458393805,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1458393815,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1458393825,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1458393835,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1458393845,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1458393855,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1458393865,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1458393875,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1458393885,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1458393895,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1458393905,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1458393915,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1458393945,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1458395197,'157.55.39.72',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1458395255,'51.255.66.166',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1458395527,'157.55.39.131',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1458395906,'51.255.66.124',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1458396023,'68.180.228.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1458397720,'68.180.228.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1458398226,'157.55.39.72',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1458398250,'51.255.65.83',1,'Unknow browser','Unknown','','英国','','','','/article.php'),(1458401320,'164.132.161.84',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1458402498,'157.55.39.72',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458402813,'51.255.65.43',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1458403933,'68.180.228.181',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1458404235,'68.180.228.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1458404353,'51.255.65.38',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1458405885,'51.255.66.114',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1458405986,'157.55.39.6',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458406368,'68.180.228.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1458406736,'51.255.65.3',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1458407104,'51.255.65.78',1,'Unknow browser','Unknown','','英国','','','','/article.php'),(1458407307,'68.180.228.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1458409668,'157.55.39.6',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1458409997,'66.249.71.60',1,'Safari 600.1.4','Unknown','','美国','','','','/category.php'),(1458410087,'164.132.161.87',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1458410319,'51.255.65.17',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1458410999,'51.255.65.75',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1458411358,'157.55.39.6',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1458411358,'157.55.39.6',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1458411463,'157.55.39.72',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1458411473,'68.180.228.181',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1458411553,'157.55.39.72',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1458411554,'157.55.39.72',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1458411697,'61.135.248.187',3,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1458411888,'164.132.161.9',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1458412429,'68.180.228.181',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1458412606,'68.180.228.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1458412735,'51.255.66.149',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1458413130,'157.55.39.131',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1458413186,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1458413349,'40.77.167.46',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1458414477,'68.180.231.59',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1458415221,'51.255.65.13',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1458415287,'61.135.248.187',4,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1458417611,'68.180.228.181',1,'Unknow browser','Unknown','','ARIN','','','','/catalog.php'),(1458418607,'61.135.248.187',5,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1458420652,'91.121.211.59',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1458420654,'91.121.211.59',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1458420657,'91.121.211.59',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1458420659,'91.121.211.59',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1458421059,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458421265,'61.135.248.187',6,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1458421377,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458421613,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/index.php'),(1458421624,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/index.php'),(1458423920,'68.180.228.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1458424699,'157.55.39.6',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1458424736,'66.249.71.226',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458427188,'66.249.71.174',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458428648,'68.180.228.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1458429134,'207.241.237.222',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/tag_cloud.php'),(1458429167,'207.241.237.226',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/category.php'),(1458429189,'207.241.237.222',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/goods.php'),(1458429309,'207.241.237.222',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/article.php'),(1458429348,'207.241.237.222',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/user.php'),(1458429415,'193.111.136.162',1,'Safari 537.36','Linux','','芬兰','http://burger-imperia.com','/','','/index.php'),(1458429424,'207.241.237.226',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/category.php'),(1458429505,'207.241.237.222',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/category.php'),(1458429575,'68.180.228.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1458429633,'207.241.237.222',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/goods.php'),(1458429643,'207.241.237.222',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/category.php'),(1458429799,'157.55.39.131',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1458429801,'207.241.237.222',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/goods.php'),(1458429809,'207.241.237.222',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/category.php'),(1458429817,'207.241.237.226',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/category.php'),(1458429867,'207.241.237.222',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/category.php'),(1458429876,'207.241.237.222',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/category.php'),(1458429973,'207.241.237.226',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/category.php'),(1458430038,'68.180.228.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1458430253,'207.241.237.226',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/category.php'),(1458431202,'66.249.71.178',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458432893,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article_cat.php'),(1458432896,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article_cat.php'),(1458432899,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1458432902,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1458432904,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1458433117,'157.55.39.238',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1458433184,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1458435257,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1458435265,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1458435268,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1458435362,'61.135.248.187',7,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1458435960,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1458436129,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/article_cat.php'),(1458436133,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1458436136,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1458436139,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1458436142,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1458437018,'64.246.165.190',1,'FireFox 3.5.2','Windows XP','en-us,fr-be','美国','http://whois.domaintools.com','/chanshanger.com.tw','','/index.php'),(1458438857,'68.180.231.59',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1458440450,'94.23.214.33',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458440456,'94.23.214.33',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458440460,'94.23.214.33',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458440465,'94.23.214.33',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458440470,'94.23.214.33',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458440472,'94.23.214.33',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458440474,'94.23.214.33',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458440477,'94.23.214.33',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458440480,'94.23.214.33',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458440483,'94.23.214.33',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458440486,'94.23.214.33',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458440489,'94.23.214.33',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458440495,'94.23.214.33',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458440498,'94.23.214.33',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458440502,'94.23.214.33',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458440504,'94.23.214.33',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458440506,'94.23.214.33',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458440509,'94.23.214.33',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458440513,'94.23.214.33',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458440520,'94.23.214.33',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458440522,'94.23.214.33',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458440525,'94.23.214.33',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458440528,'94.23.214.33',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458440532,'94.23.214.33',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458440535,'94.23.214.33',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458440539,'94.23.214.33',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458440549,'94.23.214.33',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458440553,'94.23.214.33',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1458440556,'94.23.214.33',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1458440563,'94.23.214.33',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1458440566,'94.23.214.33',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1458440575,'94.23.214.33',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1458440577,'94.23.214.33',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1458440580,'94.23.214.33',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1458440601,'207.46.13.101',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458441182,'157.55.39.221',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1458442879,'61.135.248.187',8,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1458443550,'68.180.228.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1458444754,'207.241.229.48',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/category.php'),(1458444762,'207.241.229.48',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/category.php'),(1458444769,'207.241.229.48',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/category.php'),(1458444777,'207.241.229.48',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/article.php'),(1458444782,'207.241.229.149',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/category.php'),(1458444785,'207.241.229.48',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/article.php'),(1458444791,'207.241.229.149',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/article.php'),(1458444793,'207.241.229.48',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/user.php'),(1458444797,'207.241.229.149',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/category.php'),(1458444799,'207.241.229.48',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/goods.php'),(1458444804,'207.241.229.149',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/article.php'),(1458444807,'207.241.229.48',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/category.php'),(1458444811,'207.241.229.149',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/search.php'),(1458444814,'207.241.229.48',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/article.php'),(1458444820,'207.241.229.149',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/goods.php'),(1458444821,'207.241.229.48',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/user.php'),(1458444827,'207.241.229.48',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/search.php'),(1458444827,'207.241.229.149',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/category.php'),(1458444834,'207.241.229.48',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/goods.php'),(1458444835,'207.241.229.149',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/goods.php'),(1458444840,'207.241.229.48',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/goods.php'),(1458444841,'207.241.229.149',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/goods.php'),(1458444847,'207.241.229.48',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/category.php'),(1458444848,'207.241.229.149',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/article.php'),(1458444855,'207.241.229.149',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/category.php'),(1458444858,'207.241.229.48',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/category.php'),(1458444862,'207.241.229.149',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/search.php'),(1458444867,'207.241.229.48',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/goods.php'),(1458444870,'207.241.229.149',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/index.php'),(1458444875,'207.241.229.48',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/goods.php'),(1458444878,'207.241.229.149',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/goods.php'),(1458444881,'207.241.229.48',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/category.php'),(1458444884,'207.241.229.149',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/goods.php'),(1458444888,'207.241.229.48',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/article.php'),(1458444892,'207.241.229.149',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/search.php'),(1458444895,'207.241.229.48',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/category.php'),(1458444900,'207.241.229.149',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/category.php'),(1458444907,'207.241.229.149',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/goods.php'),(1458444915,'207.241.229.149',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/goods.php'),(1458445260,'51.255.51.70',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1458445265,'51.255.51.70',1,'Unknow browser','Unknown','en','英国','','','','/article.php'),(1458445266,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/index.php'),(1458445267,'51.255.51.70',1,'Unknow browser','Unknown','en','英国','','','','/index.php'),(1458445290,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/index.php'),(1458445303,'61.135.248.187',9,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1458445643,'207.241.229.214',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/goods.php'),(1458445650,'207.241.229.214',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/category.php'),(1458445657,'207.241.229.214',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/article.php'),(1458445663,'207.241.229.214',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/category.php'),(1458445671,'207.241.229.214',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/article.php'),(1458445677,'207.241.229.214',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/article.php'),(1458445685,'207.241.229.214',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/category.php'),(1458445693,'207.241.229.214',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/category.php'),(1458445701,'207.241.229.214',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/goods.php'),(1458445708,'207.241.229.214',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/article.php'),(1458445715,'207.241.229.214',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/category.php'),(1458445722,'207.241.229.214',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/category.php'),(1458445729,'207.241.229.214',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/goods.php'),(1458445737,'207.241.229.214',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/category.php'),(1458445747,'207.241.229.214',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/goods.php'),(1458445755,'207.241.229.214',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/article.php'),(1458445756,'207.241.229.150',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/category.php'),(1458445762,'207.241.229.214',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/category.php'),(1458445764,'207.241.229.150',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/category.php'),(1458445769,'207.241.229.214',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/category.php'),(1458445771,'207.241.229.150',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/group_buy.php'),(1458445776,'207.241.229.214',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/article.php'),(1458445778,'207.241.229.150',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/article.php'),(1458445782,'207.241.229.214',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/article.php'),(1458445785,'207.241.229.150',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/article.php'),(1458445789,'207.241.229.214',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/article.php'),(1458445790,'207.241.229.150',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/goods.php'),(1458445796,'207.241.229.214',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/pick_out.php'),(1458445797,'207.241.229.150',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/goods.php'),(1458445802,'207.241.229.214',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/category.php'),(1458445805,'207.241.229.150',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/category.php'),(1458445813,'207.241.229.150',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/article.php'),(1458445820,'207.241.229.150',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/category.php'),(1458445830,'207.241.229.150',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/flow.php'),(1458445836,'207.241.229.150',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/goods.php'),(1458446627,'207.241.229.32',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/snatch.php'),(1458446635,'207.241.229.32',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/category.php'),(1458446644,'207.241.229.32',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/goods.php'),(1458446652,'207.241.229.32',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/article.php'),(1458446659,'207.241.229.32',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/goods.php'),(1458446666,'207.241.229.32',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/category.php'),(1458446673,'207.241.229.32',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/category.php'),(1458446680,'207.241.229.32',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/goods.php'),(1458446688,'207.241.229.32',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/category.php'),(1458446694,'207.241.229.32',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/goods.php'),(1458446701,'207.241.229.32',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/category.php'),(1458446708,'207.241.229.32',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/article.php'),(1458446716,'207.241.229.32',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/article.php'),(1458446723,'207.241.229.32',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/goods.php'),(1458446731,'207.241.229.32',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/catalog.php'),(1458446739,'207.241.229.32',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/category.php'),(1458447150,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1458447294,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458447305,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1458447834,'51.254.32.67',1,'Unknow browser','Unknown','en','英国','','','','/article.php'),(1458447836,'51.254.32.67',1,'Unknow browser','Unknown','en','英国','','','','/index.php'),(1458447841,'51.254.32.67',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1458447845,'51.254.32.67',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1458447848,'51.254.32.67',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1458447850,'51.254.32.67',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1458448146,'61.135.248.187',10,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1458449720,'157.55.39.164',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1458450140,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1458450143,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1458450145,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1458450534,'51.255.65.79',1,'Unknow browser','Unknown','','英国','','','','/article.php'),(1458450945,'51.255.66.143',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1458451200,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1458451455,'66.249.71.170',1,'Safari 600.1.4','Unknown','','美国','','','','/category.php'),(1458452513,'51.255.65.59',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1458453116,'164.132.161.4',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1458453403,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1458453468,'51.255.65.43',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1458454288,'51.255.65.35',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1458455377,'157.55.39.18',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1458455671,'157.55.39.221',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1458455805,'51.255.65.51',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1458456223,'151.80.31.173',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1458456560,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1458456566,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1458457029,'68.180.228.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1458457274,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458457772,'5.9.94.207',1,'FireFox 17.0','Linux','de,en-US','IANA','','','','/index.php'),(1458457865,'5.9.94.207',1,'Safari 535.19','Unknown','de,en-US','IANA','','','','/pick_out.php'),(1458457865,'5.9.94.207',1,'Safari 537.36','Unknown','de,en-US','IANA','','','','/flow.php'),(1458457865,'5.9.94.207',1,'Safari 537.31','Windows NT','de,en-US','IANA','','','','/article.php'),(1458457865,'5.9.94.207',1,'Safari 537.11','Windows NT','de,en-US','IANA','','','','/article.php'),(1458457865,'5.9.94.207',1,'FireFox 11.0','Windows NT','de,en-US','IANA','','','','/group_buy.php'),(1458457865,'5.9.94.207',1,'Safari 537.31','Windows NT','de,en-US','IANA','','','','/index.php'),(1458457866,'5.9.94.207',1,'FireFox 11.0','Windows NT','de,en-US','IANA','','','','/user.php'),(1458457866,'5.9.94.207',1,'Safari 534.59.8','Unknown','de,en-US','IANA','','','','/snatch.php'),(1458457866,'5.9.94.207',1,'FireFox 14.0.1','Windows NT','de,en-US','IANA','','','','/catalog.php'),(1458457866,'5.9.94.207',1,'Safari 534.48.3','Unknown','de,en-US','IANA','','','','/tag_cloud.php'),(1458457867,'5.9.94.207',1,'FireFox 14.0.1','Windows NT','de,en-US','IANA','','','','/category.php'),(1458457867,'5.9.94.207',1,'FireFox 21.0','Windows 2000','de,en-US','IANA','','','','/category.php'),(1458457867,'5.9.94.207',1,'Safari 537.36','Unknown','de,en-US','IANA','','','','/category.php'),(1458457867,'5.9.94.207',1,'FireFox 15.0.1','Linux','de,en-US','IANA','','','','/category.php'),(1458457868,'5.9.94.207',1,'Safari 536.29.13','Unknown','de,en-US','IANA','','','','/article.php'),(1458457868,'5.9.94.207',1,'FireFox 21.0','Windows NT','de,en-US','IANA','','','','/article.php'),(1458457869,'5.9.94.207',1,'Safari 537.31','Windows NT','de,en-US','IANA','','','','/article.php'),(1458457869,'5.9.94.207',1,'FireFox 14.0.1','Windows NT','de,en-US','IANA','','','','/article.php'),(1458457869,'5.9.94.207',1,'Safari 537.36','Windows XP','de,en-US','IANA','','','','/article.php'),(1458458395,'61.135.248.187',11,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1458458849,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458459464,'68.180.228.181',1,'Unknow browser','Unknown','','ARIN','','','','/article_cat.php'),(1458460851,'51.255.66.182',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1458461954,'51.255.65.82',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1458462147,'68.180.228.181',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1458463337,'51.255.65.29',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1458463489,'51.255.65.74',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1458463694,'51.255.66.119',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1458464148,'68.180.228.181',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1458464500,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1458464511,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1458464521,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1458464531,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1458464541,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1458464551,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1458464561,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1458464571,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1458464581,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1458464591,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1458464601,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1458464611,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1458464621,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1458464631,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1458464661,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1458464671,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1458466628,'51.255.65.83',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1458467343,'62.210.115.133',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1458467346,'62.210.115.133',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1458467349,'62.210.115.133',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1458467351,'62.210.115.133',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1458467354,'62.210.115.133',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1458467356,'62.210.115.133',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1458467359,'62.210.115.133',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1458467362,'62.210.115.133',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1458467365,'62.210.115.133',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1458467369,'62.210.115.133',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1458467371,'62.210.115.133',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1458467418,'62.210.115.133',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1458467423,'62.210.115.133',1,'Unknow browser','Unknown','en','法国','','','','/article.php'),(1458467426,'62.210.115.133',1,'Unknow browser','Unknown','en','法国','','','','/index.php'),(1458467960,'51.255.65.11',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1458468741,'157.55.39.221',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1458468743,'157.55.39.221',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1458468744,'157.55.39.221',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1458469023,'68.180.228.181',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1458469335,'157.55.39.221',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1458470198,'157.55.39.68',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1458472009,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1458472011,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1458472596,'61.135.248.187',12,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1458474113,'68.180.228.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1458475505,'51.255.66.144',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1458475579,'157.55.39.68',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1458475892,'164.132.161.33',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1458475996,'68.180.228.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1458476402,'68.180.228.181',1,'Unknow browser','Unknown','','ARIN','','','','/snatch.php'),(1458476754,'164.132.161.7',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1458477278,'151.80.31.100',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1458477634,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1458478493,'68.180.228.181',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1458478709,'164.132.161.63',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1458478961,'68.180.228.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1458479395,'157.55.39.221',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1458479410,'51.255.65.55',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1458479571,'51.255.65.43',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1458480078,'61.135.248.187',13,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1458480262,'164.132.161.36',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1458481986,'68.180.228.181',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1458483314,'68.180.228.181',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1458485787,'68.180.228.181',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1458485884,'40.77.167.89',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458488129,'68.180.228.181',1,'Unknow browser','Unknown','','ARIN','','','','/search.php'),(1458488407,'182.235.32.125',1,'Safari 537.36','Windows NT','zh-TW,zh','[未知IP0801]','https://tw.search.yahoo.com','/','','/brand.php'),(1458488878,'68.180.228.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1458489426,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1458490064,'164.132.161.46',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1458490346,'151.80.31.102',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1458491293,'68.180.228.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1458491363,'182.118.25.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=23','','/brand.php'),(1458491419,'101.226.169.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=28','','/brand.php'),(1458491427,'182.118.21.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=1','','/article.php'),(1458491559,'182.118.20.164',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=14&id=29','','/brand.php'),(1458491661,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1458491832,'101.226.168.203',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=27','','/brand.php'),(1458491881,'51.255.65.31',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1458491896,'182.118.20.170',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=1','','/brand.php'),(1458492165,'101.226.166.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=17&id=34','','/brand.php'),(1458492169,'182.118.25.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=2&page=1','','/article_cat.php'),(1458492209,'182.118.20.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=33&id=3','','/brand.php'),(1458492268,'101.226.167.238',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=24','','/brand.php'),(1458492273,'101.226.168.226',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=25','','/brand.php'),(1458492309,'101.226.166.227',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=1','','/brand.php'),(1458492383,'182.118.20.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=3','','/brand.php'),(1458492387,'101.226.166.226',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=5','','/brand.php'),(1458492419,'157.55.39.168',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458492419,'157.55.39.168',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458492420,'157.55.39.168',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1458492421,'157.55.39.168',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458492421,'157.55.39.168',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1458492422,'157.55.39.168',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458492422,'157.55.39.168',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458492423,'157.55.39.168',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458492423,'157.55.39.168',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458492424,'157.55.39.168',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458492424,'157.55.39.168',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458492425,'157.55.39.168',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1458492426,'157.55.39.168',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458492427,'157.55.39.168',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458492427,'157.55.39.168',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1458492428,'157.55.39.168',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1458492428,'157.55.39.168',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1458492429,'157.55.39.168',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458492429,'157.55.39.168',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1458492430,'157.55.39.168',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458492430,'157.55.39.168',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1458492431,'157.55.39.168',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1458492431,'157.55.39.168',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458492432,'157.55.39.168',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1458492442,'207.46.13.80',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1458492443,'207.46.13.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458492443,'207.46.13.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458492444,'207.46.13.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458492444,'207.46.13.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458492444,'207.46.13.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458492445,'207.46.13.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458492445,'207.46.13.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458492446,'207.46.13.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458492447,'207.46.13.80',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1458492447,'207.46.13.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458492448,'207.46.13.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458492448,'207.46.13.80',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1458492449,'207.46.13.80',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1458492449,'207.46.13.80',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1458492450,'207.46.13.80',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1458492450,'207.46.13.80',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1458492451,'207.46.13.80',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1458492451,'207.46.13.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458492452,'207.46.13.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458492452,'207.46.13.80',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1458492453,'207.46.13.80',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1458492470,'157.55.39.221',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1458492470,'157.55.39.221',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1458492471,'157.55.39.221',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458492471,'157.55.39.221',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458492472,'157.55.39.221',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458492473,'157.55.39.221',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458492473,'157.55.39.221',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458492474,'157.55.39.221',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458492474,'157.55.39.221',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1458492475,'157.55.39.221',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458492475,'157.55.39.221',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458492476,'157.55.39.221',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1458492476,'101.226.166.244',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=11','','/brand.php'),(1458492476,'157.55.39.221',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458492478,'157.55.39.221',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458492478,'157.55.39.221',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458492479,'157.55.39.221',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1458492479,'157.55.39.221',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458492480,'157.55.39.221',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458492481,'157.55.39.221',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458492481,'157.55.39.221',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458492483,'157.55.39.221',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458492483,'157.55.39.221',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1458492484,'157.55.39.221',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1458492485,'157.55.39.221',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1458492485,'157.55.39.221',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1458492485,'157.55.39.221',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1458492486,'157.55.39.221',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1458492486,'157.55.39.221',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1458492487,'182.118.20.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=15','','/brand.php'),(1458492519,'101.226.167.239',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=5','','/brand.php'),(1458492555,'101.226.166.224',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=15','','/brand.php'),(1458492643,'101.226.168.215',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=22','','/brand.php'),(1458492662,'182.118.22.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=20&id=1','','/category.php'),(1458492680,'101.226.168.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=4','','/brand.php'),(1458492717,'182.118.20.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=1','','/category.php'),(1458492741,'101.226.169.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=11&id=8','','/category.php'),(1458492796,'182.118.25.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=1','','/category.php'),(1458492815,'101.226.167.240',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=13&id=1','','/category.php'),(1458492816,'182.118.20.164',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=3','','/brand.php'),(1458492842,'68.180.228.181',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1458492851,'101.226.166.238',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=21','','/brand.php'),(1458492864,'66.249.71.64',1,'Safari 600.1.4','Unknown','','美国','','','','/index.php'),(1458492883,'182.118.25.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=4','','/brand.php'),(1458492909,'151.80.31.105',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1458492910,'182.118.25.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=6','','/brand.php'),(1458492932,'101.226.166.231',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=27&id=1','','/category.php'),(1458492956,'101.226.168.204',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=22&id=1','','/category.php'),(1458492988,'182.118.25.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=2&id=1','','/category.php'),(1458493037,'66.249.71.141',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458493050,'101.226.166.241',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=1','','/brand.php'),(1458493057,'101.226.168.236',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=31','','/brand.php'),(1458493079,'182.118.20.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=23&id=37','','/category.php'),(1458493108,'182.118.22.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=24&id=35','','/category.php'),(1458493141,'101.226.168.248',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=12','','/category.php'),(1458493579,'182.118.21.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=28','','/category.php'),(1458493626,'101.226.167.199',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=32&id=17','','/category.php'),(1458493670,'68.180.228.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1458493702,'182.118.20.170',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=9&id=1','','/category.php'),(1458493707,'101.226.167.237',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=119&img=218','','/gallery.php'),(1458493740,'101.226.166.234',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=16','','/category.php'),(1458493745,'182.118.21.245',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=28','','/category.php'),(1458493838,'182.118.20.165',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=4&id=9','','/category.php'),(1458494047,'182.118.20.162',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=6&id=1','','/category.php'),(1458494093,'101.226.169.206',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=9','','/category.php'),(1458494133,'182.118.20.164',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=122&img=223','','/gallery.php'),(1458494155,'101.226.167.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=160','','/goods.php'),(1458494241,'66.249.79.218',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458494242,'164.132.161.24',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1458494254,'101.226.166.246',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/flow.php','','/flow.php'),(1458494257,'101.226.167.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=33','','/category.php'),(1458494279,'182.118.20.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=192&img=441','','/gallery.php'),(1458494308,'182.118.20.164',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=50','','/category.php'),(1458494317,'101.226.166.211',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=13','','/category.php'),(1458494356,'182.118.20.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=150&img=481','','/gallery.php'),(1458494402,'182.118.25.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=197&img=450','','/gallery.php'),(1458494460,'182.118.25.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=201&img=458','','/gallery.php'),(1458494541,'182.118.21.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=143&img=245','','/gallery.php'),(1458494626,'101.226.168.236',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=30','','/category.php'),(1458494626,'101.226.168.240',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=109&img=198','','/gallery.php'),(1458494627,'101.226.168.237',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=2','','/category.php'),(1458494663,'51.255.65.92',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1458494927,'182.118.21.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=154','','/goods.php'),(1458495197,'151.80.31.164',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1458495421,'51.255.65.66',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1458495629,'177.221.98.78',1,'Safari 537.36','Windows NT','pt-BR,en,*','[未知IP0801]','http://chanshanger.com','/','','/index.php'),(1458495750,'68.180.228.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1458497332,'68.180.228.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1458497417,'68.180.228.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1458499027,'68.180.228.181',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1458499603,'66.249.74.9',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1458499632,'151.80.31.162',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1458501228,'157.55.39.168',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1458501896,'51.255.65.8',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1458501932,'68.180.228.181',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1458501965,'164.132.161.20',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1458502210,'68.180.228.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1458502709,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1458502713,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1458502719,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1458502751,'164.132.161.61',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1458502968,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1458504144,'151.80.31.181',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1458504689,'68.180.228.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1458504706,'157.55.39.168',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458505018,'68.180.228.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1458506329,'66.249.71.51',1,'Unknow browser','Unknown','en','美国','http://www.chanshanger.com','/','','/index.php'),(1458506923,'51.255.65.31',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1458508106,'69.30.214.38',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1458508108,'69.30.214.38',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1458508110,'69.30.214.38',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1458508112,'69.30.214.38',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1458508114,'69.30.214.38',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1458508116,'69.30.214.38',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1458508118,'69.30.214.38',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1458508120,'69.30.214.38',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1458508122,'69.30.214.38',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1458508125,'69.30.214.38',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1458508127,'69.30.214.38',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1458508129,'69.30.214.38',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1458508131,'69.30.214.38',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1458508133,'69.30.214.38',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1458508135,'69.30.214.38',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1458508137,'69.30.214.38',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1458508138,'69.30.214.38',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1458508140,'69.30.214.38',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1458508142,'69.30.214.38',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1458508144,'69.30.214.38',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1458508146,'69.30.214.38',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1458508148,'69.30.214.38',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1458509117,'164.132.161.80',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1458509407,'51.255.65.45',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1458509413,'51.255.65.90',1,'Unknow browser','Unknown','','英国','','','','/article.php'),(1458510220,'68.180.228.181',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1458510727,'149.202.54.34',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1458510729,'149.202.54.34',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1458510731,'149.202.54.34',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1458510733,'149.202.54.34',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1458510795,'104.238.194.164',1,'Internet Explorer 8.0','Windows NT','','IANA','','','','/index.php'),(1458511525,'51.255.66.151',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1458511528,'157.55.39.75',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458512405,'68.180.228.181',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1458512669,'157.55.39.221',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1458513028,'157.55.39.5',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458513381,'157.55.39.168',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1458513764,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1458513767,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1458515410,'68.180.231.59',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1458515600,'51.255.65.49',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1458515872,'68.180.228.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1458516954,'51.255.65.60',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1458517086,'157.55.39.5',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1458517218,'164.132.161.47',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1458520861,'164.132.161.69',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1458521187,'157.55.39.5',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1458521366,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1458522064,'157.55.39.168',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1458523810,'151.80.31.165',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1458524600,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1458524610,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1458524620,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1458524630,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1458524640,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1458524650,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1458524660,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1458524670,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1458524680,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1458524690,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1458524700,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1458524710,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1458524720,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1458524730,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1458524760,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/catalog.php'),(1458524770,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1458525244,'68.180.228.181',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1458525252,'157.55.39.5',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1458525355,'164.132.161.49',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1458525514,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458525903,'157.55.39.75',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1458526542,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1458527539,'68.180.228.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1458527570,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1458527805,'51.255.66.146',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1458528370,'51.255.65.14',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1458529116,'157.55.39.168',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1458529123,'51.255.65.25',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1458529188,'68.180.228.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1458529574,'68.180.228.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1458530101,'51.255.66.154',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1458531785,'51.255.65.75',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1458532586,'157.55.39.168',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1458533598,'68.180.231.59',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1458534008,'164.132.161.93',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1458534433,'51.255.66.160',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1458534995,'51.254.143.240',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1458534998,'51.254.143.240',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1458535002,'51.254.143.240',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1458535006,'51.254.143.240',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1458535010,'51.254.143.240',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1458535013,'51.254.143.240',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1458535015,'51.254.143.240',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1458535018,'51.254.143.240',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1458535021,'51.254.143.240',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1458535023,'51.254.143.240',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1458535027,'51.254.143.240',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1458535029,'51.254.143.240',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1458535033,'51.254.143.240',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1458535037,'51.254.143.240',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1458535040,'51.254.143.240',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1458535042,'51.254.143.240',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1458535047,'51.254.143.240',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1458535051,'51.254.143.240',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1458535055,'51.254.143.240',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1458535071,'51.254.143.240',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1458535074,'51.254.143.240',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1458535076,'51.254.143.240',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1458535078,'51.254.143.240',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1458535080,'51.254.143.240',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1458535082,'51.254.143.240',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1458535085,'51.254.143.240',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1458535087,'51.254.143.240',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1458535089,'51.254.143.240',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1458535091,'51.254.143.240',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1458535093,'51.254.143.240',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1458535095,'51.254.143.240',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1458535097,'51.254.143.240',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1458535100,'51.254.143.240',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1458535102,'51.254.143.240',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1458535104,'51.254.143.240',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1458535106,'51.254.143.240',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1458535108,'51.254.143.240',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1458535111,'51.254.143.240',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1458535113,'51.254.143.240',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1458535115,'51.254.143.240',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1458535117,'51.254.143.240',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1458535119,'51.254.143.240',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1458535121,'51.254.143.240',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1458535124,'51.254.143.240',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1458535126,'51.254.143.240',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1458535128,'51.254.143.240',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1458535130,'51.254.143.240',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1458535133,'51.254.143.240',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1458535135,'51.254.143.240',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1458535137,'51.254.143.240',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1458535140,'51.254.143.240',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1458535142,'51.254.143.240',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1458535144,'51.254.143.240',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1458535146,'51.254.143.240',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1458535149,'51.254.143.240',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1458535151,'51.254.143.240',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1458535153,'51.254.143.240',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1458535155,'51.254.143.240',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1458535158,'51.254.143.240',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1458535160,'51.254.143.240',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1458535162,'51.254.143.240',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1458535164,'51.254.143.240',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1458535167,'51.254.143.240',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1458535169,'51.254.143.240',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1458535171,'51.254.143.240',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1458535173,'51.254.143.240',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1458535175,'51.254.143.240',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1458535178,'51.254.143.240',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1458535180,'51.254.143.240',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1458535183,'51.254.143.240',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1458535185,'51.254.143.240',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1458535187,'51.254.143.240',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1458535189,'51.254.143.240',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1458535192,'51.254.143.240',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1458535194,'51.254.143.240',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1458535196,'51.254.143.240',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1458535199,'51.254.143.240',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1458535201,'51.254.143.240',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1458535203,'51.254.143.240',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1458535205,'51.254.143.240',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1458535207,'51.254.143.240',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1458535209,'51.254.143.240',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1458535212,'51.254.143.240',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1458535214,'51.254.143.240',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1458535216,'51.254.143.240',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1458535218,'51.254.143.240',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1458535220,'51.254.143.240',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1458535223,'51.254.143.240',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1458535225,'51.254.143.240',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1458535227,'51.254.143.240',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1458535229,'51.254.143.240',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1458535231,'51.254.143.240',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1458535233,'51.254.143.240',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1458535235,'51.254.143.240',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1458535237,'51.254.143.240',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1458535239,'51.254.143.240',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1458535241,'51.254.143.240',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1458535243,'51.254.143.240',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1458535245,'51.254.143.240',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1458535248,'51.254.143.240',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1458535250,'51.254.143.240',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1458535252,'51.254.143.240',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1458535254,'51.254.143.240',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1458535256,'51.254.143.240',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1458535259,'51.254.143.240',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1458535261,'51.254.143.240',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1458535263,'51.254.143.240',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1458535266,'51.254.143.240',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1458535268,'51.254.143.240',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1458535270,'51.254.143.240',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1458535272,'51.254.143.240',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1458535274,'51.254.143.240',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1458535276,'51.254.143.240',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1458535278,'51.254.143.240',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1458535280,'51.254.143.240',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1458535282,'51.254.143.240',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1458535284,'51.254.143.240',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1458535286,'51.254.143.240',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1458535289,'51.254.143.240',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1458535291,'51.254.143.240',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1458535293,'51.254.143.240',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1458535295,'51.254.143.240',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1458535297,'51.254.143.240',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1458535299,'51.254.143.240',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1458535301,'51.254.143.240',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1458535303,'51.254.143.240',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1458535306,'51.254.143.240',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1458535308,'51.254.143.240',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1458535311,'51.254.143.240',1,'Unknow browser','Unknown','en','英国','','','','/article_cat.php'),(1458535314,'51.254.143.240',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1458537040,'68.180.228.181',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1458537648,'202.46.54.195',1,'FireFox 6.0.2','Windows XP','en-US','广东省深圳市','','','','/index.php'),(1458539367,'157.55.39.5',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458539506,'157.55.39.168',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1458539718,'157.55.39.168',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1458541683,'68.180.228.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1458541747,'68.180.228.181',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1458542441,'51.255.65.48',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1458542798,'164.132.161.4',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1458543992,'68.180.228.181',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1458544367,'40.77.167.23',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1458544555,'51.255.65.13',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1458546342,'51.255.65.69',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1458547455,'51.255.66.137',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1458548216,'68.180.231.59',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1458548735,'51.255.66.155',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1458551035,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458551123,'157.55.39.168',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1458551247,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1458551248,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1458551248,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458551249,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458551249,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458551250,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458551250,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458551251,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1458551251,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458551252,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1458551252,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458551253,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458551254,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1458551254,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1458551255,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1458551255,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1458551256,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1458551256,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1458551257,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1458551257,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1458551258,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458551258,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458551259,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458551259,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1458551260,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1458551260,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1458551261,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458551261,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1458551262,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458551263,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1458551277,'40.77.167.66',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1458551278,'40.77.167.66',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458551278,'40.77.167.66',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458551279,'40.77.167.66',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1458551279,'40.77.167.66',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1458551279,'40.77.167.66',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458551280,'40.77.167.66',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458551280,'40.77.167.66',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458551281,'40.77.167.66',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458551282,'40.77.167.66',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458551282,'40.77.167.66',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458551283,'40.77.167.66',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1458551283,'40.77.167.66',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1458551284,'40.77.167.66',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1458551284,'40.77.167.66',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1458551285,'40.77.167.66',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1458551286,'40.77.167.66',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1458551286,'40.77.167.66',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1458551287,'40.77.167.66',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1458551288,'40.77.167.66',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458551288,'40.77.167.66',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1458551289,'40.77.167.66',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458551290,'40.77.167.66',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458551290,'40.77.167.66',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1458551291,'40.77.167.66',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1458551291,'40.77.167.66',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458551292,'40.77.167.66',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458551293,'40.77.167.66',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1458551293,'40.77.167.66',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458551294,'40.77.167.66',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458551307,'40.77.167.66',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458551308,'40.77.167.66',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1458551308,'40.77.167.66',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458551309,'40.77.167.66',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1458551309,'40.77.167.66',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458551309,'40.77.167.66',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1458551310,'40.77.167.66',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458551310,'40.77.167.66',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1458551311,'40.77.167.66',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458551311,'40.77.167.66',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1458551312,'40.77.167.66',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458551312,'40.77.167.66',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458551313,'40.77.167.66',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458551325,'157.55.39.168',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458551325,'157.55.39.168',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458551326,'157.55.39.168',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458551326,'157.55.39.168',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458551327,'157.55.39.168',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1458551327,'157.55.39.168',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458551327,'157.55.39.168',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1458551328,'157.55.39.168',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458551328,'157.55.39.168',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458551329,'157.55.39.168',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458551329,'157.55.39.168',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1458551330,'157.55.39.168',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1458551330,'157.55.39.168',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1458551331,'157.55.39.168',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1458551331,'157.55.39.168',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1458551332,'157.55.39.168',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1458551332,'157.55.39.168',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458551333,'157.55.39.168',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458551334,'157.55.39.168',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1458551334,'157.55.39.168',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1458551334,'157.55.39.168',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458551335,'157.55.39.168',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1458551336,'157.55.39.168',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1458551336,'157.55.39.168',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458551337,'157.55.39.168',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1458551337,'157.55.39.168',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1458551338,'157.55.39.168',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1458551338,'157.55.39.168',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458551339,'157.55.39.168',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458551339,'157.55.39.168',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458551355,'157.55.39.168',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1458551355,'157.55.39.168',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1458551356,'157.55.39.168',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458551356,'157.55.39.168',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458551357,'157.55.39.168',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458551357,'157.55.39.168',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458551357,'157.55.39.168',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458551358,'157.55.39.168',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458551359,'157.55.39.168',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1458551359,'157.55.39.168',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458551360,'157.55.39.168',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458551360,'157.55.39.168',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458551361,'157.55.39.168',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458551361,'157.55.39.168',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458551379,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458551380,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458551380,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458551381,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1458551381,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458551382,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458551382,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1458551383,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458551384,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458551397,'40.77.167.23',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458551397,'40.77.167.23',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458551398,'40.77.167.23',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1458551399,'40.77.167.23',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458551399,'40.77.167.23',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458551400,'40.77.167.23',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1458551400,'40.77.167.23',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458551401,'40.77.167.23',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458551401,'40.77.167.23',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1458551402,'40.77.167.23',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458551403,'40.77.167.23',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1458551403,'40.77.167.23',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1458551404,'40.77.167.23',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458551405,'40.77.167.23',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1458551405,'40.77.167.23',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458551406,'40.77.167.23',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1458551406,'40.77.167.23',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1458551407,'40.77.167.23',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458551408,'40.77.167.23',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1458551408,'40.77.167.23',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1458551409,'40.77.167.23',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1458551409,'40.77.167.23',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458551410,'40.77.167.23',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1458551411,'40.77.167.23',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458551411,'40.77.167.23',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458551412,'40.77.167.23',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458551413,'40.77.167.23',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458551414,'40.77.167.23',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1458551414,'40.77.167.23',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458551415,'40.77.167.23',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1458551442,'40.77.167.23',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458551442,'40.77.167.23',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458551443,'40.77.167.23',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458551444,'40.77.167.23',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458551444,'40.77.167.23',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458553429,'51.255.65.13',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1458554069,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1458554264,'51.255.65.76',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1458556497,'68.180.228.181',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1458556616,'66.249.71.60',1,'Safari 600.1.4','Unknown','','美国','','','','/category.php'),(1458557298,'68.180.228.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1458557472,'164.132.161.16',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1458558873,'51.255.65.4',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1458558959,'162.247.73.206',1,'Safari 537.36','Linux','','美国','http://burger-imperia.com','/','','/index.php'),(1458559119,'41.136.181.114',1,'Safari 537.36','Windows 98','en-US,*','AFRINIC','http://chanshanger.com','/','','/index.php'),(1458559741,'157.55.39.168',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458560372,'68.180.228.181',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1458560453,'164.132.161.88',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1458560769,'142.54.184.90',1,'Unknow browser','Unknown','en','加拿大','','','','/article.php'),(1458560773,'142.54.184.90',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1458560775,'142.54.184.90',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1458560777,'142.54.184.90',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1458560779,'142.54.184.90',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1458560955,'157.55.39.168',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458561411,'40.77.167.66',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1458562654,'1.200.45.85',1,'FireFox 44.0','Windows NT','zh-TW,zh','IANA','http://r.search.yahoo.com','/_ylt=A8tUwYU75u9Wc0sADHJr1gt.;_ylu=X3oDMTByMGptYjEwBGNvbG8DdHcxBHBvcwM0BHZ0aWQDBHNlYwNzcg--/RV=2/RE=1458591421/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d2/RK=0/RS=4EVVyVLLHYq','','/category.php'),(1458563170,'164.132.161.39',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1458564890,'51.255.66.152',1,'Unknow browser','Unknown','','英国','','','','/article_cat.php'),(1458564922,'51.255.65.96',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1458564991,'51.255.65.67',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1458565145,'164.132.161.24',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1458565927,'51.255.65.25',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1458566650,'189.107.55.114',1,'Safari 537.36','Windows NT','pt-BR,en,*','[未知IP0801]','http://chanshanger.com','/','','/index.php'),(1458567134,'114.41.138.20',1,'Safari 537.36','Linux','zh-TW,zh','IANA','http://r.search.yahoo.com','/_ylt=A8tUwZfh9.9WhFcAr2ZxOSY5;_ylu=X3oDMTE0MTJkdm42BGNvbG8DdHcxBHBvcwMxBHZ0aWQDVUlUV01DMV8xBHNlYwNzcg--/RV=2/RE=1458595938/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d13/RK=0/R','','/category.php'),(1458569939,'40.77.167.23',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458571047,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1458571996,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1458572073,'201.152.45.232',1,'Safari 537.36','Windows 98','es-MX,en,*','墨西哥','http://chanshanger.com','/','','/index.php'),(1458576756,'51.255.65.91',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1458576945,'51.255.65.5',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1458577100,'51.255.65.70',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1458577827,'51.255.66.139',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1458578081,'51.255.65.92',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1458578258,'151.80.31.157',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1458579509,'157.55.39.234',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1458579658,'66.249.71.141',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1458579692,'66.249.71.131',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1458579989,'68.180.228.181',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1458580753,'164.132.161.12',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1458581052,'164.132.161.46',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1458583609,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1458583835,'66.249.74.9',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1458584750,'68.180.228.181',1,'Unknow browser','Unknown','','ARIN','','','','/user.php'),(1458584905,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1458584906,'66.249.74.12',2,'Unknow browser','Unknown','','美国','','','','/index.php'),(1458586401,'164.132.161.38',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1458588929,'164.132.161.59',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1458589357,'51.255.65.59',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1458589456,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1458589622,'164.132.161.92',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1458589722,'164.132.161.63',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1458590121,'68.180.228.181',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1458590645,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1458590718,'178.203.146.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1458594181,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1458594191,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1458594204,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1458594216,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1458594226,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1458594236,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1458594246,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1458594256,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1458594266,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1458594276,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1458594286,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1458594296,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1458594307,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1458594316,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1458594326,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1458594356,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1458594546,'66.249.71.60',1,'Safari 600.1.4','Unknown','','美国','','','','/goods.php'),(1458595721,'207.46.13.129',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1458596344,'164.132.161.59',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1458596457,'207.46.13.129',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458596783,'68.180.228.181',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1458596960,'164.132.161.40',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1458597647,'164.132.161.30',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1458597819,'40.77.167.23',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1458598260,'68.180.228.181',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1458598997,'69.30.203.166',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1458598998,'69.30.203.166',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1458599000,'69.30.203.166',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1458599079,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458599289,'151.80.31.177',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1458600206,'51.255.66.143',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1458600982,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1458601468,'164.132.161.41',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1458601525,'51.255.65.63',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1458601971,'51.255.66.191',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1458602306,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1458602435,'177.47.163.70',1,'Safari 537.36','Windows NT','pt-BR,en,*','[未知IP0801]','http://chanshanger.com','/','','/index.php'),(1458602994,'157.55.39.216',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458603919,'51.255.65.80',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1458603976,'51.255.65.25',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1458603993,'151.80.31.150',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1458604031,'151.80.31.153',1,'Unknow browser','Unknown','','欧洲','','','','/user.php'),(1458604058,'157.55.39.180',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1458604208,'51.255.65.92',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1458605120,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1458605123,'182.118.22.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=28&id=29','','/brand.php'),(1458605221,'182.118.21.238',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=12','','/brand.php'),(1458605225,'182.118.22.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=17&id=31','','/brand.php'),(1458605234,'182.118.20.162',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=13&id=30','','/brand.php'),(1458605301,'101.226.167.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=25','','/brand.php'),(1458605383,'182.118.22.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=3','','/article_cat.php'),(1458605454,'182.118.21.236',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=4','','/brand.php'),(1458605459,'101.226.167.211',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=10&id=27','','/brand.php'),(1458605566,'101.226.168.247',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=11','','/brand.php'),(1458605623,'101.226.166.252',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=12&id=29','','/brand.php'),(1458605673,'101.226.167.240',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=30','','/brand.php'),(1458605822,'182.118.25.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/','','/index.php'),(1458605837,'101.226.169.218',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=6','','/brand.php'),(1458605852,'101.226.168.206',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=26','','/brand.php'),(1458605867,'182.118.21.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=1','','/article_cat.php'),(1458605944,'182.118.20.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=22','','/brand.php'),(1458605958,'182.118.20.167',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=19&id=33','','/category.php'),(1458606002,'101.226.169.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=22','','/brand.php'),(1458606060,'101.226.168.230',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=21&id=7','','/category.php'),(1458606086,'101.226.167.240',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=23&id=11','','/category.php'),(1458606155,'182.118.21.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=2','','/brand.php'),(1458606178,'182.118.21.247',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=11&id=37','','/category.php'),(1458606221,'182.118.21.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=15&id=35','','/category.php'),(1458606238,'182.118.25.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=3','','/brand.php'),(1458606249,'182.118.20.163',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=17&id=8','','/category.php'),(1458606332,'182.118.22.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=30&id=16','','/category.php'),(1458606337,'182.118.25.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=4&id=1','','/category.php'),(1458606361,'182.118.25.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=9','','/category.php'),(1458606416,'182.118.20.173',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=1','','/category.php'),(1458606418,'68.180.228.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1458606444,'101.226.167.231',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=26&id=1','','/category.php'),(1458606456,'101.226.168.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=11','','/category.php'),(1458606490,'182.118.22.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=14','','/category.php'),(1458606612,'101.226.167.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=17','','/category.php'),(1458606615,'101.226.167.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=21','','/category.php'),(1458606629,'101.226.169.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=11','','/category.php'),(1458606644,'182.118.21.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=37','','/category.php'),(1458606650,'182.118.25.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=26','','/category.php'),(1458606717,'182.118.22.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=4','','/category.php'),(1458606870,'101.226.167.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=32','','/category.php'),(1458606892,'182.118.20.253',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/catalog.php','','/catalog.php'),(1458606896,'101.226.166.212',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=12&id=7','','/category.php'),(1458606916,'101.226.166.201',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=32&id=2','','/category.php'),(1458606920,'101.226.168.238',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=13','','/brand.php'),(1458606939,'182.118.22.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=7','','/category.php'),(1458606943,'182.118.20.163',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=34','','/brand.php'),(1458606943,'182.118.21.254',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=3','','/category.php'),(1458606954,'101.226.166.206',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=174&img=323','','/gallery.php'),(1458606956,'101.226.166.233',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=206&img=495','','/gallery.php'),(1458606967,'182.118.22.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=205&img=492','','/gallery.php'),(1458607019,'101.226.166.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1458607074,'101.226.169.218',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=8&id=9','','/category.php'),(1458607089,'182.118.21.252',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=12','','/category.php'),(1458607098,'101.226.167.232',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=151&img=467','','/gallery.php'),(1458607110,'101.226.167.250',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=28&id=1','','/category.php'),(1458607110,'101.226.167.254',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=4&id=7','','/category.php'),(1458607119,'182.118.25.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=9','','/category.php'),(1458607128,'101.226.169.205',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=10&id=8','','/category.php'),(1458607162,'101.226.166.243',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=198&img=454','','/gallery.php'),(1458607204,'182.118.21.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=20&id=35','','/category.php'),(1458607231,'101.226.168.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=209&img=500','','/gallery.php'),(1458607240,'182.118.20.170',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=208','','/goods.php'),(1458607244,'182.118.21.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=206','','/goods.php'),(1458607328,'101.226.167.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1458607466,'101.226.169.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=210','','/goods.php'),(1458607681,'182.118.20.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=3&img=5','','/gallery.php'),(1458607846,'101.226.168.213',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=1','','/category.php'),(1458607976,'51.255.65.18',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1458608252,'182.118.21.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=130&img=434','','/gallery.php'),(1458608327,'101.226.168.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=26&img=51','','/gallery.php'),(1458608657,'66.249.71.60',1,'Safari 600.1.4','Unknown','','美国','','','','/category.php'),(1458608710,'182.118.21.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=81&img=284','','/gallery.php'),(1458608980,'101.226.168.238',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=6','','/category.php'),(1458609084,'157.55.39.180',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458609149,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458609155,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458609159,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458609162,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458609168,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458609173,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458609175,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458609179,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458609184,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458609193,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458609196,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458609199,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458609202,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458609205,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458609208,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458609212,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458609215,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458609217,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458609222,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458609226,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458609228,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458609230,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458609264,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458609267,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458609272,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458609276,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458609323,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458609328,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458609361,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458609364,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458609367,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458609371,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458609374,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458609378,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458609383,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458609386,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458609389,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458609392,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458609401,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458609404,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458609422,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458609425,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458609429,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458609432,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458609434,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458609438,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458609440,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458609443,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458609446,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458609448,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458609450,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458609454,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458609456,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458609465,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458609469,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458609471,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458609474,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458609478,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458609483,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458609488,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458609493,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458609496,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458609498,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458609500,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458609518,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458609522,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1458609523,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458609526,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458609529,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458609531,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458609536,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458609540,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458609542,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458609544,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458609547,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458609550,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458609552,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458609554,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458609560,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458609563,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458609566,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458609569,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458609571,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458609577,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458609579,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458609596,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458609599,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1458609602,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458609604,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1458609606,'101.226.169.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=209&img=501','','/gallery.php'),(1458609608,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458609613,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458609616,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458609626,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458609628,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458609638,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458609640,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458609649,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458609651,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458609657,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458609659,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458609677,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1458609679,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1458609682,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1458609684,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1458609731,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1458609748,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1458609751,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1458609754,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1458609759,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1458609764,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1458609767,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1458609769,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1458609771,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1458609775,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1458609777,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1458609780,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1458609783,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1458609785,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1458609787,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1458609804,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1458609807,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1458609811,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1458609816,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1458609819,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1458609821,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1458609823,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1458609826,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1458609829,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1458609831,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1458609833,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1458609835,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1458609837,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1458609840,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1458609842,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1458609844,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1458609892,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1458609894,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1458609896,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1458609902,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1458609904,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1458609906,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1458609909,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1458609911,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1458609914,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1458609916,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1458609920,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1458609923,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1458609929,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1458609932,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1458609934,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1458609937,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1458609940,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1458609942,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1458609947,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1458609956,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1458609961,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1458610158,'151.80.31.105',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1458610177,'101.226.167.250',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=49','','/category.php'),(1458610185,'101.226.166.215',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=151&img=468','','/gallery.php'),(1458611344,'61.63.238.105',1,'FireFox 45.0','Windows NT','zh-TW,zh','台湾省','http://r.search.yahoo.com','/_ylt=A8tUwZeHpPBWgXYAJf9r1gt.;_ylu=X3oDMTByYzhha3F2BGNvbG8DdHcxBHBvcwMxBHZ0aWQDBHNlYwNzcg--/RV=2/RE=1458640136/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d13/RK=0/RS=Y40qGgBeXd','','/category.php'),(1458611466,'207.46.13.129',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1458611719,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458611722,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458611725,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458611727,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458611730,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458611733,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458611736,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458611739,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458611739,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1458611741,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458611745,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458611747,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458611750,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458611753,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458611755,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458611758,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458611760,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458611763,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458611766,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458611768,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458611771,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458611774,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458611776,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458611780,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458611782,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458611785,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458611788,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458611790,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458611795,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458611799,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458611803,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458611805,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458611808,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458611811,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458611813,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458611816,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458611819,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458611822,'66.249.71.154',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1458611822,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458611826,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458611828,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458611831,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458611834,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458611837,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458611839,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458611842,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458611845,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458611848,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458611851,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458611853,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458611856,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458611859,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458611862,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458611864,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458611866,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458611869,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458611872,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458611874,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458611877,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458611880,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458611883,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458611886,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458611888,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458611891,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458611894,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458611896,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458611899,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458611901,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458611904,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458611907,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458611909,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458611912,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458611915,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458611917,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458611920,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458611923,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458611925,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458611929,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1458611931,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1458611933,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1458611935,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1458611938,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1458611940,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1458611942,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1458611944,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1458611946,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1458611948,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1458611950,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1458611952,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1458611954,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1458611956,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1458611958,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1458611960,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1458611962,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1458611964,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1458611966,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1458614214,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1458614914,'51.255.65.48',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1458615970,'66.249.74.9',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458616716,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1458617316,'66.249.71.60',1,'Safari 600.1.4','Unknown','','美国','','','','/goods.php'),(1458617881,'40.77.167.23',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1458618886,'66.249.71.64',1,'Safari 600.1.4','Unknown','','美国','','','','/category.php'),(1458618919,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458619676,'66.249.71.51',1,'Safari 600.1.4','Unknown','','美国','','','','/category.php'),(1458620924,'51.255.65.47',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1458621292,'157.55.39.68',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1458621784,'178.63.13.15',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1458621787,'178.63.13.15',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1458622705,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1458622965,'164.132.161.21',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1458623416,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1458624131,'66.249.71.51',1,'Safari 600.1.4','Unknown','','美国','','','','/category.php'),(1458624156,'151.80.31.105',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1458624597,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1458624676,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458626211,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458626610,'51.255.65.90',1,'Unknow browser','Unknown','','英国','','','','/article.php'),(1458627866,'151.80.31.109',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1458628216,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1458628219,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1458628225,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1458628227,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1458628229,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1458628232,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1458628959,'51.255.66.127',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1458629639,'66.249.71.51',1,'Safari 600.1.4','Unknown','','美国','','','','/category.php'),(1458630898,'157.55.39.68',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1458631369,'51.255.65.92',1,'Unknow browser','Unknown','','英国','','','','/search.php'),(1458631499,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458632672,'51.255.65.57',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1458633894,'164.132.161.25',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1458634652,'68.180.228.181',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1458637356,'164.132.161.90',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1458637467,'164.132.161.13',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1458637778,'151.80.31.104',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1458638317,'189.115.193.198',1,'Safari 537.36','Windows 98','pt-BR,en,*','[未知IP0801]','http://chanshanger.com','/','','/index.php'),(1458638777,'151.80.31.167',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1458638815,'157.55.39.68',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1458639393,'51.255.65.28',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1458639618,'39.9.143.191',1,'Safari 537.36','Linux','zh-TW,zh','IANA','https://www.google.com.tw','/','','/category.php'),(1458639703,'66.249.71.60',1,'Safari 600.1.4','Unknown','','美国','','','','/article.php'),(1458640343,'151.80.31.169',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1458640588,'164.132.161.7',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1458641101,'151.80.31.168',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1458642908,'51.255.65.47',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1458643127,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1458644481,'51.255.65.20',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1458645008,'151.80.31.174',1,'Unknow browser','Unknown','','欧洲','','','','/article.php'),(1458647108,'68.180.228.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1458647466,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/article_cat.php'),(1458647469,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1458647513,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1458647515,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1458649986,'118.170.106.25',1,'Unknow browser','Windows NT','zh-TW','APNIC','','','','/index.php'),(1458650319,'118.170.106.25',1,'FireFox 45.0','Windows NT','zh-TW,zh','APNIC','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1458650570,'118.170.106.25',1,'Safari 537.36','Windows NT','zh-TW,zh','APNIC','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1458651596,'68.180.228.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1458652121,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1458652320,'51.255.65.58',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1458652391,'157.55.39.68',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458652517,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1458652530,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1458652549,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1458652562,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1458652575,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1458652585,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1458652595,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1458652608,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1458652621,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1458652629,'68.180.228.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1458652631,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1458652641,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1458652651,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1458652661,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1458652671,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1458652701,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1458652711,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1458652894,'68.180.228.181',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1458653559,'164.132.161.76',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1458653754,'164.132.161.4',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1458654872,'68.180.228.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1458655081,'51.255.65.72',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1458655810,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1458655816,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1458656418,'164.132.161.76',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1458657088,'51.255.65.34',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1458657177,'66.249.71.60',1,'Safari 600.1.4','Unknown','','美国','','','','/category.php'),(1458657210,'151.80.31.169',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1458657310,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1458657558,'51.255.65.88',1,'Unknow browser','Unknown','','英国','','','','/article_cat.php'),(1458657814,'68.180.231.59',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1458658457,'1.171.219.202',1,'Safari 601.1','Unknown','zh-tw','IANA','http://r.search.yahoo.com','/_ylt=A8tUwYqFXPFWbHwAwwJxOSY5;_ylu=X3oDMTByN3Z0YWlkBGNvbG8DdHcxBHBvcwM3BHZ0aWQDBHNlYwNzcg--/RV=2/RE=1458687238/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fgoods.php%3fid%3d86/RK=0/RS=mmQ4n_U.Gz.S2','','/goods.php'),(1458660372,'157.55.39.22',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458661604,'39.10.155.127',1,'Safari 537.36','Linux','zh-TW,zh','IANA','','','','/category.php'),(1458663177,'157.55.39.22',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1458663757,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1458663765,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1458664741,'189.15.82.193',1,'Safari 537.36','Windows 98','pt-BR,en,*','巴西','http://chanshanger.com','/','','/index.php'),(1458665692,'51.255.65.65',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1458665936,'207.46.13.145',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1458667108,'51.255.162.163',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1458667112,'51.255.162.163',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1458667115,'51.255.162.163',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1458667304,'51.255.162.163',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1458667307,'51.255.162.163',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1458667309,'51.255.162.163',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1458667311,'51.255.162.163',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1458668172,'151.80.31.180',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1458668730,'164.132.161.82',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1458668824,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1458669148,'151.80.31.166',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1458669320,'164.132.161.96',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1458669786,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1458670247,'151.80.31.107',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1458670323,'164.132.161.76',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1458671479,'151.80.31.105',1,'Unknow browser','Unknown','','欧洲','','','','/search.php'),(1458671589,'51.255.65.95',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1458671905,'51.255.65.43',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1458672932,'151.80.31.162',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1458673103,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1458674349,'51.255.65.72',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1458674842,'66.249.71.162',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1458675200,'151.80.31.159',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1458675488,'27.245.19.235',2,'Safari 537.36','Linux','zh-TW,zh','IANA','','','','/category.php'),(1458676102,'66.249.71.162',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1458678185,'51.255.65.54',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1458678626,'51.255.65.69',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1458680458,'164.132.161.47',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1458680612,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1458681095,'66.249.71.64',1,'Safari 600.1.4','Unknown','','美国','','','','/goods.php'),(1458681395,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458681855,'66.249.71.158',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1458682139,'157.55.39.68',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1458682140,'157.55.39.68',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1458682158,'157.55.39.64',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1458682787,'157.55.39.64',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1458682975,'66.249.71.158',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1458683336,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1458683464,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1458683774,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1458683865,'207.46.13.145',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1458685317,'212.47.254.63',1,'Unknow browser','Unknown','en','法国','','','','/article_cat.php'),(1458685326,'212.47.254.63',1,'Unknow browser','Unknown','en','法国','','','','/article_cat.php'),(1458685333,'212.47.254.63',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1458685341,'212.47.254.63',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1458685650,'164.132.161.78',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1458687381,'118.170.106.25',1,'FireFox 20.0','Linux','en-us,en','APNIC','','','','/index.php'),(1458687779,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1458687781,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1458688773,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1458688776,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1458688778,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1458689414,'51.255.65.46',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1458689818,'157.55.39.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458690098,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1458690219,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1458690220,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1458690221,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1458690221,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1458692260,'207.46.13.145',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1458692741,'157.55.39.64',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1458692852,'151.80.31.178',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1458693068,'151.80.31.178',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1458693647,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1458694381,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1458694419,'164.132.161.34',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1458694506,'164.132.161.30',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1458695612,'51.255.194.32',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1458695617,'51.255.194.32',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1458695620,'51.255.194.32',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1458695627,'51.255.194.32',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1458696557,'51.255.65.19',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1458696568,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1458696751,'164.132.161.28',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1458696795,'157.55.39.64',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1458697311,'164.132.161.51',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1458697581,'164.132.161.77',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1458698095,'164.132.161.28',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1458698186,'164.132.161.90',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1458698519,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1458698552,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1458700305,'173.234.153.123',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1458700308,'173.234.153.123',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1458700310,'173.234.153.123',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1458700512,'164.132.161.66',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1458700925,'151.80.31.164',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1458701951,'182.118.25.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=1','','/article.php'),(1458702006,'101.226.167.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=1','','/brand.php'),(1458702534,'101.226.166.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=22','','/brand.php'),(1458702603,'101.226.166.246',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=17&id=34','','/brand.php'),(1458702638,'182.118.25.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=2&page=1','','/article_cat.php'),(1458702728,'182.118.20.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=23','','/brand.php'),(1458702735,'182.118.20.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=7','','/category.php'),(1458702841,'101.226.166.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=12&id=30','','/brand.php'),(1458702841,'101.226.166.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=33&id=3','','/brand.php'),(1458702884,'182.118.20.163',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=33','','/brand.php'),(1458702903,'101.226.167.212',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=25','','/brand.php'),(1458703035,'182.118.21.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=24&id=1','','/category.php'),(1458703043,'182.118.25.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=17','','/brand.php'),(1458703056,'182.118.20.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=11&id=8','','/category.php'),(1458703085,'101.226.169.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=25','','/brand.php'),(1458703118,'101.226.167.238',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=13&id=6','','/category.php'),(1458703175,'182.118.25.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=4&id=6','','/category.php'),(1458703317,'101.226.166.201',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=5','','/brand.php'),(1458703440,'101.226.169.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=7','','/brand.php'),(1458703442,'182.118.21.252',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=25','','/category.php'),(1458703553,'101.226.168.202',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=8&id=37','','/category.php'),(1458703564,'101.226.169.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=11','','/brand.php'),(1458703574,'182.118.20.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=154&img=476','','/gallery.php'),(1458703658,'101.226.168.227',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=21&id=9','','/category.php'),(1458703694,'182.118.25.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=35','','/category.php'),(1458703747,'101.226.166.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=1&page=1','','/article_cat.php'),(1458703775,'182.118.22.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=31&id=17','','/category.php'),(1458703775,'182.118.22.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=9&id=8','','/category.php'),(1458703790,'182.118.25.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=41','','/category.php'),(1458703825,'101.226.168.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=10','','/category.php'),(1458703848,'101.226.168.254',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=24','','/brand.php'),(1458703848,'101.226.168.253',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=3','','/brand.php'),(1458703869,'182.118.20.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=19','','/category.php'),(1458703920,'101.226.168.250',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=33&id=2','','/category.php'),(1458703923,'101.226.168.250',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=155&img=257','','/gallery.php'),(1458703962,'182.118.20.174',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=154&img=475','','/gallery.php'),(1458704096,'101.226.168.199',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=212&img=506','','/gallery.php'),(1458704099,'101.226.167.215',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=8','','/brand.php'),(1458704108,'101.226.167.235',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=207&img=497','','/gallery.php'),(1458704141,'101.226.169.216',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=1','','/brand.php'),(1458704166,'182.118.25.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=30&id=12','','/category.php'),(1458704227,'182.118.20.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=10','','/category.php'),(1458704278,'182.118.22.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=130&img=231','','/gallery.php'),(1458704278,'182.118.22.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=9','','/category.php'),(1458704292,'101.226.167.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=134','','/goods.php'),(1458704337,'101.226.166.245',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/search.php?intro=best','','/search.php'),(1458704383,'101.226.166.205',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=22&id=11','','/category.php'),(1458704402,'182.118.25.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=16&id=30','','/brand.php'),(1458704498,'101.226.166.252',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=20&id=1','','/category.php'),(1458704747,'182.118.20.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=24&id=6','','/category.php'),(1458704802,'182.118.22.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=12','','/brand.php'),(1458705042,'182.118.20.162',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=26','','/brand.php'),(1458705087,'182.118.20.170',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=9','','/brand.php'),(1458705159,'182.118.20.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=26&id=9','','/category.php'),(1458705159,'182.118.20.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=33&id=17','','/category.php'),(1458705159,'101.226.167.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=31','','/category.php'),(1458705716,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1458707214,'182.118.25.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=2&id=1','','/category.php'),(1458707926,'54.146.181.212',1,'FireFox 3.6.3','Windows NT','','美国','','','','/index.php'),(1458708607,'157.55.39.116',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1458708622,'164.132.161.25',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1458710520,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1458710649,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1458711484,'164.132.161.33',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1458711749,'157.55.39.116',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458711788,'68.180.230.225',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1458711957,'164.132.161.92',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1458712010,'68.180.230.225',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1458712421,'66.249.71.64',1,'Safari 600.1.4','Unknown','','美国','','','','/user.php'),(1458712457,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1458712466,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1458712477,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1458712486,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1458712496,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1458712506,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1458712516,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1458712526,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1458712537,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1458712546,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1458712556,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1458712566,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1458712576,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1458712586,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1458712616,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1458712626,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1458713103,'66.249.71.60',1,'Safari 600.1.4','Unknown','','美国','','','','/user.php'),(1458713196,'51.255.65.31',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1458713781,'66.249.71.60',1,'Safari 600.1.4','Unknown','','美国','','','','/category.php'),(1458714645,'164.132.161.59',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1458715145,'66.249.71.64',1,'Safari 600.1.4','Unknown','','美国','','','','/article.php'),(1458715357,'51.255.65.14',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1458715496,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1458715499,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1458715529,'164.132.161.30',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1458715871,'157.55.39.116',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1458716131,'114.136.151.183',1,'Safari 537.36','Linux','zh-TW,en-US','IANA','https://www.google.com.tw','/','','/category.php'),(1458716162,'150.70.188.180',1,'Internet Explorer 8.0','Windows XP','','日本','','','','/category.php'),(1458716163,'150.70.188.180',1,'Internet Explorer 8.0','Windows XP','','日本','','','','/index.php'),(1458716501,'66.249.71.51',1,'Safari 600.1.4','Unknown','','美国','','','','/article.php'),(1458717186,'66.249.71.51',1,'Safari 600.1.4','Unknown','','美国','','','','/category.php'),(1458718222,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1458718281,'51.255.65.11',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1458719145,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458719364,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458719366,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458719368,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458719370,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458719372,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458719374,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458719376,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458719378,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458719380,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458719382,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458719384,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458719386,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458719388,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458719390,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458719392,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458719394,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1458719396,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1458719398,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1458719400,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1458719402,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1458719404,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1458719406,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1458719406,'51.255.65.47',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1458719407,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1458719409,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1458719411,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1458719413,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1458719415,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1458719417,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1458719419,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1458719421,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1458719423,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1458719425,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1458719427,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1458719430,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1458719432,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1458719433,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1458719435,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1458719439,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1458719441,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1458719444,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458719445,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458719447,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458719449,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458719451,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458719453,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458721568,'164.132.161.87',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1458721688,'164.132.161.20',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1458722305,'51.255.65.24',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1458722611,'92.236.71.145',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458722614,'92.236.71.145',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458722617,'92.236.71.145',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458722619,'92.236.71.145',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458722621,'92.236.71.145',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458722624,'92.236.71.145',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458722626,'92.236.71.145',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458722628,'92.236.71.145',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458722631,'92.236.71.145',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458722633,'92.236.71.145',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458722635,'92.236.71.145',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458722638,'92.236.71.145',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458722640,'92.236.71.145',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458722642,'92.236.71.145',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458722644,'92.236.71.145',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458722647,'92.236.71.145',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458722649,'92.236.71.145',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458722651,'92.236.71.145',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458722654,'92.236.71.145',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458722656,'92.236.71.145',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458722658,'92.236.71.145',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458722660,'92.236.71.145',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458722663,'92.236.71.145',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458722665,'92.236.71.145',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458722667,'92.236.71.145',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458722669,'92.236.71.145',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458722671,'92.236.71.145',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458722674,'92.236.71.145',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458722676,'92.236.71.145',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458722679,'92.236.71.145',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458722681,'92.236.71.145',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458722683,'92.236.71.145',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458722686,'92.236.71.145',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458722688,'92.236.71.145',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458722690,'92.236.71.145',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458722693,'92.236.71.145',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458722695,'92.236.71.145',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458722697,'92.236.71.145',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458722699,'92.236.71.145',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458722701,'92.236.71.145',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458722703,'92.236.71.145',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458722706,'92.236.71.145',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458722708,'92.236.71.145',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458722710,'92.236.71.145',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458722712,'92.236.71.145',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458722715,'92.236.71.145',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458722717,'92.236.71.145',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458722719,'92.236.71.145',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458722722,'92.236.71.145',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458722724,'92.236.71.145',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458722726,'92.236.71.145',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458722728,'92.236.71.145',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458722730,'92.236.71.145',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458722733,'92.236.71.145',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458722735,'92.236.71.145',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458722737,'92.236.71.145',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458722740,'92.236.71.145',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458722742,'92.236.71.145',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458722744,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/article_cat.php'),(1458722745,'92.236.71.145',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458722747,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1458722747,'92.236.71.145',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458722749,'92.236.71.145',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458722752,'92.236.71.145',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458722754,'92.236.71.145',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458722756,'92.236.71.145',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458722759,'92.236.71.145',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458722761,'92.236.71.145',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458722763,'92.236.71.145',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458722766,'92.236.71.145',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458722768,'92.236.71.145',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458722770,'92.236.71.145',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458722772,'92.236.71.145',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458722775,'92.236.71.145',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458722777,'92.236.71.145',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458722779,'92.236.71.145',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458722782,'92.236.71.145',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458722785,'92.236.71.145',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458722787,'92.236.71.145',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458722790,'92.236.71.145',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458722792,'92.236.71.145',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458722794,'92.236.71.145',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458722796,'92.236.71.145',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458722799,'92.236.71.145',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458722801,'92.236.71.145',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458722803,'92.236.71.145',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458722805,'92.236.71.145',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458722808,'92.236.71.145',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458722810,'92.236.71.145',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458722812,'92.236.71.145',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458722815,'92.236.71.145',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458722817,'92.236.71.145',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458722819,'92.236.71.145',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458722822,'92.236.71.145',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458722824,'92.236.71.145',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458722826,'92.236.71.145',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458722835,'92.236.71.145',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458722837,'92.236.71.145',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458722839,'92.236.71.145',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458722841,'92.236.71.145',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458722844,'92.236.71.145',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458722846,'92.236.71.145',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458722848,'92.236.71.145',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458722850,'92.236.71.145',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458722854,'92.236.71.145',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458722856,'92.236.71.145',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458722859,'92.236.71.145',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458722861,'92.236.71.145',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458722864,'92.236.71.145',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458722866,'92.236.71.145',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458722869,'92.236.71.145',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458722871,'92.236.71.145',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458722873,'92.236.71.145',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458722876,'92.236.71.145',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458722878,'92.236.71.145',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458722880,'92.236.71.145',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458722883,'92.236.71.145',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458722885,'92.236.71.145',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458722887,'92.236.71.145',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458722890,'92.236.71.145',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458722892,'92.236.71.145',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458722894,'92.236.71.145',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458722896,'92.236.71.145',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458722898,'92.236.71.145',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458722901,'92.236.71.145',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458722904,'92.236.71.145',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458722906,'92.236.71.145',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458722908,'92.236.71.145',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458722911,'92.236.71.145',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458722913,'92.236.71.145',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458722916,'92.236.71.145',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458722918,'92.236.71.145',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458722921,'92.236.71.145',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458722924,'92.236.71.145',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458722926,'92.236.71.145',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458722928,'92.236.71.145',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458722931,'92.236.71.145',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458722933,'92.236.71.145',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458722935,'92.236.71.145',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1458722937,'92.236.71.145',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1458722940,'92.236.71.145',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1458722942,'92.236.71.145',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1458722944,'92.236.71.145',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1458722947,'92.236.71.145',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1458722949,'92.236.71.145',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1458722951,'92.236.71.145',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1458722953,'92.236.71.145',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1458722956,'92.236.71.145',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1458722959,'92.236.71.145',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1458722962,'92.236.71.145',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1458723322,'66.249.74.9',1,'Safari 600.1.4','Unknown','','美国','','','','/brand.php'),(1458725870,'68.180.230.225',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1458726538,'66.249.71.162',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1458727089,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1458727872,'51.255.65.92',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1458728303,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1458728529,'51.255.65.16',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1458728585,'66.249.71.162',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1458728969,'66.249.71.158',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1458728994,'51.255.65.28',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1458729038,'164.132.161.94',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1458729297,'51.255.65.87',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1458729389,'51.255.65.27',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1458729424,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458729737,'66.249.71.154',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1458729910,'151.80.31.169',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1458730131,'69.30.218.166',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1458730198,'164.132.161.69',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1458730329,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1458730913,'101.226.66.172',1,'Safari 537.36','Linux','zh-cn, zh','IANA','','','','/index.php'),(1458732395,'164.132.161.33',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1458732434,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1458732957,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/article_cat.php'),(1458733272,'51.255.65.45',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1458736098,'164.132.161.27',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1458736281,'182.118.22.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=10&id=3','','/brand.php'),(1458736583,'101.226.166.204',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=33&id=5','','/brand.php'),(1458736609,'182.118.21.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=5','','/brand.php'),(1458736704,'182.118.20.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=33&id=19','','/brand.php'),(1458736788,'182.118.20.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=14&id=29','','/brand.php'),(1458736855,'101.226.166.231',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=24','','/brand.php'),(1458736917,'157.55.39.116',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1458736926,'101.226.166.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=5','','/brand.php'),(1458736968,'182.118.25.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=17&id=33','','/brand.php'),(1458736984,'101.226.167.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=18','','/brand.php'),(1458736993,'182.118.25.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=15','','/brand.php'),(1458737025,'101.226.168.247',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=2','','/article.php'),(1458737121,'182.118.20.174',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=19','','/brand.php'),(1458737122,'101.226.166.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=18&id=1','','/category.php'),(1458737135,'182.118.25.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=11','','/brand.php'),(1458737192,'182.118.21.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=12','','/brand.php'),(1458737257,'182.118.20.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=8','','/brand.php'),(1458737263,'182.118.21.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=27','','/brand.php'),(1458737290,'101.226.168.204',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=31','','/brand.php'),(1458737305,'101.226.169.213',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=15&id=37','','/category.php'),(1458737388,'182.118.25.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=9','','/category.php'),(1458737401,'101.226.168.224',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=13&id=1','','/category.php'),(1458737401,'101.226.168.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=11&id=1','','/category.php'),(1458737403,'182.118.25.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=6','','/category.php'),(1458737412,'101.226.167.232',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=22','','/brand.php'),(1458737434,'101.226.166.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=22&id=1','','/category.php'),(1458737496,'101.226.168.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=20&id=6','','/category.php'),(1458737532,'182.118.20.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=8','','/category.php'),(1458737532,'164.132.161.42',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1458737581,'164.132.161.41',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1458737595,'182.118.22.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=12','','/category.php'),(1458737636,'101.226.166.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=2','','/category.php'),(1458737660,'182.118.25.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=23&id=1','','/category.php'),(1458737673,'101.226.167.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=35','','/category.php'),(1458737694,'182.118.25.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=30&id=2','','/category.php'),(1458737724,'207.46.13.92',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1458737730,'182.118.25.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=34&id=17','','/category.php'),(1458737762,'101.226.168.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=24&id=35','','/category.php'),(1458737776,'101.226.169.224',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=16','','/category.php'),(1458737847,'182.118.25.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=35','','/category.php'),(1458737869,'101.226.166.204',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=14','','/category.php'),(1458737877,'101.226.166.199',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=4&id=9','','/category.php'),(1458737933,'182.118.22.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=7','','/category.php'),(1458737935,'151.80.31.169',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1458737938,'182.118.25.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=9&id=1','','/category.php'),(1458738119,'164.132.161.42',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1458738149,'101.226.168.240',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=29','','/brand.php'),(1458738149,'101.226.168.241',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=5','','/brand.php'),(1458738279,'101.226.167.230',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=5','','/brand.php'),(1458738304,'51.255.65.41',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1458738316,'182.118.21.246',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=31&id=2','','/category.php'),(1458738397,'182.118.21.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=20','','/category.php'),(1458738399,'101.226.166.230',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=37','','/category.php'),(1458738464,'101.226.168.205',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=37','','/category.php'),(1458738465,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1458738467,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1458738530,'101.226.169.230',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=5','','/category.php'),(1458738537,'101.226.169.226',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=30','','/category.php'),(1458738539,'151.80.31.104',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1458738548,'182.118.22.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=192&img=442','','/gallery.php'),(1458738583,'101.226.169.223',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=114&img=209','','/gallery.php'),(1458738594,'182.118.20.169',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=74&img=137','','/gallery.php'),(1458738625,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1458738628,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1458738636,'182.118.20.170',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=196&img=448','','/gallery.php'),(1458738638,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1458738654,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1458738656,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1458738658,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1458738681,'101.226.166.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=193&img=440','','/gallery.php'),(1458738696,'101.226.166.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=150&img=480','','/gallery.php'),(1458738730,'101.226.168.201',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=72&img=132','','/gallery.php'),(1458738784,'182.118.20.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=190&img=401','','/gallery.php'),(1458738816,'182.118.21.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=86&img=397','','/gallery.php'),(1458738834,'101.226.166.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/pick_out.php','','/pick_out.php'),(1458738870,'182.118.21.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=20&img=40','','/gallery.php'),(1458738880,'101.226.168.233',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=155&img=460','','/gallery.php'),(1458738926,'182.118.21.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=176&img=326','','/gallery.php'),(1458739075,'101.226.168.203',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/tag_cloud.php','','/tag_cloud.php'),(1458739114,'182.118.20.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=2','','/category.php'),(1458739146,'101.226.167.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=205&img=493','','/gallery.php'),(1458739169,'101.226.169.214',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=150&img=252','','/gallery.php'),(1458739194,'182.118.21.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=33','','/category.php'),(1458739210,'101.226.167.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=207','','/goods.php'),(1458739247,'182.118.20.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=8','','/brand.php'),(1458739247,'182.118.20.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=4','','/brand.php'),(1458739299,'182.118.20.173',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=197&img=449','','/gallery.php'),(1458739524,'182.118.25.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1458739592,'101.226.166.215',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=145&img=247','','/gallery.php'),(1458739592,'101.226.166.216',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=10','','/category.php'),(1458739649,'182.118.25.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=139','','/goods.php'),(1458739754,'101.226.167.230',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=199&img=452','','/gallery.php'),(1458739938,'182.118.20.236',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=212','','/goods.php'),(1458740005,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1458740011,'207.46.13.145',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458740012,'207.46.13.145',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458740012,'207.46.13.145',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1458740013,'207.46.13.145',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458740013,'207.46.13.145',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458740014,'207.46.13.145',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1458740014,'207.46.13.145',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458740015,'207.46.13.145',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458740015,'207.46.13.145',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1458740016,'207.46.13.145',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458740016,'207.46.13.145',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1458740017,'207.46.13.145',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1458740018,'207.46.13.145',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458740018,'207.46.13.145',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1458740018,'207.46.13.145',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458740019,'207.46.13.145',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1458740019,'207.46.13.145',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1458740020,'207.46.13.145',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458740021,'207.46.13.145',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1458740021,'207.46.13.145',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1458740022,'207.46.13.145',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1458740022,'207.46.13.145',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458740022,'207.46.13.145',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1458740023,'207.46.13.145',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458740024,'207.46.13.145',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458740024,'207.46.13.145',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458740024,'207.46.13.145',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458740025,'207.46.13.145',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1458740026,'207.46.13.145',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458740026,'207.46.13.145',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1458740042,'207.46.13.145',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458740042,'207.46.13.145',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458740043,'207.46.13.145',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458740043,'207.46.13.145',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458740044,'207.46.13.145',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458740072,'157.55.39.193',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1458740072,'157.55.39.193',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458740072,'157.55.39.193',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458740073,'157.55.39.193',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1458740073,'157.55.39.193',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1458740074,'157.55.39.193',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458740074,'157.55.39.193',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458740075,'157.55.39.193',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458740075,'157.55.39.193',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458740076,'157.55.39.193',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458740076,'157.55.39.193',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458740077,'157.55.39.193',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1458740077,'157.55.39.193',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1458740077,'157.55.39.193',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1458740078,'157.55.39.193',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1458740078,'157.55.39.193',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1458740078,'157.55.39.193',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1458740078,'157.55.39.193',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1458740079,'157.55.39.193',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1458740079,'157.55.39.193',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458740079,'157.55.39.193',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1458740079,'157.55.39.193',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458740079,'157.55.39.193',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458740080,'157.55.39.193',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1458740080,'157.55.39.193',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1458740080,'157.55.39.193',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458740080,'157.55.39.193',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458740080,'157.55.39.193',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1458740081,'157.55.39.193',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458740081,'157.55.39.193',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458740081,'157.55.39.193',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458740081,'157.55.39.193',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1458740082,'157.55.39.193',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458740082,'157.55.39.193',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1458740082,'157.55.39.193',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458740083,'157.55.39.193',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1458740083,'157.55.39.193',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458740083,'157.55.39.193',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1458740083,'157.55.39.193',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458740084,'157.55.39.193',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1458740084,'157.55.39.193',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458740084,'157.55.39.193',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458740084,'157.55.39.193',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458740131,'157.55.39.116',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458740132,'157.55.39.116',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458740132,'157.55.39.116',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458740133,'157.55.39.116',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458740133,'157.55.39.116',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1458740133,'157.55.39.116',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458740134,'157.55.39.116',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1458740134,'157.55.39.116',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458740135,'157.55.39.116',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458740135,'157.55.39.116',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458740136,'157.55.39.116',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1458740136,'157.55.39.116',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1458740136,'157.55.39.116',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1458740137,'157.55.39.116',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1458740137,'157.55.39.116',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1458740139,'157.55.39.116',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1458740139,'157.55.39.116',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458740140,'157.55.39.116',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458740140,'157.55.39.116',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1458740141,'157.55.39.116',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1458740141,'157.55.39.116',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458740142,'157.55.39.116',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1458740142,'157.55.39.116',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1458740143,'157.55.39.116',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458740144,'157.55.39.116',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1458740144,'157.55.39.116',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1458740145,'157.55.39.116',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1458740145,'157.55.39.116',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458740146,'157.55.39.116',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458740146,'157.55.39.116',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458740217,'157.55.39.116',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1458740217,'157.55.39.116',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1458740218,'157.55.39.116',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458740218,'157.55.39.116',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458740219,'157.55.39.116',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458740219,'157.55.39.116',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458740219,'157.55.39.116',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458740220,'157.55.39.116',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458740220,'157.55.39.116',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1458740221,'157.55.39.116',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458740222,'157.55.39.116',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458740222,'157.55.39.116',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458740223,'157.55.39.116',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458740223,'157.55.39.116',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458740882,'51.255.65.30',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1458740980,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/article.php'),(1458740982,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/index.php'),(1458740986,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/article.php'),(1458740988,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/index.php'),(1458740990,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/article.php'),(1458740992,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/index.php'),(1458740995,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1458740997,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1458740999,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1458741001,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1458741004,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1458741006,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1458741008,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1458741010,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1458741013,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1458741015,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1458741017,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1458741019,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1458741021,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1458741023,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1458741025,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1458741027,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1458741030,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1458741032,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1458741034,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1458741036,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1458741038,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1458741040,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1458741042,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1458741046,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1458741049,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1458741051,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1458741054,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1458741056,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1458741058,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1458741060,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1458741060,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1458741062,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1458741062,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1458741064,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1458741064,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1458741066,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1458741066,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1458741068,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1458741069,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1458741071,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1458741071,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1458741073,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1458741073,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1458741075,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1458741075,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1458741077,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1458741078,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1458741080,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1458741081,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1458741082,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1458741083,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1458741084,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1458741085,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1458741087,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1458741087,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1458741089,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1458741089,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1458741091,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1458741092,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1458741093,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1458741094,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1458741095,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1458741096,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1458741097,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1458741098,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1458741100,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1458741100,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1458741102,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1458741102,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1458741105,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1458741105,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1458741107,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1458741108,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1458741109,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1458741110,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1458741112,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1458741112,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1458741114,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1458741114,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1458741116,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1458741117,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1458741118,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1458741119,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1458741120,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1458741121,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1458741123,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1458741123,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1458741125,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1458741125,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1458741127,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1458741127,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1458741130,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1458741132,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1458741134,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1458741136,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1458741138,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1458741141,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1458741143,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1458741145,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1458741147,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1458741149,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1458741151,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1458741153,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1458741156,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1458741158,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1458741160,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1458741162,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1458741165,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1458741167,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1458741169,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1458741171,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1458741173,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1458741175,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1458741178,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1458741181,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1458741183,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1458741185,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1458741187,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1458741191,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1458741193,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1458741195,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1458741197,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1458741199,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1458741201,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1458741204,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1458741206,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1458741208,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1458741210,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1458741212,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1458741214,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1458741216,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1458741218,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1458741220,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1458741223,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1458741225,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1458741227,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1458741229,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1458741231,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1458741233,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1458741235,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1458741237,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1458741241,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1458741243,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1458741245,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1458741247,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1458741249,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1458741251,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1458741254,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1458741256,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1458741258,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1458741260,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1458741263,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1458741265,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1458741267,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1458741270,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1458741272,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1458741274,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1458741276,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1458741278,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1458741282,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1458741286,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/article.php'),(1458741288,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/index.php'),(1458741292,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/article.php'),(1458741294,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/index.php'),(1458741296,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/article.php'),(1458741298,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/index.php'),(1458741301,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/article.php'),(1458741303,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/index.php'),(1458741305,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1458741307,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1458741309,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1458741311,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1458741314,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1458741316,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1458741318,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1458741320,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1458741322,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1458741324,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1458741326,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1458741329,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1458741331,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1458741333,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1458741335,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1458741338,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1458741340,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1458741342,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1458741344,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1458741346,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1458741348,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1458741350,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1458741352,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1458741355,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1458741357,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1458741359,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1458741361,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1458741364,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1458741366,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1458741368,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1458741370,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1458741372,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1458741374,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1458741377,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1458741379,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1458741381,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1458741383,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1458741385,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1458741388,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1458741390,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1458741392,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1458741397,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1458741399,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1458741401,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1458741403,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1458741405,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1458741408,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1458741410,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1458741412,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1458741414,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1458741416,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1458741418,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1458741420,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1458741422,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1458741425,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1458741427,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1458741429,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1458741431,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1458741435,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1458741437,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1458741440,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1458741442,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1458741444,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1458741446,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1458741448,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1458741450,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1458741453,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1458741455,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1458741457,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1458741459,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1458741461,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1458741463,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1458741465,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1458741468,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1458741470,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1458741472,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1458741474,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1458741476,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1458741478,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1458741481,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1458741483,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1458741485,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1458741487,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1458741489,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1458741491,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1458741493,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1458741496,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1458741498,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1458741500,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1458741502,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1458741504,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1458741507,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1458741509,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1458741511,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1458741513,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1458741515,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1458741517,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1458741519,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1458741521,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1458741523,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1458741525,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1458741528,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1458741531,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1458741534,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1458741536,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1458741538,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1458741540,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1458741542,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1458741544,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1458741547,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1458741549,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1458741551,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1458741553,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1458741555,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1458741557,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1458741560,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1458741562,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1458741564,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1458741566,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1458741569,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1458741571,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1458741573,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1458741575,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1458741577,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1458741579,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1458741581,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1458741583,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1458741585,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1458741587,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1458741589,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1458741592,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1458741594,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1458741596,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1458741598,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1458741601,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1458741603,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1458741605,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1458741608,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1458741610,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1458741612,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1458741615,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1458741617,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1458741620,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1458741622,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1458741624,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1458741626,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1458741629,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1458741631,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1458741633,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1458741635,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1458741637,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1458741639,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1458741641,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1458741644,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1458741646,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1458741648,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1458741650,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1458741652,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1458741654,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1458741656,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1458741659,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1458741661,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1458741663,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1458741665,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1458743915,'207.46.13.92',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1458743918,'207.46.13.92',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1458743919,'207.46.13.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458743919,'207.46.13.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458743920,'207.46.13.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458743920,'207.46.13.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458743921,'207.46.13.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458743922,'207.46.13.92',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1458743922,'207.46.13.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458743923,'207.46.13.92',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1458743923,'207.46.13.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458743924,'207.46.13.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458743924,'207.46.13.92',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1458743925,'207.46.13.92',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1458743925,'207.46.13.92',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1458743926,'207.46.13.92',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1458743926,'207.46.13.92',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1458743927,'207.46.13.92',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1458743927,'207.46.13.92',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1458743928,'207.46.13.92',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1458743928,'207.46.13.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458743929,'207.46.13.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458743929,'207.46.13.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458743930,'207.46.13.92',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1458743930,'207.46.13.92',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1458743931,'207.46.13.92',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1458743931,'207.46.13.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458743932,'207.46.13.92',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1458743933,'207.46.13.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458743933,'207.46.13.92',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1458743958,'207.46.13.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458743958,'207.46.13.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458743959,'207.46.13.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458743959,'207.46.13.92',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1458743960,'207.46.13.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458743960,'207.46.13.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458743961,'207.46.13.92',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1458743961,'207.46.13.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458743962,'207.46.13.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458744453,'51.255.65.84',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1458744779,'51.255.65.21',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1458746845,'51.255.65.80',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1458748443,'157.55.39.116',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1458749704,'164.132.161.85',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1458750448,'40.77.167.57',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1458750502,'164.132.161.93',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1458751702,'51.255.65.22',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1458751984,'66.249.71.60',1,'Safari 600.1.4','Unknown','','美国','','','','/index.php'),(1458753288,'207.46.13.145',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1458754135,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1458754392,'164.132.161.76',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1458755329,'164.132.161.48',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1458755639,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1458757085,'51.255.65.42',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1458757866,'51.255.65.9',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1458758817,'164.132.161.47',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1458759993,'51.255.65.68',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1458760583,'5.9.63.149',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1458760684,'164.132.161.77',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1458761404,'164.132.161.2',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1458763436,'151.80.31.183',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1458763472,'66.249.71.175',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458764695,'51.255.65.21',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1458765262,'66.249.71.171',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1458765354,'51.255.65.4',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1458765360,'164.132.161.56',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1458766395,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1458766841,'151.80.31.171',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1458766865,'207.46.13.17',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1458766973,'164.132.161.66',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1458767081,'157.55.39.116',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1458767650,'59.120.82.253',1,'Internet Explorer 10.0','Windows NT','zh-TW','台湾省','','','','/index.php'),(1458767978,'207.46.13.17',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1458769081,'164.132.161.37',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1458769201,'51.254.130.60',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1458769204,'51.254.130.60',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1458769206,'51.254.130.60',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1458769210,'51.254.130.60',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1458769517,'51.255.65.88',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1458771681,'59.120.82.253',2,'Internet Explorer 10.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1458771991,'66.249.71.171',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1458772345,'51.255.65.37',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1458772383,'51.255.65.59',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1458774078,'59.120.82.253',3,'Internet Explorer 10.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1458774663,'188.165.200.217',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1458775104,'177.55.151.84',1,'Safari 537.36','Windows NT','pt-BR,en,*','[未知IP0801]','http://chanshanger.com','/','','/index.php'),(1458775596,'164.132.161.13',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1458776019,'66.249.71.154',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458776072,'51.255.65.91',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1458776283,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1458779486,'5.79.68.161',1,'Safari 537.36','Linux','','IANA','http://burger-imperia.com','/','','/index.php'),(1458779511,'40.77.167.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1458780618,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1458780794,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1458780797,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1458780799,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1458780802,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1458780804,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1458780806,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1458780809,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1458780811,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1458780813,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1458780815,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1458780817,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1458780819,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1458780822,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1458780824,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1458780826,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1458780828,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1458780830,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1458780833,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1458780835,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1458780837,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1458780839,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1458780842,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1458780844,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1458780846,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1458780848,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1458780850,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1458780852,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1458780854,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1458780856,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1458780859,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1458780865,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1458780868,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1458780873,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1458780875,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1458780877,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1458780880,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1458780883,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1458780885,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1458780887,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1458780890,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1458780892,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1458780894,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1458780896,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1458780898,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1458780900,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1458780904,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1458780906,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1458780908,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1458780910,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1458780912,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1458780915,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1458780917,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1458780917,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1458780919,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1458780921,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1458780923,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1458780925,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1458780927,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1458780928,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1458780929,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1458780933,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1458780936,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1458780938,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1458780938,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1458780940,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1458780942,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1458780944,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1458780946,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1458780948,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1458780949,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1458780951,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1458780954,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1458780958,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1458780959,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1458780962,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1458780964,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1458780966,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1458780968,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1458780968,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1458780971,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1458780973,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1458780975,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1458780978,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1458780978,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1458780980,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1458780982,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1458780985,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1458780987,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1458780988,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1458780989,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1458780991,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1458780994,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1458780996,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1458780998,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1458780998,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1458781000,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1458781003,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1458781005,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1458781007,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1458781008,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1458781010,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1458781012,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1458781015,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1458781017,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1458781018,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1458781019,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1458781021,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1458781024,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1458781026,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1458781028,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1458781028,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1458781031,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1458781033,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1458781036,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1458781038,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1458781038,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1458781040,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1458781043,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1458781045,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1458781047,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1458781048,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1458781050,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1458781052,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1458781055,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1458781057,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1458781058,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1458781059,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1458781061,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1458781064,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1458781066,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1458781069,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1458781071,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/user.php'),(1458781088,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1458781871,'151.80.31.107',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1458782172,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1458783404,'66.249.71.171',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1458783610,'51.255.65.14',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1458783691,'51.255.65.75',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1458783733,'164.132.161.56',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1458783735,'207.46.13.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458783939,'164.132.161.85',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1458784981,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1458784982,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1458784985,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1458784987,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1458784989,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/article_cat.php'),(1458784990,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1458784992,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1458784994,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1458784996,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1458784998,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1458785000,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1458785015,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1458785017,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1458785019,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1458785021,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1458785023,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1458785025,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1458785027,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1458785029,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1458785031,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1458785033,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1458785035,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1458785037,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1458785039,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1458785040,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1458785042,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1458785044,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1458785046,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1458785048,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1458785050,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1458785052,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1458785054,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1458785056,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1458785058,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1458785060,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1458785061,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1458785068,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1458785070,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1458785072,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1458785074,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1458785076,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1458785079,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1458785081,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1458785083,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1458785085,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1458785086,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1458785088,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1458785090,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1458785092,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1458785094,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1458785096,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1458785098,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1458785100,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1458785102,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1458785104,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1458785106,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1458785108,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1458785110,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1458785112,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1458785114,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1458785116,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1458785118,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1458785119,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1458785121,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1458785123,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1458785125,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1458785127,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1458785129,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1458785131,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1458785133,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1458785135,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1458785137,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1458785139,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1458785140,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1458785142,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1458785144,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1458785146,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1458785148,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1458785150,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1458785153,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1458785155,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1458785157,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1458785159,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1458785165,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1458785167,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1458785169,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1458785176,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1458785177,'164.132.161.94',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1458785178,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1458785180,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1458785182,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1458785184,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1458785186,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1458785187,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1458785189,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1458785191,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1458785193,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1458785195,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1458785197,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1458785199,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1458785201,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1458785203,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1458785205,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1458785207,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1458785209,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1458785210,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1458785213,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1458785214,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1458785216,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1458785218,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1458785220,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1458785226,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1458785228,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1458785230,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1458785232,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1458785234,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1458785236,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1458785237,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1458785239,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1458785241,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1458785243,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1458785245,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1458785247,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1458785249,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1458785251,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1458785253,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1458785256,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1458785258,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1458785259,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1458785261,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1458785263,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1458785265,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1458785267,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1458785269,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1458785271,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1458785272,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1458785274,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1458785276,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1458785278,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1458785280,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1458785288,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1458785290,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1458785292,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1458785294,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1458785296,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1458785298,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1458785300,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1458785302,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1458785303,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1458785305,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1458785307,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1458785311,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1458785313,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1458785315,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1458785317,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1458785319,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1458785321,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1458785322,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1458785324,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1458785326,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1458785328,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1458785330,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1458785332,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1458785333,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1458785335,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1458785337,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1458785339,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1458785345,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1458785347,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1458785349,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1458785350,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1458785352,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1458785354,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1458785356,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1458785358,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1458785360,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1458785362,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1458785364,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1458785365,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1458785367,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1458785369,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1458785371,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1458785373,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1458785375,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1458785377,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1458785379,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1458785381,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1458785383,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1458785384,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1458785386,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1458785388,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1458785390,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1458785392,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1458785394,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1458785396,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1458785398,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1458785400,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1458785404,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1458785405,'51.255.65.53',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1458785413,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1458785416,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1458785418,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1458785420,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1458785422,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1458785424,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1458785426,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1458785427,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1458785429,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1458785431,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1458785433,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1458785435,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1458785437,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1458785439,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1458785440,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1458785442,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1458785444,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1458785446,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1458785448,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1458785450,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1458785452,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1458785453,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1458785455,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1458785457,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1458785459,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1458785461,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1458785463,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1458785464,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1458785466,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1458785468,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1458785470,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1458785472,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1458785474,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1458785476,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1458785478,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1458785479,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1458785482,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1458785484,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1458785486,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1458785488,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1458785489,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1458785491,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1458785499,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1458785501,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1458785503,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1458785505,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1458785507,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1458785509,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1458785511,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1458785512,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1458785514,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1458785516,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1458785518,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1458785520,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1458785522,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1458785524,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1458785525,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1458785527,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1458785529,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1458785531,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1458785533,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1458785534,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1458785536,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1458785538,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1458785540,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1458785542,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1458785544,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1458785545,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1458785547,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1458785549,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1458785551,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1458785553,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1458785555,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1458785557,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1458785558,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1458785560,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1458785562,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1458785564,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1458785566,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1458785567,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1458785569,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1458785571,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1458785573,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1458785578,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1458785579,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1458785581,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1458785583,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1458785585,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1458785587,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1458785590,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1458785592,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1458785595,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1458785596,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1458785598,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1458785600,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1458785602,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1458785604,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1458785606,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1458785608,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1458785610,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1458785612,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1458785614,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1458785615,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1458785617,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1458785619,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1458785621,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1458785624,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1458785625,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1458785627,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1458785629,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1458785631,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1458785856,'151.80.31.162',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1458786753,'151.80.31.101',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1458786980,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1458788441,'212.47.239.255',1,'Unknow browser','Unknown','en','法国','','','','/article.php'),(1458788443,'212.47.239.255',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1458788446,'212.47.239.255',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1458788448,'212.47.239.255',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1458788450,'212.47.239.255',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1458788591,'51.255.65.85',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1458788775,'66.249.71.175',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458788787,'164.132.161.50',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1458788899,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1458788901,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1458788930,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1458788932,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1458788935,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1458788937,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1458788954,'51.255.65.80',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1458790684,'61.135.248.192',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1458791934,'66.249.71.175',1,'Safari 600.1.4','Unknown','','美国','','','','/category.php'),(1458792284,'157.55.39.116',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1458793563,'164.132.161.8',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1458793699,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1458793771,'61.135.248.192',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1458793911,'51.255.65.65',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1458794414,'59.120.225.241',1,'Safari 537.36','Linux','zh-TW,en-US','台湾省','https://www.google.com.tw','/','','/index.php'),(1458795692,'51.255.65.70',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1458796773,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1458796981,'151.80.31.168',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1458798893,'164.132.161.37',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1458800027,'66.249.71.175',1,'Safari 600.1.4','Unknown','','美国','','','','/category.php'),(1458801275,'66.249.71.171',1,'Safari 600.1.4','Unknown','','美国','','','','/category.php'),(1458803108,'114.46.34.76',1,'Unknow browser','Windows NT','zh-TW','IANA','','','','/index.php'),(1458803128,'51.255.65.39',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1458803525,'203.104.145.28',1,'Unknow browser','Unknown','en-US,en','日本','','','','/article.php'),(1458803527,'110.30.11.239',1,'Unknow browser','Unknown','zh-tw','IANA','','','','/article.php'),(1458804253,'203.104.145.40',1,'Unknow browser','Unknown','en-US,en','日本','','','','/article.php'),(1458804739,'114.46.34.76',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','https://www.google.com.tw','/','','/goods.php'),(1458805494,'207.46.13.39',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1458807258,'164.132.161.89',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1458807470,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458807473,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458807475,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458807477,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458807480,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458807482,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458807484,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458807487,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458807489,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458807491,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458807493,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458807496,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458807498,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458807500,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458807502,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458807505,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458807507,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458807509,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458807512,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458807514,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458807516,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458807519,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458807521,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458807523,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458807525,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458807528,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458807530,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458807532,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458807535,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458807537,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458807539,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458807542,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458807544,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458807546,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458807548,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458807551,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458807553,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458807555,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458807557,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458807560,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458807562,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458807565,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458807567,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458807569,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458807571,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458807574,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458807576,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458807578,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458807581,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458807583,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458807587,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458807589,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458807591,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458807594,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458807596,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458807598,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458807601,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458807603,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458807607,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458807609,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458807612,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458807614,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458807616,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458807618,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458807620,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458807623,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458807625,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458807627,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458807629,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458807632,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458807634,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458807637,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458807639,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458807641,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458807644,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458807646,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458807648,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458807650,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458807653,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458807655,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458807657,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458807659,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458807662,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458807664,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458807666,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458807668,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458807671,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458807673,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458807676,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458807678,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458807680,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458807683,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458807685,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458807687,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458807689,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458807692,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458807694,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458807696,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458807699,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458807701,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458807703,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458807706,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458807708,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458807710,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458807713,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458807715,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458807717,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458807720,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458807722,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458807724,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458807727,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458807729,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458807732,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458807734,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458807736,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458807739,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458807741,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458807744,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458807746,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458807748,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458807751,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458807753,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458807755,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458807757,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458807761,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458807763,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458807765,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458807767,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458807769,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458807772,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458807774,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458807776,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458807778,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458807781,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458807783,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458807785,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458807788,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458807790,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458807792,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458807795,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458807797,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458807799,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458807804,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458807806,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458807808,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458807811,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458807813,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458807815,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458807817,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458807820,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458807822,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458807824,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458807826,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458807829,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458807831,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458807833,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458807835,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458807838,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458807840,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458807842,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458807845,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458807847,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458807849,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458807851,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458807854,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458807856,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458807858,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458807860,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458807863,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458807865,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458807867,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458807870,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458807872,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458807874,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458807877,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458807879,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458807881,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458807883,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458807886,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458807888,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458807890,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458807893,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458807895,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458807897,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458807899,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458807902,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458807904,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458807906,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458807927,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458807930,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458807932,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458807934,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458807937,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458807939,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458807941,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458807944,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458807946,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458807948,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458807950,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458807953,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458807955,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458807957,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458807960,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458807962,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458807964,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458807968,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458807970,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458807972,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458807975,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458807977,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458807979,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458807982,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458807984,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458807987,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458807989,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458807991,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458807994,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458807996,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458807998,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458808001,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458808003,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458808005,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458808008,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458808010,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458808012,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458808015,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458808017,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458808019,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458808022,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458808024,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458808026,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458808030,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458808032,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458808034,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458808037,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458808039,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458808042,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458808044,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458808046,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458808048,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458808051,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458808053,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458808055,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458808057,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458808060,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458808062,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458808065,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458808067,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458808069,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458808072,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458808074,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458808077,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458808079,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458808081,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458808084,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458808086,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1458808088,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1458808091,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1458808093,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1458808095,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1458808098,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1458808100,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1458808102,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1458808105,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1458808107,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1458808109,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1458808112,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1458808114,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1458808116,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1458808119,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1458808121,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1458808123,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1458808126,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1458808128,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1458808130,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1458808132,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1458808135,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1458808137,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1458808140,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1458808142,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1458808144,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1458808147,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1458808149,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1458808151,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1458808154,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1458808156,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1458808158,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1458808160,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1458808163,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1458808165,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1458808167,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1458808170,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1458808172,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1458808174,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1458808177,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1458808179,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1458808182,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1458808184,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1458808186,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1458808189,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1458808456,'40.77.167.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1458808536,'66.249.71.162',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1458809123,'164.132.161.33',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1458809242,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458809245,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458809247,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458809250,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458809252,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458809254,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458809257,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458809260,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458809263,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458809266,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458809268,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458809271,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458809273,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458809276,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458809278,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458809281,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458809285,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458809287,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458809290,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458809292,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1458809294,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1458809297,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1458809299,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1458809302,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1458809304,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1458809307,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1458809309,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1458809312,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1458809314,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1458809317,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1458809319,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1458809321,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1458809324,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1458809326,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1458809328,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1458809330,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1458809333,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1458809335,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1458809337,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1458809340,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1458809342,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1458809345,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1458809347,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1458809350,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1458809352,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1458809355,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1458809358,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1458809361,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1458809363,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1458809365,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1458809368,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1458809370,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1458809373,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1458809376,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1458809378,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1458809381,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1458809383,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1458809386,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1458809388,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1458809391,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1458809393,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1458809396,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1458809398,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1458809401,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1458809405,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1458809407,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1458809410,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1458809413,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1458809416,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1458809418,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1458809421,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1458809423,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1458809426,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1458809433,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458809436,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458809438,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458809441,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458809444,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458809447,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458809450,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458809452,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458809455,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458809458,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458809461,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458809463,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458809466,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458809468,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458809471,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458809473,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458809476,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458809478,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458809481,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458809483,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458809486,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458809489,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458809491,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458809494,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458809496,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458809499,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458809501,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458809504,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458809507,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458809510,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458809512,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458809515,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458809518,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458809520,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458809522,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458809525,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458809528,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458809530,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1458809532,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1458809536,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1458809539,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1458809541,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1458809544,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1458809547,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1458809549,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1458809552,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1458809554,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1458809557,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1458809559,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1458809562,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1458809564,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1458809566,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1458809568,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1458809571,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1458809574,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1458809576,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1458809579,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1458809582,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1458809585,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1458809587,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1458809589,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1458809592,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1458809595,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1458809597,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1458809600,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1458809602,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1458810832,'114.46.34.76',1,'Unknow browser','Windows NT','zh-TW','IANA','','','','/article.php'),(1458811031,'51.255.65.71',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1458811179,'164.132.161.23',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1458811734,'51.255.65.54',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1458811819,'59.120.82.253',1,'Internet Explorer 10.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1458812054,'164.132.161.96',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1458813779,'66.249.71.179',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458815860,'36.232.8.43',2,'Safari 537.36','Linux','zh-TW,en-US','IANA','https://www.google.com.tw','/','','/index.php'),(1458817330,'207.46.13.39',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1458818138,'51.255.65.49',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1458818326,'157.55.39.3',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1458818886,'151.80.31.161',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1458819153,'164.132.161.97',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1458819817,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/article_cat.php'),(1458819820,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1458819822,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1458819824,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1458819830,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1458820021,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1458822516,'51.255.65.57',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1458822573,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1458822578,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1458824134,'101.12.104.252',1,'Safari 537.36','Linux','zh-TW,en-US','IANA','http://r.search.yahoo.com','/_ylt=A8tUwZDG4_NWVUsAkNUsvL46;_ylu=X3oDMTBydTdmYjgyBHNlYwNzcgRwb3MDMQRjb2xvA3R3MQR2dGlkAw--/RV=2/RE=1458852935/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2f/RK=0/RS=Xd_REce0sVy6pYLJ0pOg7G4QBmw-;_yl','','/index.php'),(1458824139,'207.46.13.57',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1458824144,'207.46.13.117',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1458824172,'66.102.7.157',1,'Safari 537.36','Linux','','美国','','','','/index.php'),(1458824180,'40.77.167.60',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1458824181,'40.77.167.60',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1458824330,'66.249.71.158',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458825031,'46.101.158.114',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1458825034,'46.101.158.114',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458825036,'46.101.158.114',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458825623,'59.120.82.253',2,'Internet Explorer 10.0','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1458826150,'149.202.49.23',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1458826152,'149.202.49.23',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1458826154,'149.202.49.23',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1458826156,'149.202.49.23',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1458827066,'51.255.65.88',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1458827259,'151.80.31.182',1,'Unknow browser','Unknown','','欧洲','','','','/article.php'),(1458827590,'151.80.31.181',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1458828111,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1458828117,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1458828347,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/article_cat.php'),(1458828354,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/article_cat.php'),(1458828357,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1458828359,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1458829444,'51.255.65.28',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1458829475,'111.248.145.81',1,'Safari 537.36','Linux','zh-TW,en-US','IANA','http://m.facebook.com','/','','/index.php'),(1458829476,'173.252.90.247',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1458831558,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1458831564,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1458832386,'66.249.71.175',1,'Safari 600.1.4','Unknown','','美国','','','','/article.php'),(1458832584,'164.132.161.85',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1458833378,'66.249.71.171',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458833695,'85.17.112.142',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1458833698,'85.17.112.142',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1458833700,'85.17.112.142',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1458833702,'85.17.112.142',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1458834936,'151.80.31.172',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1458835275,'51.255.65.44',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1458835515,'164.132.161.45',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1458835918,'46.4.87.105',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1458836346,'151.80.31.167',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1458836561,'164.132.161.11',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1458838660,'207.46.13.117',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1458838687,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1458838697,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1458838707,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1458838717,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1458838727,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1458838754,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1458838764,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1458838774,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1458838787,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1458838797,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1458838807,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1458838817,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1458838830,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1458838840,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1458838876,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1458838886,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1458839587,'66.249.77.94',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1458841484,'23.239.208.210',1,'Internet Explorer 8.0','Windows NT','','IANA','','','','/index.php'),(1458841647,'66.249.71.60',1,'Safari 600.1.4','Unknown','','美国','','','','/category.php'),(1458842274,'164.132.161.56',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1458843019,'66.249.79.146',1,'Safari 600.1.4','Unknown','','美国','','','','/category.php'),(1458844623,'51.255.65.12',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1458844966,'51.255.65.2',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1458845115,'51.255.65.35',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1458845335,'207.46.13.117',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1458846120,'207.46.13.57',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1458846720,'51.255.65.54',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1458846807,'51.255.65.76',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1458847506,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458848840,'164.132.161.95',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1458848911,'51.255.65.12',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1458849193,'66.249.71.51',1,'Safari 600.1.4','Unknown','','美国','','','','/search.php'),(1458849767,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1458849770,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1458849773,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1458851365,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458851368,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458851866,'51.255.65.90',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1458853350,'51.255.65.54',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1458853586,'151.80.31.162',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1458854134,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1458854137,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1458854262,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1458854265,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1458854719,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458854775,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1458855599,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458858964,'151.80.31.159',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1458860249,'164.132.161.45',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1458860887,'207.46.13.48',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1458860887,'207.46.13.48',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1458860888,'207.46.13.48',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1458860888,'207.46.13.48',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458860888,'207.46.13.48',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458860889,'207.46.13.48',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458860889,'207.46.13.48',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458860890,'207.46.13.48',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458860891,'207.46.13.48',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458860891,'207.46.13.48',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458860892,'207.46.13.48',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458860892,'207.46.13.48',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458860893,'207.46.13.48',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458860893,'207.46.13.48',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458860894,'207.46.13.48',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1458860895,'207.46.13.48',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1458860895,'207.46.13.48',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1458860896,'207.46.13.48',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1458860896,'207.46.13.48',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1458860897,'207.46.13.48',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1458860898,'207.46.13.48',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1458860898,'207.46.13.48',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1458860899,'207.46.13.48',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1458860899,'207.46.13.48',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1458860910,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1458860912,'157.55.39.94',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458860912,'157.55.39.94',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458860913,'157.55.39.94',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458860913,'157.55.39.94',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458860914,'157.55.39.94',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458860914,'157.55.39.94',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458860914,'157.55.39.94',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458860915,'157.55.39.94',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458860916,'157.55.39.94',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458860916,'157.55.39.94',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458860917,'157.55.39.94',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458860917,'157.55.39.94',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1458860918,'157.55.39.94',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1458860918,'157.55.39.94',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1458860919,'157.55.39.94',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1458860920,'157.55.39.94',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1458860920,'157.55.39.94',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1458860921,'157.55.39.94',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1458860921,'157.55.39.94',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1458860922,'157.55.39.94',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1458860922,'157.55.39.94',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1458860923,'157.55.39.94',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1458860923,'157.55.39.94',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1458860924,'157.55.39.94',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1458860937,'40.77.167.5',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458860938,'40.77.167.5',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458860938,'40.77.167.5',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458860939,'40.77.167.5',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458860939,'40.77.167.5',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458860940,'40.77.167.5',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458860940,'40.77.167.5',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458860941,'40.77.167.5',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458860941,'40.77.167.5',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458860941,'40.77.167.5',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1458860942,'40.77.167.5',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1458860943,'40.77.167.5',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1458860944,'40.77.167.5',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1458860944,'40.77.167.5',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1458860945,'40.77.167.5',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1458860946,'40.77.167.5',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1458860946,'40.77.167.5',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1458860947,'40.77.167.5',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1458860948,'40.77.167.5',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1458860948,'40.77.167.5',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1458860949,'40.77.167.5',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1458860950,'40.77.167.5',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1458860950,'40.77.167.5',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1458860960,'40.77.167.92',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1458860960,'40.77.167.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458860961,'40.77.167.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458860961,'40.77.167.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458860962,'40.77.167.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458860962,'40.77.167.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458860963,'40.77.167.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458860963,'40.77.167.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458860964,'40.77.167.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458860964,'40.77.167.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458860965,'40.77.167.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458860966,'40.77.167.92',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1458860966,'40.77.167.92',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1458860967,'40.77.167.92',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1458860968,'40.77.167.92',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1458860968,'40.77.167.92',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1458860969,'40.77.167.92',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1458860970,'40.77.167.92',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1458860970,'40.77.167.92',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1458860971,'40.77.167.92',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1458860972,'40.77.167.92',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1458860973,'40.77.167.92',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1458860973,'40.77.167.92',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1458860974,'40.77.167.92',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1458860975,'40.77.167.92',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1458861950,'164.132.161.63',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1458862160,'151.80.31.104',1,'Unknow browser','Unknown','','欧洲','','','','/article.php'),(1458863037,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1458863833,'164.132.161.58',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1458864452,'182.118.20.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=16&id=29','','/brand.php'),(1458864516,'182.118.20.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=3&page=1','','/article_cat.php'),(1458864686,'59.120.225.241',3,'Safari 537.36','Linux','zh-TW,en-US','台湾省','https://www.google.com.tw','/','','/index.php'),(1458864753,'182.118.20.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=1','','/brand.php'),(1458864755,'101.226.168.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=25','','/brand.php'),(1458864787,'182.118.20.169',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=23','','/brand.php'),(1458864843,'101.226.166.234',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=15','','/brand.php'),(1458864954,'101.226.167.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=27&id=29','','/brand.php'),(1458864961,'182.118.21.254',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=9','','/brand.php'),(1458864982,'101.226.167.235',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=1','','/brand.php'),(1458865005,'164.132.161.78',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1458865005,'101.226.167.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=30','','/brand.php'),(1458865017,'101.226.168.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=3','','/article_cat.php'),(1458865069,'182.118.25.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=5','','/brand.php'),(1458865073,'101.226.168.244',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=7','','/brand.php'),(1458865084,'182.118.20.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=3','','/brand.php'),(1458865127,'101.226.169.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=11','','/brand.php'),(1458865142,'182.118.20.167',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=22','','/brand.php'),(1458865253,'101.226.169.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=6','','/brand.php'),(1458865253,'101.226.169.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=5','','/brand.php'),(1458865262,'182.118.22.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=1','','/category.php'),(1458865271,'101.226.168.254',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=2','','/brand.php'),(1458865329,'101.226.169.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=10','','/brand.php'),(1458865403,'51.255.65.2',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1458865461,'101.226.168.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=26','','/brand.php'),(1458865461,'182.118.25.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=8','','/category.php'),(1458865561,'182.118.22.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=15&id=7','','/category.php'),(1458865564,'182.118.21.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=21&id=1','','/category.php'),(1458865575,'182.118.20.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=10&id=1','','/category.php'),(1458865597,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1458865607,'101.226.168.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=15&id=1','','/category.php'),(1458865651,'101.226.166.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=4&id=1','','/category.php'),(1458865752,'182.118.22.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=28&id=11','','/category.php'),(1458865753,'101.226.169.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=9','','/brand.php'),(1458865787,'182.118.20.165',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=30&id=15','','/category.php'),(1458865847,'182.118.25.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=8&id=1','','/category.php'),(1458865885,'101.226.168.248',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=32&id=17','','/category.php'),(1458865892,'101.226.167.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=9','','/category.php'),(1458865973,'101.226.169.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=2&id=8','','/category.php'),(1458865976,'101.226.166.247',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=22&id=9','','/category.php'),(1458865976,'101.226.166.249',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=34','','/category.php'),(1458865986,'182.118.22.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=22','','/category.php'),(1458866064,'101.226.167.244',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=34&id=2','','/category.php'),(1458866076,'101.226.166.223',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=18','','/category.php'),(1458866099,'182.118.22.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=127&img=228','','/gallery.php'),(1458866115,'182.118.25.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=6&id=8','','/category.php'),(1458866160,'182.118.20.174',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=25','','/brand.php'),(1458866175,'101.226.166.247',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=28','','/category.php'),(1458866178,'101.226.167.235',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=210&img=503','','/gallery.php'),(1458866218,'101.226.169.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=28','','/category.php'),(1458866247,'101.226.168.243',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=208&img=498','','/gallery.php'),(1458866252,'182.118.20.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=211&img=504','','/gallery.php'),(1458866294,'182.118.20.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=1','','/category.php'),(1458866298,'182.118.21.249',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=50','','/category.php'),(1458866300,'101.226.166.254',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=9&id=9','','/category.php'),(1458866351,'101.226.169.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=4&id=37','','/category.php'),(1458866373,'182.118.20.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=21','','/brand.php'),(1458866391,'101.226.167.249',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=15&id=30','','/brand.php'),(1458866397,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1458866442,'182.118.20.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/group_buy.php','','/group_buy.php'),(1458866474,'182.118.20.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/search.php?intro=new','','/search.php'),(1458866521,'101.226.168.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=44','','/category.php'),(1458866560,'182.118.21.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=34','','/goods.php'),(1458866592,'182.118.20.164',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=27&id=1','','/category.php'),(1458866592,'182.118.20.163',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=27&id=37','','/category.php'),(1458866689,'182.118.20.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=210&img=502','','/gallery.php'),(1458866872,'101.226.166.202',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=195&img=445','','/gallery.php'),(1458866928,'101.226.168.212',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=23','','/brand.php'),(1458866928,'101.226.168.212',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=24','','/brand.php'),(1458866998,'157.55.39.94',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1458867031,'101.226.169.204',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=18','','/brand.php'),(1458867233,'101.226.167.202',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=25','','/brand.php'),(1458867493,'182.118.22.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=1','','/category.php'),(1458867493,'182.118.22.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=204&img=491','','/gallery.php'),(1458867624,'157.55.39.72',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1458868105,'101.226.166.212',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=35','','/category.php'),(1458868105,'101.226.166.215',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=14','','/category.php'),(1458868689,'119.147.21.145',1,'Safari 537.36','Linux','zh-cn, zh','APNIC','','','','/index.php'),(1458868859,'40.77.167.92',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1458868902,'119.147.146.195',1,'Safari 537.36','Windows 95','zh,zh-CN','APNIC','','','','/index.php'),(1458868985,'101.226.168.218',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=211&img=505','','/gallery.php'),(1458869055,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1458869275,'101.226.167.227',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=23&id=11','','/category.php'),(1458869339,'101.226.168.237',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=137','','/goods.php'),(1458870510,'40.77.167.92',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1458871705,'164.132.161.26',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1458872124,'51.255.65.23',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1458872153,'51.255.65.96',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1458873092,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1458873140,'66.249.79.204',1,'Safari 600.1.4','Unknown','','美国','','','','/category.php'),(1458873436,'51.255.65.49',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1458874506,'157.55.39.228',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1458876788,'164.132.161.44',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1458877953,'51.255.51.67',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1458880399,'157.55.39.228',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1458881056,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458881272,'68.180.230.225',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1458881413,'66.249.71.64',1,'Unknow browser','Unknown','en','美国','http://chanshanger.com','/','','/index.php'),(1458882317,'207.46.13.48',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1458883288,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1458884785,'66.249.77.13',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458884930,'51.254.143.24',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1458884933,'51.254.143.24',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1458884936,'51.254.143.24',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1458884939,'51.254.143.24',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1458884941,'51.254.143.24',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1458884945,'51.254.143.24',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1458884981,'66.249.77.6',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458885139,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1458886948,'68.180.230.225',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1458887919,'66.249.79.139',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1458887949,'94.23.214.33',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1458887952,'94.23.214.33',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1458887954,'94.23.214.33',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1458887957,'94.23.214.33',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1458887960,'94.23.214.33',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1458887962,'94.23.214.33',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1458887964,'94.23.214.33',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1458887967,'94.23.214.33',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1458887969,'94.23.214.33',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1458888733,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1458890296,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1458890954,'123.51.199.67',1,'Internet Explorer 9.0','Windows NT','zh-TW','APNIC','','','','/index.php'),(1458892379,'123.51.199.67',1,'Internet Explorer 9.0','Windows NT','zh-TW','APNIC','','','','/index.php'),(1458893796,'123.51.199.74',1,'Internet Explorer 9.0','Windows NT','zh-TW','APNIC','','','','/index.php'),(1458894752,'164.132.161.79',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1458895859,'164.132.161.66',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1458897142,'111.246.213.2',2,'Unknow browser','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1458898378,'51.255.65.56',1,'Unknow browser','Unknown','','英国','','','','/article.php'),(1458898484,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1458898493,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1458898503,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1458898513,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1458898523,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1458898533,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1458898543,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1458898553,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1458898563,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1458898573,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1458898583,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1458898593,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1458898603,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1458898613,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1458898623,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1458898653,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1458899289,'151.80.31.179',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1458899490,'157.55.39.94',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1458903502,'151.80.31.106',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1458903706,'101.226.66.192',1,'Safari 537.36','Linux','zh-cn, zh','IANA','','','','/index.php'),(1458904935,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458908366,'164.132.161.53',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1458908551,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1458910472,'61.135.249.198',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1458911374,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1458912877,'151.80.31.153',1,'Unknow browser','Unknown','','欧洲','','','','/article.php'),(1458913825,'151.80.31.154',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1458914578,'66.249.71.64',1,'Safari 600.1.4','Unknown','','美国','','','','/category.php'),(1458914664,'151.80.31.150',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1458916347,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1458917287,'151.80.31.150',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1458917881,'151.80.31.152',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1458918334,'207.46.13.48',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1458918966,'207.46.13.48',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1458920531,'151.80.31.151',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1458920656,'151.80.31.153',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1458921345,'151.80.31.153',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1458922553,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1458922555,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1458922972,'157.55.39.228',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1458924569,'66.249.71.60',1,'Safari 600.1.4','Unknown','','美国','','','','/category.php'),(1458926543,'151.80.31.150',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1458927535,'207.46.13.157',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1458928972,'164.132.161.80',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1458931090,'151.80.31.162',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1458934137,'151.80.31.163',1,'Unknow browser','Unknown','','欧洲','','','','/article.php'),(1458934325,'164.132.161.27',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1458936395,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1458938004,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/group_buy.php'),(1458942249,'182.118.22.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=13&id=29','','/brand.php'),(1458942470,'101.226.168.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1458942510,'182.118.22.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=20','','/brand.php'),(1458942577,'182.118.22.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=12','','/brand.php'),(1458942724,'101.226.166.202',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=12&id=29','','/brand.php'),(1458942724,'157.55.39.228',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1458942795,'101.226.169.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=1','','/article_cat.php'),(1458942876,'182.118.25.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=20','','/brand.php'),(1458942926,'101.226.168.201',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=4','','/brand.php'),(1458942993,'182.118.22.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=15','','/brand.php'),(1458943004,'182.118.20.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=4','','/brand.php'),(1458943056,'182.118.22.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=18','','/brand.php'),(1458943100,'182.118.22.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=11','','/category.php'),(1458943217,'61.135.249.198',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1458943298,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1458943685,'182.118.21.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=37','','/category.php'),(1458943705,'182.118.25.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=21&id=7','','/category.php'),(1458943741,'182.118.25.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=32','','/brand.php'),(1458943745,'182.118.21.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=1','','/brand.php'),(1458943776,'182.118.20.174',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=37','','/category.php'),(1458943794,'182.118.20.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=19&id=33','','/category.php'),(1458943916,'182.118.22.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=13','','/category.php'),(1458943946,'182.118.21.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=32&id=2','','/category.php'),(1458943954,'101.226.168.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=27','','/category.php'),(1458943985,'182.118.20.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=7&id=8','','/category.php'),(1458944058,'182.118.20.163',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=33&id=2','','/category.php'),(1458944106,'101.226.168.249',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=2','','/category.php'),(1458944147,'182.118.25.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=3','','/brand.php'),(1458944181,'101.226.168.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=10&id=27','','/brand.php'),(1458944220,'182.118.25.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=49','','/category.php'),(1458944276,'101.226.166.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=17&id=1','','/category.php'),(1458944296,'182.118.20.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=205','','/goods.php'),(1458944396,'182.118.22.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/flow.php','','/flow.php'),(1458944504,'182.118.25.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=28&id=1','','/category.php'),(1458944521,'182.118.25.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=28&id=29','','/brand.php'),(1458944613,'182.118.20.169',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=29','','/category.php'),(1458944747,'182.118.20.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=6&id=1','','/category.php'),(1458944826,'182.118.25.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/user.php','','/user.php'),(1458944897,'207.46.13.157',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458945011,'101.226.166.203',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=3','','/brand.php'),(1458945081,'101.226.168.204',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=2','','/brand.php'),(1458945082,'101.226.168.204',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=15','','/brand.php'),(1458945090,'182.118.20.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=11','','/category.php'),(1458945257,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1458945430,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1458945563,'101.226.168.224',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=208&img=499','','/gallery.php'),(1458945563,'182.118.25.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1458945949,'101.226.168.251',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/catalog.php','','/catalog.php'),(1458946295,'101.226.166.233',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=7','','/category.php'),(1458947569,'61.135.249.198',3,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1458948263,'157.55.39.228',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1458949111,'51.255.65.92',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1458950207,'164.132.161.64',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1458951569,'66.249.71.51',1,'Safari 600.1.4','Unknown','','美国','','','','/index.php'),(1458951945,'40.77.167.92',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1458951983,'40.77.167.92',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1458952225,'61.135.249.198',4,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1458952517,'51.255.65.50',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1458953140,'51.255.65.16',1,'Unknow browser','Unknown','','英国','','','','/article.php'),(1458953646,'164.132.161.57',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1458954641,'164.132.161.83',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1458955076,'51.255.65.94',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1458955107,'51.255.65.14',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1458955718,'51.255.65.85',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1458955872,'61.135.249.198',5,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1458957255,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1458957265,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1458957275,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1458957285,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1458957295,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1458957305,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1458957315,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1458957325,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1458957335,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1458957345,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1458957355,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1458957368,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1458957378,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1458957388,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1458957418,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1458957428,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/group_buy.php'),(1458957689,'61.135.249.198',6,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1458957885,'164.132.161.23',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1458958094,'164.132.161.76',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1458963550,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1458964795,'157.55.39.228',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1458965694,'207.46.13.66',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1458966817,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1458966823,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1458966826,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1458966828,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1458966831,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1458967414,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1458967787,'40.77.167.92',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1458969805,'210.242.136.247',1,'Unknow browser','Windows NT','zh-cn','台湾省','','','','/index.php'),(1458969814,'210.242.136.247',1,'Unknow browser','Windows NT','zh-cn','台湾省','','','','/index.php'),(1458969916,'210.242.136.247',1,'Unknow browser','Windows NT','zh-cn','台湾省','','','','/index.php'),(1458969929,'210.242.136.247',1,'Unknow browser','Windows NT','zh-cn','台湾省','','','','/index.php'),(1458970236,'61.135.249.198',7,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1458971343,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1458972743,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1458973360,'40.77.167.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458973575,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1458973585,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1458976185,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458976188,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1458977428,'207.46.13.157',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1458977550,'61.135.249.198',8,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1458978371,'157.55.39.228',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1458979069,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1458979855,'61.135.249.198',9,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1458981742,'36.238.248.126',1,'Safari 601.5.17','Unknown','zh-tw','IANA','http://r.search.yahoo.com','/_ylt=AwrSbnltS_ZWj6EAjAhXNyoA;_ylu=X3oDMTExMXBicnQ0BGNvbG8DZ3ExBHBvcwMzBHZ0aWQDREZENV8xBHNlYwNzcg--/RV=2/RE=1459010541/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2findex.php/RK=0/RS=8LO6H47EyFVsz5t','','/index.php'),(1458982213,'157.55.39.228',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1458982348,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1458983036,'61.135.249.198',10,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1458986160,'40.77.167.54',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1458986340,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1458986544,'40.77.167.54',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458988497,'66.249.74.15',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1458988919,'118.140.38.6',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/index.php'),(1458988934,'118.140.38.6',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/flow.php'),(1458988934,'118.140.38.6',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/pick_out.php'),(1458988934,'118.140.38.6',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/group_buy.php'),(1458988934,'118.140.38.6',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/snatch.php'),(1458988934,'118.140.38.6',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/catalog.php'),(1458988934,'118.140.38.6',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/tag_cloud.php'),(1458988934,'118.140.38.6',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/user.php'),(1458988935,'118.140.38.6',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/index.php'),(1458988935,'118.140.38.6',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/category.php'),(1458988935,'118.140.38.6',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/category.php'),(1458988937,'118.140.38.6',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/category.php'),(1458988937,'118.140.38.6',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/category.php'),(1458988938,'118.140.38.6',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/category.php'),(1458988939,'118.140.38.6',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/category.php'),(1458988939,'118.140.38.6',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/search.php'),(1458988939,'118.140.38.6',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/user.php'),(1458988939,'118.140.38.6',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/user.php'),(1458988942,'118.140.38.6',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/category.php'),(1458988942,'118.140.38.6',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/category.php'),(1458988943,'118.140.38.6',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/category.php'),(1458988949,'118.140.38.6',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/category.php'),(1458988950,'118.140.38.6',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/category.php'),(1458988950,'118.140.38.6',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/category.php'),(1458988950,'118.140.38.6',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/category.php'),(1458988952,'118.140.38.6',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/category.php'),(1458988953,'118.140.38.6',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/category.php'),(1458988954,'118.140.38.6',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/category.php'),(1458988954,'118.140.38.6',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/category.php'),(1458988955,'118.140.38.6',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/category.php'),(1458988955,'118.140.38.6',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/category.php'),(1458988955,'118.140.38.6',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/category.php'),(1458988956,'118.140.38.6',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/category.php'),(1458988956,'118.140.38.6',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/category.php'),(1458988957,'118.140.38.6',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/category.php'),(1458988957,'118.140.38.6',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/category.php'),(1458988958,'118.140.38.6',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/category.php'),(1458988958,'118.140.38.6',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/category.php'),(1458988958,'118.140.38.6',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/category.php'),(1458988959,'118.140.38.6',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/category.php'),(1458988959,'118.140.38.6',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/category.php'),(1458988959,'118.140.38.6',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/category.php'),(1458988960,'118.140.38.6',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/category.php'),(1458988960,'118.140.38.6',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/category.php'),(1458988961,'118.140.38.6',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/category.php'),(1458988961,'118.140.38.6',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/category.php'),(1458988961,'118.140.38.6',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/category.php'),(1458988962,'118.140.38.6',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/category.php'),(1458988962,'118.140.38.6',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/category.php'),(1458988963,'118.140.38.6',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/category.php'),(1458988965,'118.140.38.6',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/category.php'),(1458988965,'118.140.38.6',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/category.php'),(1458988965,'118.140.38.6',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/category.php'),(1458988966,'118.140.38.6',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/category.php'),(1458988967,'118.140.38.6',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/category.php'),(1458988967,'118.140.38.6',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/search.php'),(1458988968,'118.140.38.6',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/goods.php'),(1458988969,'118.140.38.6',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/goods.php'),(1458988970,'118.140.38.6',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/goods.php'),(1458988972,'118.140.38.6',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/goods.php'),(1458988972,'118.140.38.6',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/goods.php'),(1458988972,'118.140.38.6',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/goods.php'),(1458988973,'118.140.38.6',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/goods.php'),(1458988974,'118.140.38.6',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/goods.php'),(1458988974,'118.140.38.6',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/goods.php'),(1458988974,'118.140.38.6',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/search.php'),(1458988975,'118.140.38.6',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/goods.php'),(1458988976,'118.140.38.6',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/goods.php'),(1458988976,'118.140.38.6',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/goods.php'),(1458988976,'118.140.38.6',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/goods.php'),(1458988977,'118.140.38.6',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/goods.php'),(1458988977,'118.140.38.6',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/goods.php'),(1458988977,'118.140.38.6',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/goods.php'),(1458988977,'118.140.38.6',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/goods.php'),(1458988978,'118.140.38.6',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/goods.php'),(1458988980,'118.140.38.6',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/search.php'),(1458988980,'118.140.38.6',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/goods.php'),(1458988980,'118.140.38.6',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/goods.php'),(1458988981,'118.140.38.6',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/goods.php'),(1458988981,'118.140.38.6',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/goods.php'),(1458988981,'118.140.38.6',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/goods.php'),(1458988983,'118.140.38.6',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/goods.php'),(1458988984,'118.140.38.6',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/goods.php'),(1458988984,'118.140.38.6',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/goods.php'),(1458988985,'118.140.38.6',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/goods.php'),(1458988985,'118.140.38.6',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/article.php'),(1458988986,'118.140.38.6',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/article.php'),(1458988986,'118.140.38.6',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/article.php'),(1458988986,'118.140.38.6',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/article.php'),(1458988987,'118.140.38.6',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/article.php'),(1458988987,'118.140.38.6',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/article.php'),(1458988988,'118.140.38.6',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/article.php'),(1458988988,'118.140.38.6',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/article.php'),(1458988988,'118.140.38.6',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/article.php'),(1458988989,'118.140.38.6',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/article.php'),(1458988989,'118.140.38.6',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/article.php'),(1458988989,'118.140.38.6',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/article.php'),(1458988989,'118.140.38.6',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/article.php'),(1458988990,'118.140.38.6',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/article.php'),(1458988991,'118.140.38.6',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/article.php'),(1458988991,'118.140.38.6',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/article.php'),(1458988991,'118.140.38.6',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/article.php'),(1458988991,'118.140.38.6',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/article.php'),(1458988992,'118.140.38.6',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/article.php'),(1458988992,'118.140.38.6',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/article.php'),(1458988993,'118.140.38.6',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/search.php'),(1458988994,'118.140.38.6',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/flow.php'),(1458988995,'118.140.38.6',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/brand.php'),(1458988995,'118.140.38.6',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/brand.php'),(1458988995,'118.140.38.6',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/brand.php'),(1458988995,'118.140.38.6',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/brand.php'),(1458988996,'118.140.38.6',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/brand.php'),(1458988996,'118.140.38.6',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/brand.php'),(1458988997,'118.140.38.6',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/brand.php'),(1458988997,'118.140.38.6',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/brand.php'),(1458988997,'118.140.38.6',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/brand.php'),(1458988997,'118.140.38.6',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/brand.php'),(1458988999,'118.140.38.6',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/brand.php'),(1458988999,'118.140.38.6',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/brand.php'),(1458988999,'118.140.38.6',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/brand.php'),(1458988999,'118.140.38.6',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/brand.php'),(1458988999,'118.140.38.6',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/brand.php'),(1458989000,'118.140.38.6',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/brand.php'),(1458989000,'118.140.38.6',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/brand.php'),(1458989000,'118.140.38.6',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/brand.php'),(1458989001,'118.140.38.6',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/brand.php'),(1458989001,'118.140.38.6',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/brand.php'),(1458989001,'118.140.38.6',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/brand.php'),(1458989002,'118.140.38.6',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/brand.php'),(1458989002,'118.140.38.6',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/brand.php'),(1458989003,'118.140.38.6',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/brand.php'),(1458989003,'118.140.38.6',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/brand.php'),(1458989004,'118.140.38.6',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/brand.php'),(1458989004,'118.140.38.6',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/brand.php'),(1458989005,'118.140.38.6',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/brand.php'),(1458989007,'118.140.38.6',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/brand.php'),(1458989007,'118.140.38.6',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/brand.php'),(1458989009,'118.140.38.6',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/brand.php'),(1458989009,'118.140.38.6',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/brand.php'),(1458989010,'118.140.38.6',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/user.php'),(1458989010,'118.140.38.6',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/category.php'),(1458989053,'118.140.38.6',1,'Safari 8536.25','Unknown','zh-TW,en','APNIC','','','','/index.php'),(1458989077,'118.140.38.6',1,'Safari 8536.25','Unknown','zh-TW,en','APNIC','','','','/flow.php'),(1458989078,'118.140.38.6',1,'Safari 8536.25','Unknown','zh-TW,en','APNIC','','','','/pick_out.php'),(1458989078,'118.140.38.6',1,'Safari 8536.25','Unknown','zh-TW,en','APNIC','','','','/group_buy.php'),(1458989079,'118.140.38.6',1,'Safari 8536.25','Unknown','zh-TW,en','APNIC','','','','/snatch.php'),(1458989080,'118.140.38.6',1,'Safari 8536.25','Unknown','zh-TW,en','APNIC','','','','/catalog.php'),(1458989081,'118.140.38.6',1,'Safari 8536.25','Unknown','zh-TW,en','APNIC','','','','/tag_cloud.php'),(1458989081,'118.140.38.6',1,'Safari 8536.25','Unknown','zh-TW,en','APNIC','','','','/user.php'),(1458989082,'118.140.38.6',1,'Safari 8536.25','Unknown','zh-TW,en','APNIC','','','','/index.php'),(1458989083,'118.140.38.6',1,'Safari 8536.25','Unknown','zh-TW,en','APNIC','','','','/category.php'),(1458989084,'118.140.38.6',1,'Safari 8536.25','Unknown','zh-TW,en','APNIC','','','','/category.php'),(1458989084,'118.140.38.6',1,'Safari 8536.25','Unknown','zh-TW,en','APNIC','','','','/category.php'),(1458989085,'118.140.38.6',1,'Safari 8536.25','Unknown','zh-TW,en','APNIC','','','','/category.php'),(1458989086,'118.140.38.6',1,'Safari 8536.25','Unknown','zh-TW,en','APNIC','','','','/category.php'),(1458989087,'118.140.38.6',1,'Safari 8536.25','Unknown','zh-TW,en','APNIC','','','','/category.php'),(1458989088,'118.140.38.6',1,'Safari 8536.25','Unknown','zh-TW,en','APNIC','','','','/search.php'),(1458989089,'118.140.38.6',1,'Safari 8536.25','Unknown','zh-TW,en','APNIC','','','','/user.php'),(1458989091,'118.140.38.6',1,'Safari 8536.25','Unknown','zh-TW,en','APNIC','','','','/user.php'),(1458989092,'118.140.38.6',1,'Safari 8536.25','Unknown','zh-TW,en','APNIC','','','','/category.php'),(1458989093,'118.140.38.6',1,'Safari 8536.25','Unknown','zh-TW,en','APNIC','','','','/category.php'),(1458989095,'118.140.38.6',1,'Safari 8536.25','Unknown','zh-TW,en','APNIC','','','','/category.php'),(1458989096,'118.140.38.6',1,'Safari 8536.25','Unknown','zh-TW,en','APNIC','','','','/category.php'),(1458989102,'118.140.38.6',1,'Safari 8536.25','Unknown','zh-TW,en','APNIC','','','','/brand.php'),(1458989118,'118.140.38.6',1,'Safari 8536.25','Unknown','','APNIC','','','','/index.php'),(1458989175,'118.140.38.6',1,'Internet Explorer 7.0','Windows NT','en-HK','APNIC','','','','/index.php'),(1458991190,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1458991193,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1458991198,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1458991205,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1458991208,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1458991210,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1458991212,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1458991215,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1458991217,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1458991219,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1458991221,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1458991223,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1458991225,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1458991227,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1458991229,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1458991232,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1458991234,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1458991236,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1458991239,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1458991241,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1458991244,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1458991246,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1458991248,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1458991250,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1458991252,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1458992525,'210.242.136.247',1,'Unknow browser','Windows NT','zh-cn','台湾省','','','','/index.php'),(1458992536,'210.242.136.247',1,'Unknow browser','Windows NT','zh-cn','台湾省','','','','/index.php'),(1458992536,'210.242.136.247',1,'Unknow browser','Windows NT','zh-cn','台湾省','','','','/flow.php'),(1458992537,'210.242.136.247',1,'Unknow browser','Windows NT','zh-cn','台湾省','','','','/pick_out.php'),(1458992538,'210.242.136.247',1,'Unknow browser','Windows NT','zh-cn','台湾省','','','','/group_buy.php'),(1458992538,'210.242.136.247',1,'Unknow browser','Windows NT','zh-cn','台湾省','','','','/snatch.php'),(1458992538,'210.242.136.247',1,'Unknow browser','Windows NT','zh-cn','台湾省','','','','/catalog.php'),(1458992538,'210.242.136.247',1,'Unknow browser','Windows NT','zh-cn','台湾省','','','','/tag_cloud.php'),(1458992538,'210.242.136.247',1,'Unknow browser','Windows NT','zh-cn','台湾省','','','','/user.php'),(1458992539,'210.242.136.247',1,'Unknow browser','Windows NT','zh-cn','台湾省','','','','/index.php'),(1458992539,'210.242.136.247',1,'Unknow browser','Windows NT','zh-cn','台湾省','','','','/category.php'),(1458992539,'210.242.136.247',1,'Unknow browser','Windows NT','zh-cn','台湾省','','','','/category.php'),(1458992539,'210.242.136.247',1,'Unknow browser','Windows NT','zh-cn','台湾省','','','','/category.php'),(1458992539,'210.242.136.247',1,'Unknow browser','Windows NT','zh-cn','台湾省','','','','/category.php'),(1458992859,'178.203.146.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article_cat.php'),(1458992862,'178.203.146.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1458993356,'40.77.167.92',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1458994520,'61.135.249.198',11,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1458996536,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1458996922,'111.246.218.113',3,'Unknow browser','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1458997072,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1459002316,'111.243.232.240',1,'Safari 534.30','Linux','zh-TW, en-US','IANA','http://www.google.com.tw','/','','/category.php'),(1459002993,'207.46.13.17',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1459003686,'69.197.169.202',1,'Internet Explorer 6.0','Windows XP','','加拿大','','','','/index.php'),(1459005668,'103.31.196.193',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','https://tw.search.yahoo.com','/','','/category.php'),(1459006258,'40.77.167.54',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1459007038,'207.46.13.17',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1459007370,'151.80.31.161',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1459007707,'164.132.161.54',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1459008360,'51.255.65.73',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1459008840,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1459009035,'61.135.249.198',12,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1459009053,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1459009139,'69.197.169.202',1,'Internet Explorer 6.0','Windows XP','','加拿大','http://www.chanshanger.com.tw','/flow.php','','/flow.php'),(1459009141,'69.197.169.202',1,'Internet Explorer 6.0','Windows XP','','加拿大','http://www.chanshanger.com.tw','/pick_out.php','','/pick_out.php'),(1459009143,'69.197.169.202',1,'Internet Explorer 6.0','Windows XP','','加拿大','http://www.chanshanger.com.tw','/group_buy.php','','/group_buy.php'),(1459009145,'69.197.169.202',1,'Internet Explorer 6.0','Windows XP','','加拿大','http://www.chanshanger.com.tw','/snatch.php','','/snatch.php'),(1459009148,'69.197.169.202',1,'Internet Explorer 6.0','Windows XP','','加拿大','http://www.chanshanger.com.tw','/catalog.php','','/catalog.php'),(1459009150,'69.197.169.202',1,'Internet Explorer 6.0','Windows XP','','加拿大','http://www.chanshanger.com.tw','/tag_cloud.php','','/tag_cloud.php'),(1459009152,'69.197.169.202',1,'Internet Explorer 6.0','Windows XP','','加拿大','http://www.chanshanger.com.tw','/user.php','','/user.php'),(1459009154,'69.197.169.202',1,'Internet Explorer 6.0','Windows XP','','加拿大','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1459009156,'69.197.169.202',1,'Internet Explorer 6.0','Windows XP','','加拿大','http://www.chanshanger.com.tw','/category.php?id=1','','/category.php'),(1459009158,'69.197.169.202',1,'Internet Explorer 6.0','Windows XP','','加拿大','http://www.chanshanger.com.tw','/category.php?id=2','','/category.php'),(1459009230,'40.77.167.54',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1459010450,'123.126.68.117',1,'Safari 534.34','Linux','en-US,*','北京市','','','','/index.php'),(1459011262,'106.120.188.159',1,'Safari 534.34','Linux','en-US,*','IANA','','','','/index.php'),(1459011319,'164.132.161.38',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1459012402,'164.132.161.52',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1459013125,'151.80.31.175',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1459013570,'164.132.161.31',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1459013925,'164.132.161.59',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1459014243,'164.132.161.23',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1459014259,'51.255.65.73',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1459014301,'195.154.146.225',1,'Internet Explorer 6.0','Windows XP','','法国','','','','/index.php'),(1459015039,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1459015042,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1459015044,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459015046,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459016534,'51.255.65.36',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1459016651,'61.135.249.198',13,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1459018267,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1459019956,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1459020444,'51.255.65.62',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1459021072,'164.132.161.44',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1459021470,'164.132.161.56',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1459021524,'66.249.71.162',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1459021688,'157.55.39.196',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1459022786,'157.55.39.93',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1459022898,'61.135.249.198',14,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1459023073,'69.197.177.50',1,'Unknow browser','Unknown','en','加拿大','','','','/article.php'),(1459023075,'69.197.177.50',1,'Unknow browser','Unknown','en','加拿大','','','','/index.php'),(1459023080,'69.197.177.50',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1459023083,'69.197.177.50',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1459023085,'69.197.177.50',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1459023087,'69.197.177.50',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1459023103,'164.132.161.85',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1459024893,'164.132.161.55',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1459025852,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1459025879,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1459025889,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1459025899,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1459025909,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1459025919,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1459025929,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1459025939,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1459025949,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1459025959,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1459025969,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1459025979,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1459025989,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1459025999,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1459026029,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1459026039,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1459026552,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1459026555,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1459026557,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1459026560,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1459026562,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1459026564,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1459026566,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1459026568,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1459026570,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1459026572,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1459026576,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1459026578,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1459026581,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1459026583,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1459026585,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1459026588,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1459026590,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1459026592,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1459026594,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1459026597,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1459026599,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1459026601,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1459026618,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1459026683,'61.135.249.198',15,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1459027623,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1459029722,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1459031571,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459031957,'63.141.226.178',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1459031961,'63.141.226.178',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1459033101,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1459035134,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/article_cat.php'),(1459035141,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1459035147,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1459035150,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1459035155,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1459035386,'61.135.249.198',16,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1459036057,'5.9.87.111',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1459036068,'5.9.87.111',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1459036159,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1459036172,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1459036175,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1459036177,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1459036181,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1459037726,'69.30.213.138',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1459037728,'69.30.213.138',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1459037730,'69.30.213.138',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1459037732,'69.30.213.138',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1459037734,'69.30.213.138',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1459037736,'69.30.213.138',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1459037737,'69.30.213.138',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1459037739,'69.30.213.138',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1459037741,'69.30.213.138',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1459037743,'69.30.213.138',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1459037745,'69.30.213.138',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1459037749,'69.30.213.138',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1459037751,'69.30.213.138',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1459037752,'69.30.213.138',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1459037756,'69.30.213.138',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1459037758,'69.30.213.138',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1459037760,'69.30.213.138',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1459037762,'69.30.213.138',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1459037763,'69.30.213.138',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1459037765,'69.30.213.138',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1459037767,'69.30.213.138',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1459037769,'69.30.213.138',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1459037771,'69.30.213.138',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1459037773,'69.30.213.138',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1459037775,'69.30.213.138',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1459037777,'69.30.213.138',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1459037779,'69.30.213.138',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1459037781,'69.30.213.138',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1459037784,'69.30.213.138',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1459037786,'69.30.213.138',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1459037788,'69.30.213.138',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1459037790,'69.30.213.138',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1459037792,'69.30.213.138',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1459037795,'69.30.213.138',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1459037797,'69.30.213.138',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1459037799,'69.30.213.138',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1459037801,'69.30.213.138',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1459037803,'69.30.213.138',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1459037807,'69.30.213.138',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1459037810,'69.30.213.138',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1459037812,'69.30.213.138',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1459037814,'69.30.213.138',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1459037816,'69.30.213.138',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1459037818,'69.30.213.138',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1459037820,'69.30.213.138',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1459037822,'69.30.213.138',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1459037824,'69.30.213.138',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1459037826,'69.30.213.138',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1459037829,'69.30.213.138',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1459037831,'69.30.213.138',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1459037833,'69.30.213.138',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1459037835,'69.30.213.138',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1459037837,'69.30.213.138',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1459037839,'69.30.213.138',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1459037841,'69.30.213.138',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1459037843,'69.30.213.138',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1459037845,'69.30.213.138',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1459037848,'69.30.213.138',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1459037852,'69.30.213.138',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1459037854,'69.30.213.138',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1459037856,'69.30.213.138',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1459037858,'69.30.213.138',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1459037860,'69.30.213.138',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1459037862,'69.30.213.138',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1459037864,'69.30.213.138',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1459037869,'69.30.213.138',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1459037872,'69.30.213.138',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1459037874,'69.30.213.138',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1459037876,'69.30.213.138',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1459037878,'69.30.213.138',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1459037880,'69.30.213.138',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1459037882,'69.30.213.138',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1459037884,'69.30.213.138',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1459037886,'69.30.213.138',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1459037888,'69.30.213.138',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1459037889,'69.30.213.138',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1459037893,'69.30.213.138',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1459037895,'69.30.213.138',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1459037897,'69.30.213.138',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1459037899,'69.30.213.138',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1459037901,'69.30.213.138',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1459037903,'69.30.213.138',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1459037905,'69.30.213.138',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1459037906,'69.30.213.138',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1459037909,'69.30.213.138',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1459037911,'69.30.213.138',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1459037914,'69.30.213.138',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1459037915,'69.30.213.138',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1459037917,'69.30.213.138',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1459037919,'69.30.213.138',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1459037921,'69.30.213.138',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1459037923,'69.30.213.138',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1459037925,'69.30.213.138',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1459037927,'69.30.213.138',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1459037929,'69.30.213.138',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1459037931,'69.30.213.138',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1459037934,'69.30.213.138',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1459037936,'69.30.213.138',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1459037938,'69.30.213.138',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1459037940,'69.30.213.138',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1459037942,'69.30.213.138',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1459037944,'69.30.213.138',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1459037948,'69.30.213.138',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1459037950,'69.30.213.138',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1459037952,'69.30.213.138',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1459037954,'69.30.213.138',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1459037958,'69.30.213.138',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1459037960,'69.30.213.138',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1459037963,'69.30.213.138',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1459037966,'69.30.213.138',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1459037969,'69.30.213.138',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1459037971,'69.30.213.138',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1459037973,'69.30.213.138',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1459037975,'69.30.213.138',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1459037977,'69.30.213.138',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1459037979,'69.30.213.138',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1459037982,'69.30.213.138',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1459037985,'69.30.213.138',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1459037986,'69.30.213.138',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1459037988,'69.30.213.138',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1459037990,'69.30.213.138',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1459037992,'69.30.213.138',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1459037994,'69.30.213.138',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1459037996,'69.30.213.138',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1459037998,'69.30.213.138',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1459038001,'69.30.213.138',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1459038003,'69.30.213.138',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1459038005,'69.30.213.138',1,'Unknow browser','Unknown','en','美国','','','','/search.php'),(1459038009,'69.30.213.138',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1459038011,'69.30.213.138',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1459038013,'69.30.213.138',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1459038015,'69.30.213.138',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1459038018,'69.30.213.138',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1459038023,'69.30.213.138',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1459038025,'69.30.213.138',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1459038027,'69.30.213.138',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1459038029,'69.30.213.138',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1459038032,'69.30.213.138',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1459038034,'69.30.213.138',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1459038035,'69.30.213.138',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1459038037,'69.30.213.138',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1459038041,'69.30.213.138',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1459038043,'69.30.213.138',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1459038045,'69.30.213.138',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1459038047,'69.30.213.138',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1459038048,'69.30.213.138',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1459038050,'69.30.213.138',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1459038052,'69.30.213.138',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1459038054,'69.30.213.138',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1459038056,'69.30.213.138',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1459038058,'69.30.213.138',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1459038060,'69.30.213.138',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1459038063,'69.30.213.138',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1459038065,'69.30.213.138',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1459038067,'69.30.213.138',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1459038068,'69.30.213.138',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1459038071,'69.30.213.138',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1459038073,'69.30.213.138',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1459038074,'69.30.213.138',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1459038076,'69.30.213.138',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1459038079,'69.30.213.138',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1459038081,'69.30.213.138',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1459038086,'69.30.213.138',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1459038088,'69.30.213.138',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1459038090,'69.30.213.138',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1459038093,'69.30.213.138',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1459038095,'69.30.213.138',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1459038097,'69.30.213.138',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1459038099,'69.30.213.138',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1459038102,'69.30.213.138',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1459038104,'69.30.213.138',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1459038106,'69.30.213.138',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1459038108,'69.30.213.138',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1459038110,'69.30.213.138',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1459038111,'69.30.213.138',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1459038113,'69.30.213.138',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1459038115,'69.30.213.138',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1459038117,'69.30.213.138',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1459038119,'69.30.213.138',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1459038121,'69.30.213.138',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1459038123,'69.30.213.138',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1459038125,'69.30.213.138',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1459038127,'69.30.213.138',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1459038128,'69.30.213.138',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1459038130,'69.30.213.138',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1459038134,'69.30.213.138',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1459038136,'69.30.213.138',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1459038138,'69.30.213.138',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1459038141,'69.30.213.138',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1459038143,'69.30.213.138',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1459038144,'69.30.213.138',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1459038146,'69.30.213.138',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1459038148,'69.30.213.138',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1459038150,'69.30.213.138',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1459038152,'69.30.213.138',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1459038154,'69.30.213.138',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1459038155,'69.30.213.138',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1459038157,'69.30.213.138',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1459038160,'69.30.213.138',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1459038162,'69.30.213.138',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1459038164,'69.30.213.138',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1459038165,'69.30.213.138',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1459038167,'69.30.213.138',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1459038170,'69.30.213.138',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1459038172,'69.30.213.138',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1459038571,'182.118.25.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=2&page=1','','/article_cat.php'),(1459038649,'182.118.25.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=33&id=3','','/brand.php'),(1459038757,'182.118.25.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=13&id=30','','/brand.php'),(1459038903,'101.226.167.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=11','','/brand.php'),(1459038939,'101.226.169.216',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=28','','/brand.php'),(1459038976,'182.118.20.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=6','','/brand.php'),(1459039017,'101.226.169.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=20','','/brand.php'),(1459039093,'182.118.22.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=1','','/article.php'),(1459039129,'101.226.168.253',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=19&id=1','','/category.php'),(1459039137,'182.118.20.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=22','','/brand.php'),(1459039226,'101.226.168.246',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=16','','/category.php'),(1459039253,'101.226.168.252',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=12&id=1','','/category.php'),(1459039275,'182.118.25.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=17','','/category.php'),(1459039291,'182.118.25.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=25','','/brand.php'),(1459039315,'101.226.168.248',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=20&id=1','','/category.php'),(1459039346,'182.118.21.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=18','','/brand.php'),(1459039347,'182.118.21.249',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=32','','/category.php'),(1459039406,'182.118.21.251',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=27','','/category.php'),(1459039516,'101.226.169.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=7&id=1','','/category.php'),(1459039526,'101.226.166.243',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=106&img=193','','/gallery.php'),(1459039529,'182.118.21.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=16','','/category.php'),(1459039535,'182.118.20.169',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=43','','/category.php'),(1459039535,'101.226.168.227',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=12','','/category.php'),(1459039579,'101.226.168.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=17&id=34','','/brand.php'),(1459039598,'182.118.20.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=28&img=55','','/gallery.php'),(1459039649,'182.118.20.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=200&img=457','','/gallery.php'),(1459039652,'182.118.21.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=203&img=488','','/gallery.php'),(1459039726,'101.226.166.252',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=7','','/category.php'),(1459039822,'101.226.167.233',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=12&id=7','','/category.php'),(1459039893,'101.226.168.250',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=144','','/goods.php'),(1459039904,'101.226.167.242',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=2&id=1','','/category.php'),(1459039910,'101.226.166.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1459040017,'182.118.21.238',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=10&img=20','','/gallery.php'),(1459040059,'182.118.20.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=34','','/brand.php'),(1459040221,'182.118.22.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=2','','/article_cat.php'),(1459040275,'101.226.168.254',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=21','','/category.php'),(1459040409,'182.118.22.142',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=1','','/brand.php'),(1459040517,'51.255.65.91',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1459040640,'51.255.65.10',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1459040979,'101.226.168.215',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=18','','/brand.php'),(1459040979,'101.226.168.216',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=11&id=8','','/category.php'),(1459040998,'182.118.25.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=17&img=35','','/gallery.php'),(1459041169,'51.255.65.31',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1459041248,'51.255.65.81',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1459041431,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1459043513,'151.80.31.182',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1459044839,'151.80.31.156',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1459045711,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1459045733,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1459045747,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1459045787,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1459047958,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1459048143,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1459048455,'51.255.65.11',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1459048646,'164.132.161.89',1,'Unknow browser','Unknown','','意大利','','','','/article.php'),(1459049968,'112.90.78.22',1,'Safari 537.36','Linux','zh-cn, zh','IANA','','','','/index.php'),(1459050615,'164.132.161.71',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1459051551,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1459051931,'114.41.150.166',8,'FireFox 40.0','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1459052078,'51.255.65.79',1,'Unknow browser','Unknown','','英国','','','','/search.php'),(1459052202,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/article_cat.php'),(1459052205,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/article_cat.php'),(1459052207,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1459052210,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1459052326,'51.255.65.89',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1459052991,'164.132.161.42',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1459054667,'151.80.31.107',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1459055446,'40.77.167.15',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1459056551,'164.132.161.79',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1459056919,'51.255.65.25',1,'Unknow browser','Unknown','','英国','','','','/search.php'),(1459058762,'51.255.65.62',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1459060663,'157.55.39.181',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1459060664,'157.55.39.181',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1459060664,'157.55.39.181',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1459060665,'157.55.39.181',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459060665,'157.55.39.181',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459060666,'157.55.39.181',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459060666,'157.55.39.181',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459060667,'157.55.39.181',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459060667,'157.55.39.181',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459060668,'157.55.39.181',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459060668,'157.55.39.181',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459060669,'157.55.39.181',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459060669,'157.55.39.181',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459060670,'157.55.39.181',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459060671,'157.55.39.181',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1459060671,'157.55.39.181',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1459060672,'157.55.39.181',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1459060672,'157.55.39.181',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1459060673,'157.55.39.181',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1459060673,'157.55.39.181',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1459060674,'157.55.39.181',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1459060675,'157.55.39.181',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1459060675,'157.55.39.181',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1459060676,'157.55.39.181',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1459060751,'40.77.167.15',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459060751,'40.77.167.15',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459060752,'40.77.167.15',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459060752,'40.77.167.15',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459060753,'40.77.167.15',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459060753,'40.77.167.15',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459060754,'40.77.167.15',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459060754,'40.77.167.15',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459060754,'40.77.167.15',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459060755,'40.77.167.15',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1459060756,'40.77.167.15',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1459060756,'40.77.167.15',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1459060757,'40.77.167.15',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1459060758,'40.77.167.15',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1459060758,'40.77.167.15',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1459060759,'40.77.167.15',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1459060760,'40.77.167.15',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1459060760,'40.77.167.15',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1459060761,'40.77.167.15',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1459060762,'40.77.167.15',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1459060762,'40.77.167.15',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1459060763,'40.77.167.15',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1459060764,'40.77.167.15',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1459060802,'151.80.31.183',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1459061205,'180.153.236.46',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=4&id=1','','/category.php'),(1459061563,'151.80.31.172',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1459062580,'40.77.167.91',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1459062581,'40.77.167.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459062582,'40.77.167.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459062582,'40.77.167.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459062582,'40.77.167.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459062583,'40.77.167.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459062583,'40.77.167.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459062584,'40.77.167.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459062585,'40.77.167.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459062585,'40.77.167.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459062586,'40.77.167.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459062588,'40.77.167.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459062588,'40.77.167.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1459062589,'40.77.167.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1459062590,'40.77.167.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1459062590,'40.77.167.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1459062591,'40.77.167.91',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1459062592,'40.77.167.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1459062592,'40.77.167.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1459062593,'40.77.167.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1459062594,'40.77.167.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1459062594,'40.77.167.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1459062595,'40.77.167.91',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1459062596,'40.77.167.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1459062785,'40.77.167.91',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1459063082,'51.255.65.38',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1459063415,'164.132.161.97',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1459064543,'157.55.39.181',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1459065605,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1459065608,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1459065612,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1459065833,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1459066071,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1459066807,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1459066813,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1459066815,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1459067988,'164.132.161.10',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1459068818,'68.180.230.225',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1459069340,'151.80.31.159',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1459069671,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1459070364,'151.80.31.105',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1459070408,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1459071652,'51.255.65.71',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1459071775,'164.132.161.83',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1459071935,'157.55.39.181',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1459072020,'51.255.65.65',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1459072427,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/flow.php'),(1459072613,'51.255.65.91',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1459072877,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1459073825,'151.80.31.167',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1459074567,'51.255.65.19',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1459074982,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1459075443,'51.255.65.5',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1459076158,'51.255.65.3',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1459076487,'180.153.206.16',1,'Safari 537.36','Linux','zh-cn, zh','[未知IP0801]','','','','/index.php'),(1459077169,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/index.php'),(1459077173,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/index.php'),(1459078944,'164.132.161.94',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1459079181,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1459080340,'151.80.31.174',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1459080374,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1459081442,'51.255.65.16',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1459082393,'151.80.31.181',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1459083293,'157.55.39.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1459083787,'51.255.65.7',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1459084016,'157.55.39.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1459085167,'112.105.114.141',1,'Safari 537.36','Windows XP','zh-TW,zh','IANA','https://www.google.com.tw','/','','/category.php'),(1459085353,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1459085363,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1459085373,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1459085383,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1459085393,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1459085403,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1459085413,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1459085423,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1459085433,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1459085443,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1459085453,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1459085463,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1459085473,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1459085483,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1459085493,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1459085523,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/user.php'),(1459086420,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1459089287,'51.255.65.7',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1459091645,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459092555,'78.46.196.116',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459093084,'180.153.236.163',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=6','','/article.php'),(1459093441,'51.255.65.16',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1459093601,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1459094578,'51.255.65.67',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1459095955,'164.132.161.9',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1459096285,'51.255.65.91',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1459097980,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1459098580,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459099306,'164.132.161.86',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1459101182,'157.55.39.181',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1459103125,'66.249.79.211',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1459103305,'91.121.211.59',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1459103308,'91.121.211.59',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1459103310,'91.121.211.59',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1459103312,'91.121.211.59',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1459103315,'91.121.211.59',1,'Unknow browser','Unknown','en','欧洲','','','','/snatch.php'),(1459104044,'157.55.39.181',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1459104156,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1459104160,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1459104162,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1459104164,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1459104166,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1459104168,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1459104171,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1459104173,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1459104176,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1459104178,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1459104180,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1459104182,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1459104184,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1459104186,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1459104188,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1459104191,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1459104193,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1459104196,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1459104198,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1459104200,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1459104203,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1459104205,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1459104207,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1459104209,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1459104212,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1459104214,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1459104217,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1459104221,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1459104223,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1459104225,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1459104227,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1459104229,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1459104231,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1459104234,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1459104236,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1459104239,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1459104241,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1459104244,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1459104246,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1459104248,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1459104250,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1459104253,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1459104255,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1459104257,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1459104259,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1459104261,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1459104264,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1459104266,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1459104268,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1459104270,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1459104273,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1459104275,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1459104277,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1459104279,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1459104281,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1459104284,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1459104286,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1459104289,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1459104291,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1459104294,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1459104296,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1459104299,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1459104301,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1459104303,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1459104305,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1459104308,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1459104310,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1459104313,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1459104315,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1459104317,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1459104319,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1459104321,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1459104323,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1459104325,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1459104328,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1459104330,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1459104332,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1459104334,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1459104336,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1459104338,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1459104341,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1459104343,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1459104345,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1459104347,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1459104349,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1459104352,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1459104354,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1459104356,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1459104358,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1459104361,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1459104367,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1459104369,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1459104371,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1459104374,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1459104376,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1459104378,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1459104380,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1459104382,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1459104384,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1459104386,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1459104389,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1459104391,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1459104394,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1459104396,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1459104398,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1459104401,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/search.php'),(1459104405,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1459104407,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1459104410,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1459104412,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1459104414,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1459104416,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1459104418,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1459104420,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1459104422,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1459104425,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1459104427,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1459104429,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1459104431,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1459104434,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1459104436,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1459104438,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1459104441,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1459104443,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1459104448,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1459104450,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1459104452,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1459104454,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1459104459,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1459104461,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1459104463,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1459104465,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1459104467,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1459104470,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1459104472,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1459104474,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1459104476,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1459104478,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1459104480,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1459104482,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1459104484,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1459104487,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1459104489,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1459104491,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1459104494,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1459104496,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1459104498,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1459104501,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1459104503,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1459104505,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1459104507,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1459104510,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1459104512,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1459104515,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1459104517,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1459104519,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1459104522,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1459104524,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1459104526,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1459104528,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1459104530,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1459104532,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1459104535,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1459104537,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1459104539,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1459104542,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1459104544,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1459104546,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1459104548,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1459104551,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1459104553,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1459104555,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1459104557,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1459104559,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1459104561,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1459104564,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1459104566,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1459104568,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1459104570,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1459104573,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1459104575,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1459104577,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1459104579,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1459104581,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1459104584,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1459105696,'157.55.39.181',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1459106119,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1459106774,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1459109224,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459112059,'51.255.48.153',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1459112064,'51.255.48.153',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1459112192,'157.55.39.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1459112263,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1459115434,'66.249.74.12',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459115435,'66.249.71.64',2,'Unknow browser','Unknown','','美国','','','','/index.php'),(1459115933,'101.226.168.200',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=5','','/brand.php'),(1459116083,'68.180.230.225',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1459116392,'182.118.25.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=21','','/brand.php'),(1459116419,'182.118.20.167',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=24','','/brand.php'),(1459116483,'182.118.25.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=24&id=35','','/category.php'),(1459116486,'101.226.166.226',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=16&id=30','','/brand.php'),(1459116655,'101.226.168.243',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=27','','/brand.php'),(1459116739,'157.55.39.105',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1459116771,'182.118.22.141',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=16','','/category.php'),(1459116842,'182.118.20.169',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=11&id=37','','/category.php'),(1459116947,'182.118.21.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=9&id=8','','/category.php'),(1459117035,'182.118.21.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=31&id=17','','/category.php'),(1459117053,'182.118.22.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=41','','/category.php'),(1459117053,'182.118.22.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=1','','/category.php'),(1459117378,'182.118.25.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=154&img=475','','/gallery.php'),(1459117380,'182.118.25.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=33','','/category.php'),(1459117629,'182.118.20.174',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=31','','/category.php'),(1459117672,'101.226.166.253',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=31','','/brand.php'),(1459117847,'101.226.166.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=34&id=2','','/category.php'),(1459118012,'182.118.20.167',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=25','','/category.php'),(1459118186,'101.226.168.242',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=10&id=5','','/brand.php'),(1459118262,'101.226.167.252',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=9','','/category.php'),(1459120440,'66.249.74.12',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1459120920,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459121228,'157.55.39.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459122041,'157.55.39.63',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1459123187,'157.55.39.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1459123483,'66.249.71.64',1,'Safari 600.1.4','Unknown','','美国','','','','/category.php'),(1459124050,'157.55.39.139',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1459124942,'78.46.196.116',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1459124944,'78.46.196.116',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1459124946,'78.46.196.116',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1459124948,'78.46.196.116',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1459124950,'78.46.196.116',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1459124953,'78.46.196.116',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1459124955,'78.46.196.116',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1459124957,'78.46.196.116',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1459124959,'78.46.196.116',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1459124961,'78.46.196.116',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1459124963,'78.46.196.116',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1459124966,'78.46.196.116',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1459124968,'78.46.196.116',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1459124970,'78.46.196.116',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1459124972,'78.46.196.116',1,'Unknow browser','Unknown','en','RIPE','','','','/search.php'),(1459124974,'78.46.196.116',1,'Unknow browser','Unknown','en','RIPE','','','','/search.php'),(1459124976,'78.46.196.116',1,'Unknow browser','Unknown','en','RIPE','','','','/search.php'),(1459124980,'78.46.196.116',1,'Unknow browser','Unknown','en','RIPE','','','','/article.php'),(1459124982,'78.46.196.116',1,'Unknow browser','Unknown','en','RIPE','','','','/index.php'),(1459124985,'78.46.196.116',1,'Unknow browser','Unknown','en','RIPE','','','','/article.php'),(1459124987,'78.46.196.116',1,'Unknow browser','Unknown','en','RIPE','','','','/index.php'),(1459124990,'78.46.196.116',1,'Unknow browser','Unknown','en','RIPE','','','','/article.php'),(1459124992,'78.46.196.116',1,'Unknow browser','Unknown','en','RIPE','','','','/index.php'),(1459124994,'78.46.196.116',1,'Unknow browser','Unknown','en','RIPE','','','','/article.php'),(1459124996,'78.46.196.116',1,'Unknow browser','Unknown','en','RIPE','','','','/index.php'),(1459124998,'78.46.196.116',1,'Unknow browser','Unknown','en','RIPE','','','','/article.php'),(1459125001,'78.46.196.116',1,'Unknow browser','Unknown','en','RIPE','','','','/index.php'),(1459125003,'78.46.196.116',1,'Unknow browser','Unknown','en','RIPE','','','','/article.php'),(1459125005,'78.46.196.116',1,'Unknow browser','Unknown','en','RIPE','','','','/index.php'),(1459125007,'78.46.196.116',1,'Unknow browser','Unknown','en','RIPE','','','','/article_cat.php'),(1459125009,'78.46.196.116',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1459125011,'78.46.196.116',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1459125013,'78.46.196.116',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1459125015,'78.46.196.116',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1459125017,'78.46.196.116',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1459125019,'78.46.196.116',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1459125022,'78.46.196.116',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1459125024,'78.46.196.116',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1459125026,'78.46.196.116',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1459125028,'78.46.196.116',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1459125030,'78.46.196.116',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1459125032,'78.46.196.116',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1459125035,'78.46.196.116',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1459125037,'78.46.196.116',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1459125039,'78.46.196.116',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1459125041,'78.46.196.116',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1459125043,'78.46.196.116',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1459125045,'78.46.196.116',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1459125049,'78.46.196.116',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1459125051,'78.46.196.116',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1459125053,'78.46.196.116',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1459125056,'78.46.196.116',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1459125058,'78.46.196.116',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1459125060,'78.46.196.116',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1459125062,'78.46.196.116',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1459125063,'68.180.230.225',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1459125064,'78.46.196.116',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1459125066,'78.46.196.116',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1459125068,'78.46.196.116',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1459125070,'78.46.196.116',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1459125073,'78.46.196.116',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1459125075,'78.46.196.116',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1459125077,'78.46.196.116',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1459125079,'78.46.196.116',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1459125081,'78.46.196.116',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1459125083,'78.46.196.116',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1459125085,'78.46.196.116',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1459125087,'78.46.196.116',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1459125089,'78.46.196.116',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1459125091,'78.46.196.116',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1459125093,'78.46.196.116',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1459128072,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459131393,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1459131983,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1459132745,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1459132790,'157.55.39.139',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1459133019,'66.249.71.158',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459137015,'51.255.65.68',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1459137077,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1459138164,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1459140437,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1459140689,'51.255.65.31',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1459140766,'151.80.31.181',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1459141363,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1459141540,'51.255.65.56',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1459142155,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1459142796,'39.12.23.193',1,'Safari 537.36','Linux','zh-TW,zh','IANA','http://www.google.com.tw','/search?site=&source=hp&ei=x1nyVsnmDMi10gT16qCQDg&q=%E8%97%8D%E8%89%B2%E7%B2%BE%E9%9D%88%E9%A6%99%E6%B0%B4&oq=%E8%97%8D%E8%89%B2%E7%B2%BE%E9%9D%88%E9%A6%99%E6%B0%B4&gs_l=mobile-gws-hp.12...7692.18261.','藍色精靈香水','/goods.php'),(1459143531,'68.180.230.225',1,'Unknow browser','Unknown','','ARIN','','','','/user.php'),(1459143926,'112.90.78.22',1,'Safari 537.36','Linux','zh-cn, zh','IANA','','','','/index.php'),(1459144257,'151.80.31.173',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1459144430,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1459144467,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459144829,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1459144839,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1459144850,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1459144861,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1459144871,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1459144881,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1459144891,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1459144901,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1459144912,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1459144922,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1459144932,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1459144942,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1459144952,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1459144962,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1459144972,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1459145002,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1459145078,'164.132.161.94',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1459145283,'164.132.161.21',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1459145772,'68.180.230.225',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1459145955,'164.132.161.2',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1459146926,'66.249.79.211',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459147843,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1459148034,'40.77.167.28',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1459148802,'157.55.39.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1459148802,'157.55.39.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459148803,'157.55.39.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1459148803,'157.55.39.28',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1459148803,'157.55.39.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459148804,'157.55.39.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459148804,'157.55.39.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459148805,'157.55.39.28',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1459148805,'157.55.39.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459148806,'157.55.39.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1459148806,'157.55.39.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459148807,'157.55.39.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459148807,'157.55.39.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459148808,'157.55.39.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459148809,'157.55.39.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459148809,'157.55.39.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459148810,'157.55.39.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459148810,'157.55.39.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459148811,'157.55.39.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459148812,'157.55.39.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459148812,'157.55.39.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459148813,'157.55.39.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459148813,'157.55.39.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1459148814,'157.55.39.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459148814,'157.55.39.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1459148815,'157.55.39.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1459148815,'157.55.39.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1459148816,'157.55.39.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1459148816,'157.55.39.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459148817,'157.55.39.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459148831,'157.55.39.28',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1459148832,'157.55.39.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459148832,'157.55.39.28',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1459148833,'157.55.39.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459148833,'157.55.39.28',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1459148834,'157.55.39.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1459148834,'157.55.39.28',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1459148835,'157.55.39.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459148835,'157.55.39.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1459148836,'157.55.39.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459148841,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1459148842,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1459148842,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1459148843,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459148843,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1459148843,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459148844,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1459148844,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459148845,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1459148846,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1459148847,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1459148847,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1459148848,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459148848,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459148849,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459148849,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459148850,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459148851,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459148851,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459148852,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459148852,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459148853,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459148853,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459148854,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459148855,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1459148855,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1459148856,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1459148856,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459148857,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1459148857,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1459148873,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459148874,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1459148874,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1459148874,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1459148875,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1459148875,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1459148876,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459148876,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459148877,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459148877,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459148878,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1459148879,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459148972,'164.132.161.27',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1459148981,'40.77.167.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459149670,'40.77.167.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1459150173,'36.234.39.138',56,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1459150446,'40.77.167.28',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1459150679,'49.216.225.177',1,'Safari 601.1','Unknown','zh-tw','IANA','https://www.google.com.tw','/','','/category.php'),(1459150698,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1459151021,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1459151234,'164.132.161.70',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1459151484,'164.132.161.3',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1459152501,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1459154754,'180.153.236.106',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=29','','/article.php'),(1459155114,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1459155946,'40.77.167.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1459156516,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459156518,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459156520,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459156522,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459156524,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459156526,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459156528,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459156530,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459156532,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459156534,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459156536,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459156538,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459156540,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459156542,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459156544,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459156546,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459156548,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459156550,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459156553,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459156554,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459156556,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459156558,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459156560,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459156562,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459156565,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459156567,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459156569,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459156570,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459156573,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459156575,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459156577,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459156579,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459156581,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459156583,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459156585,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459156587,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459156589,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459156592,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459156594,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459156596,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459156598,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459156600,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459156602,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459156604,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459156606,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459156608,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459156610,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459156612,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459156614,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459156616,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459156618,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459156620,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459157252,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1459157471,'164.132.161.59',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1459157601,'106.1.62.109',1,'Safari 601.1','Unknown','zh-tw','IANA','http://r.search.yahoo.com','/_ylt=A8tUwZZa.vhWHxUAlndxOSY5;_ylu=X3oDMTByNm4zYnA3BGNvbG8DdHcxBHBvcwM1BHZ0aWQDBHNlYwNzcg--/RV=2/RE=1459186395/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d1%26brand%3d3/RK=0/RS','','/category.php'),(1459160424,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1459161334,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1459161595,'51.255.65.39',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1459161933,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1459161936,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1459161938,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1459161941,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1459161943,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1459161946,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1459161948,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1459161950,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1459161952,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1459161955,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1459161957,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1459161959,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1459161962,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1459161964,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1459161966,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1459161969,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1459161971,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1459161973,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1459161976,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1459161978,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1459161980,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1459161983,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1459161985,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1459161987,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1459161990,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1459161992,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1459161994,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1459161997,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1459161999,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1459162002,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1459162004,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1459162007,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1459162009,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1459162012,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1459162014,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1459162017,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1459162019,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1459162022,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1459162024,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1459162027,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1459162029,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1459162032,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1459162034,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1459162037,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1459162039,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1459162042,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1459162045,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1459162048,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1459162050,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1459162053,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1459162056,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1459162058,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1459162061,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1459162063,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1459162066,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1459162068,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1459162071,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1459162074,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1459162076,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1459162079,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1459162081,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1459162084,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1459162086,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1459162089,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1459162092,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1459162094,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1459162097,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1459162100,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1459162102,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1459162105,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1459162107,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1459162110,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1459162112,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1459162115,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1459162117,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1459162120,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1459162122,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1459162125,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1459162128,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1459162130,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1459162133,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1459162135,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1459162138,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1459162141,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/user.php'),(1459162977,'188.165.200.217',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1459164731,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1459166512,'61.64.107.243',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','https://www.google.com.tw','/','','/article.php'),(1459166566,'40.77.167.35',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1459166737,'51.255.65.13',1,'Unknow browser','Unknown','','英国','','','','/article.php'),(1459166904,'149.202.54.6',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1459166908,'149.202.54.6',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1459166911,'149.202.54.6',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459167901,'157.55.39.105',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1459168133,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1459168416,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459168599,'151.80.31.108',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1459169568,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1459169580,'151.80.31.163',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1459170354,'164.132.161.34',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1459171387,'157.55.39.63',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1459171595,'114.41.144.120',1,'FireFox 45.0','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1459171662,'51.255.65.92',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1459171947,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1459172024,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1459172054,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1459172883,'164.132.161.4',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1459173050,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1459173173,'51.255.65.81',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1459173194,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1459173503,'51.255.65.86',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1459173872,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1459174037,'51.255.65.80',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1459174202,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459174562,'40.77.167.35',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1459175173,'157.55.39.28',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1459175566,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1459175781,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1459175914,'51.255.65.36',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1459176056,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1459176061,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1459176303,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459176370,'40.77.167.35',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1459177438,'164.132.161.54',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1459178412,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1459178433,'114.41.144.120',2,'FireFox 45.0','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1459179343,'157.55.39.142',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1459179388,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1459179948,'164.132.161.34',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1459180369,'157.55.39.142',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1459180371,'164.132.161.93',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1459182033,'157.55.39.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1459182667,'68.180.230.225',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1459182787,'51.255.65.74',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1459182968,'151.80.31.152',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1459183031,'51.255.65.80',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1459184107,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1459184366,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1459184416,'179.156.143.230',1,'Safari 537.36','Windows 98','pt-BR,en,*','[未知IP0801]','http://chanshanger.com','/','','/index.php'),(1459185640,'157.55.39.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1459185850,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1459188221,'151.80.31.184',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1459188878,'164.132.161.83',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1459189691,'164.132.161.8',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1459190207,'164.132.161.19',1,'Unknow browser','Unknown','','意大利','','','','/article.php'),(1459190817,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1459191549,'157.55.39.142',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1459191843,'164.132.161.32',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1459191887,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1459193110,'123.126.68.142',1,'Safari 534.34','Linux','en-US,*','北京市','','','','/index.php'),(1459193429,'106.120.188.133',1,'Safari 534.34','Linux','en-US,*','IANA','','','','/index.php'),(1459195016,'164.132.161.68',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1459196252,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1459196448,'68.180.230.225',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1459196617,'164.132.161.26',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1459197414,'151.80.31.104',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1459197431,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1459201104,'207.46.13.114',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1459201447,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/article_cat.php'),(1459201451,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1459201815,'182.118.25.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=13','','/brand.php'),(1459201938,'101.226.169.214',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=12','','/brand.php'),(1459202001,'182.118.20.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=3','','/brand.php'),(1459202039,'182.118.20.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=15&id=35','','/category.php'),(1459202136,'101.226.167.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=22','','/brand.php'),(1459202173,'101.226.167.234',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=33','','/brand.php'),(1459202451,'157.55.39.196',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1459202625,'182.118.25.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=17&id=8','','/category.php'),(1459202750,'207.46.13.114',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1459202845,'182.118.21.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=27&id=10','','/category.php'),(1459202882,'182.118.25.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=8','','/category.php'),(1459202940,'182.118.20.165',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=15','','/category.php'),(1459203080,'101.226.168.223',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=13','','/category.php'),(1459203085,'182.118.20.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=30&id=2','','/category.php'),(1459203087,'182.118.25.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=6','','/category.php'),(1459203132,'101.226.169.211',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=2','','/category.php'),(1459203210,'101.226.166.199',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=4&id=7','','/category.php'),(1459203222,'101.226.166.243',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=31&id=2','','/category.php'),(1459203343,'182.118.20.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=207&img=496','','/gallery.php'),(1459203370,'101.226.168.200',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=160&img=484','','/gallery.php'),(1459203382,'182.118.25.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=101&img=184','','/gallery.php'),(1459203409,'101.226.168.206',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=12&id=35','','/category.php'),(1459203409,'101.226.168.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=33&id=19','','/brand.php'),(1459203471,'182.118.20.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=116&img=212','','/gallery.php'),(1459203491,'182.118.25.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=4','','/category.php'),(1459203496,'101.226.169.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=140','','/goods.php'),(1459203517,'101.226.166.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=174','','/goods.php'),(1459203522,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1459203524,'101.226.168.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=26','','/category.php'),(1459203539,'182.118.21.251',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=159','','/goods.php'),(1459203575,'101.226.167.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=23&id=37','','/category.php'),(1459203613,'182.118.22.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=146','','/goods.php'),(1459203712,'101.226.166.243',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=117','','/goods.php'),(1459203715,'101.226.166.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=194','','/goods.php'),(1459203718,'182.118.21.247',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=49','','/goods.php'),(1459203824,'101.226.168.250',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=68','','/goods.php'),(1459203838,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1459203981,'182.118.25.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=40','','/goods.php'),(1459204018,'182.118.25.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=20','','/goods.php'),(1459204216,'182.118.22.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=114','','/goods.php'),(1459204449,'101.226.167.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=110','','/goods.php'),(1459205421,'101.226.167.200',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=173','','/goods.php'),(1459206059,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1459207311,'207.46.13.107',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1459207695,'114.41.136.182',1,'Internet Explorer 10.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1459207696,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1459207699,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1459207704,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1459207707,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1459207710,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1459207752,'164.132.161.17',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1459207812,'151.80.31.163',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1459208462,'114.41.136.182',3,'FireFox 45.0','Windows NT','zh-TW,zh','IANA','','','','/index.php'),(1459208600,'51.255.65.91',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1459208749,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1459209009,'66.249.71.60',1,'Safari 600.1.4','Unknown','','美国','','','','/index.php'),(1459209659,'68.180.230.225',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1459209659,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1459209661,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1459209663,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1459209666,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1459209668,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1459209670,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1459209672,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1459209675,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1459209677,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1459209679,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1459209682,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1459209684,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1459209686,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1459209688,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1459209690,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1459209693,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1459209695,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1459209697,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1459209699,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1459209702,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1459209704,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1459209706,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1459209709,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1459209711,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1459209713,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1459209716,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1459209718,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1459209720,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1459209723,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1459209726,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1459209728,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1459209730,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1459209733,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1459209735,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1459209737,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1459209739,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1459209741,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1459209744,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1459209746,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1459209749,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1459209751,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1459209753,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1459209755,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1459209757,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1459209760,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1459209762,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1459209764,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1459209766,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1459209769,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1459209771,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1459209773,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1459209775,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1459209777,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1459209780,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1459209782,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1459209785,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1459209787,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1459209789,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1459209791,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1459209793,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1459209796,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1459209798,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1459209800,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1459209802,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1459209804,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1459209807,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1459209809,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1459209811,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1459209813,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1459209815,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1459209818,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1459209820,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1459209822,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1459209824,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1459209827,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1459209829,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1459209831,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1459209834,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1459209836,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1459209838,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1459209840,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1459209843,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1459209845,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1459209847,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1459209849,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1459209851,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1459209854,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1459209856,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1459209858,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1459209860,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1459209862,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1459209866,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1459209868,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1459209870,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1459209872,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1459209875,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1459209877,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1459209879,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1459209881,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1459209884,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1459209886,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1459209888,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1459209890,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1459209892,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1459209895,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1459209897,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1459209899,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1459209901,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1459209903,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1459209906,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1459209908,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1459209910,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1459209913,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1459209915,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1459209917,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1459209919,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1459209922,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1459209925,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1459209927,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1459209929,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1459209932,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1459209934,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1459209936,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1459209939,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1459209941,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1459209943,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1459209945,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1459209947,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1459209949,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1459209952,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1459209954,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1459209956,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1459209958,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1459209960,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1459209963,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1459209965,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1459209967,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1459209969,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1459209971,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1459209973,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1459209976,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1459209978,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1459209981,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1459209983,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1459209986,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1459209988,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1459209990,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1459209992,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1459209994,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1459209996,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1459209999,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/user.php'),(1459210981,'78.46.196.116',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1459210984,'78.46.196.116',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1459211664,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1459212039,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1459213438,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1459213446,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1459213613,'51.255.65.35',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1459213773,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1459213844,'114.41.136.182',2,'Internet Explorer 10.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1459214181,'151.80.31.160',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1459214543,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1459214553,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1459214563,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1459214573,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1459214583,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1459214593,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1459214603,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1459214613,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1459214623,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1459214633,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1459214643,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1459214653,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1459214663,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1459214673,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1459214703,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1459214713,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1459214783,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1459214944,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1459215229,'51.255.65.16',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1459215507,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1459215511,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1459215515,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1459215518,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1459215520,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1459215523,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1459215525,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1459215528,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1459215530,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1459215534,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1459215536,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article_cat.php'),(1459215539,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1459215543,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1459215546,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1459215549,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1459215551,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1459215554,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1459215557,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1459215559,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1459215562,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1459215565,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1459215568,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1459215570,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1459215573,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1459215576,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1459215579,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1459215581,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1459215584,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1459215587,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1459215589,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1459215592,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1459215595,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1459215597,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1459215600,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1459215603,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1459215603,'114.41.136.182',3,'Internet Explorer 10.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1459215606,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1459215608,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1459215611,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1459215614,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1459215617,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1459215619,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1459215622,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1459215625,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1459215628,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1459215630,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1459215633,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1459215636,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1459215639,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1459215643,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1459215645,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1459215649,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1459215653,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1459215655,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1459215659,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1459215662,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1459215666,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1459215670,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1459215672,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1459215676,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1459215678,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1459215682,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1459215685,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1459215688,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1459215692,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1459215696,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1459215698,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1459215702,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1459215705,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1459215707,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1459215711,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1459215713,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1459215715,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1459215718,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1459215720,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1459215723,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1459215725,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1459215728,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1459215731,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1459215736,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1459215739,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1459215743,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1459215746,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1459215755,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1459215757,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1459215760,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1459215764,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1459215767,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1459215770,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1459215773,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1459215776,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1459215778,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1459215781,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1459215784,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1459215786,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1459215791,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1459215794,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1459215797,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1459215800,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1459215804,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1459215807,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1459215810,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1459215813,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1459215816,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1459215818,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1459215821,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1459215823,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1459215826,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1459215829,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1459215833,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1459215835,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1459215838,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1459215842,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1459215846,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1459215848,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1459215852,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1459215854,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1459215857,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1459215860,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1459215863,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1459215865,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1459215868,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1459215871,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1459215873,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1459215875,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1459215877,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1459215879,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1459215882,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1459215885,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1459215888,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1459215890,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1459215893,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1459215895,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1459215898,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1459215901,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1459215903,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1459215906,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1459215908,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1459215910,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1459215913,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1459215915,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1459215918,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1459215920,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1459215922,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1459215925,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1459215927,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1459215930,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1459215932,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1459215935,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1459215938,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1459215940,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1459215942,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1459215945,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1459215948,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1459215950,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1459215952,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1459215958,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1459215961,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1459215964,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1459215968,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1459215971,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1459215973,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1459215975,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1459215978,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1459215981,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1459215984,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1459215986,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1459215988,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1459215991,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1459215994,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1459215996,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1459215998,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1459216000,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1459216003,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1459216005,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1459216008,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1459216010,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1459216013,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1459216015,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1459216018,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1459216021,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1459216024,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1459216027,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1459216029,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1459216031,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1459216034,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1459216036,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1459216039,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1459216041,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1459216045,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1459216047,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1459216050,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1459216052,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1459216055,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1459216057,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1459216062,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1459216065,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1459216067,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1459216068,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1459216069,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1459216072,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1459216074,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1459216076,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1459216079,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1459216081,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1459216083,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1459216084,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1459216086,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1459216088,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1459216090,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1459216093,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1459216096,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1459216099,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1459216101,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1459216104,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1459216108,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1459216110,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1459216113,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1459216116,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1459216119,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1459216121,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1459216124,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1459216127,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1459216129,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1459216132,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1459216134,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1459216136,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1459216138,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1459216140,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1459216143,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1459216145,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1459216148,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1459216150,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1459216153,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1459216155,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1459216157,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1459216159,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1459216162,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1459216164,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1459216167,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1459216170,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1459216172,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1459216174,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1459216177,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1459216179,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1459216181,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1459216184,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1459216186,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1459216188,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1459216190,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1459216192,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1459216196,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1459216198,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1459216201,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1459216203,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1459216206,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1459216208,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1459216211,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1459216213,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1459216216,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1459216219,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1459216221,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1459216224,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1459216226,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1459216229,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1459216232,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1459216234,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1459216237,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1459216240,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1459216242,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1459216245,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1459216247,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1459216250,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1459216253,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1459216255,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1459216257,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1459216259,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1459216262,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1459216265,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1459216267,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1459216270,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1459216273,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1459216275,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1459216277,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php');
INSERT INTO `ecs_stats` (`access_time`, `ip_address`, `visit_times`, `browser`, `system`, `language`, `area`, `referer_domain`, `referer_path`, `keywords`, `access_url`) VALUES (1459216280,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1459216288,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1459216290,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1459216293,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1459216295,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1459216298,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1459216301,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1459216304,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1459216308,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1459216311,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1459216313,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1459216315,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1459216318,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1459216321,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1459216323,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1459216325,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1459216327,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1459216330,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1459216332,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1459216335,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1459216338,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1459216340,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1459216343,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1459216645,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1459216650,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1459216652,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459216807,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1459217383,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1459219173,'157.55.39.172',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1459219214,'51.255.65.84',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1459220121,'151.80.31.174',1,'Unknow browser','Unknown','','欧洲','','','','/pick_out.php'),(1459220161,'207.46.13.107',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1459221266,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1459221885,'114.41.136.182',4,'Internet Explorer 10.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1459222025,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/article_cat.php'),(1459222096,'114.41.136.182',5,'Internet Explorer 10.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1459222287,'164.132.161.28',1,'Unknow browser','Unknown','','意大利','','','','/user.php'),(1459222781,'151.80.31.183',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1459223826,'68.180.230.225',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1459225224,'164.132.161.79',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1459225580,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1459226746,'164.132.161.43',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1459227293,'123.51.199.67',1,'Internet Explorer 9.0','Windows NT','zh-TW','APNIC','','','','/index.php'),(1459227551,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1459227563,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459227571,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459227592,'66.249.79.211',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1459227764,'51.255.65.11',1,'Unknow browser','Unknown','','英国','','','','/flow.php'),(1459228161,'51.255.65.68',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1459228425,'51.255.65.2',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1459228550,'151.80.31.104',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1459228676,'114.41.136.182',6,'Internet Explorer 10.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1459228946,'66.249.71.60',1,'Unknow browser','Unknown','en','美国','http://www.chanshanger.com','/','','/index.php'),(1459229672,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1459230063,'223.141.135.109',1,'Safari 534.30','Linux','zh-TW, en-US','IANA','','','','/category.php'),(1459230433,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1459231181,'66.249.79.211',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1459231304,'66.249.71.178',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1459232289,'157.55.39.196',1,'Safari 9537.53','Unknown','','美国','','','','/snatch.php'),(1459232622,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/index.php'),(1459232626,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/index.php'),(1459232843,'164.132.161.77',1,'Unknow browser','Unknown','','意大利','','','','/article.php'),(1459232986,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1459233054,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/article.php'),(1459233056,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/index.php'),(1459233061,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1459233063,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1459233066,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1459233068,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1459233102,'223.141.135.109',1,'Safari 534.30','Linux','zh-TW, en-US','IANA','','','','/brand.php'),(1459233650,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1459234577,'207.46.13.107',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1459234604,'164.132.161.28',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1459235399,'207.46.13.107',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459235401,'164.132.161.34',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1459235982,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1459236685,'51.255.65.89',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1459237267,'51.255.65.33',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1459237922,'157.55.39.172',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1459238521,'45.32.10.59',1,'FireFox 3.5.2','Windows XP','','美国','http://www.chanshanger.com.tw','/goods.php?id=185\\\'A=0','','/goods.php'),(1459238652,'157.55.39.63',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1459238798,'51.255.65.56',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1459239098,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1459239623,'164.132.161.76',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1459242069,'51.255.65.34',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1459242662,'164.132.161.36',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1459243781,'164.132.161.13',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1459243811,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1459243831,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1459245483,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1459246115,'66.249.74.42',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1459246199,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1459246285,'66.249.66.116',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459246370,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459246541,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1459246626,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459246662,'66.249.74.9',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459246797,'66.249.74.12',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459246799,'157.55.39.208',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1459247822,'66.249.79.204',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1459248723,'51.255.65.15',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1459248761,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459248946,'51.255.65.23',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1459249230,'180.153.163.191',1,'Safari 537.36','Linux','zh-cn, zh','[未知IP0801]','','','','/index.php'),(1459251689,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1459251691,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1459251694,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1459251696,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1459251700,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1459251702,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1459251706,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/article_cat.php'),(1459251709,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/article_cat.php'),(1459251712,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1459251714,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1459251717,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1459251720,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1459251722,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1459251725,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1459251728,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1459251730,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1459251733,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1459251736,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1459251738,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1459251741,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1459251743,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1459251746,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1459251749,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1459251751,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1459251754,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1459251757,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1459251759,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1459251762,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1459251765,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1459251767,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1459251770,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1459251772,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1459251775,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1459251777,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1459251780,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1459251783,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1459251786,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1459251789,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1459251791,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1459251794,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1459251796,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1459251799,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1459251802,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1459251804,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1459251807,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1459251810,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1459251812,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1459251815,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1459251818,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1459251820,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1459251823,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1459251826,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1459251828,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1459251831,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1459251834,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1459251836,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1459251839,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1459251842,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1459251844,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1459251847,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1459251850,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1459251852,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1459251855,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1459251858,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1459251860,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1459251863,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1459251866,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1459251868,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1459251871,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1459251874,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1459251876,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1459251879,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1459251882,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1459251884,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1459251888,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1459251890,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1459251893,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1459251895,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1459251898,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1459251900,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1459251903,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1459251906,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1459251908,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1459251911,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1459251913,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1459251916,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1459251919,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1459251921,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1459251924,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1459251927,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1459251930,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1459251932,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1459251935,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1459251938,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1459251940,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1459251943,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1459251946,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1459251948,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1459251951,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1459251954,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1459251956,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1459251959,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1459251961,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1459251964,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1459251967,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1459251969,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1459251972,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1459251975,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1459251977,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1459251980,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1459251982,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1459251985,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1459251988,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1459251990,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1459251993,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1459251995,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1459251998,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1459252000,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1459252003,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1459252005,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1459252008,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1459252011,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1459252013,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1459252016,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1459252016,'157.55.39.208',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1459252018,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1459252021,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1459252024,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1459252026,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1459252029,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1459252031,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1459252034,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1459252037,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1459252039,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1459252042,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1459252045,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1459252047,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1459252050,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1459252052,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1459252055,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1459252057,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1459252059,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1459252061,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1459252063,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1459252065,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1459252067,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1459252069,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1459252071,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1459252073,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1459252075,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1459252077,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1459252080,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1459252082,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1459252084,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1459252087,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1459252090,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1459252092,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1459252095,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1459252097,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1459252100,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1459252102,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1459252105,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1459252108,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1459252110,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1459252113,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1459252116,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1459252118,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1459252121,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1459252124,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1459252126,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1459252129,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1459252132,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1459252134,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1459252137,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1459252139,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1459252142,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1459252145,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1459252147,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1459252150,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1459252153,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1459252155,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1459252158,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1459252160,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1459252163,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1459252166,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1459252168,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1459252171,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1459252174,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1459252176,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1459252179,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1459252181,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1459252184,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1459252186,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1459252189,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1459252192,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1459252194,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1459252197,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1459252200,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1459252202,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1459252205,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1459252208,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1459252210,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1459252213,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1459252216,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1459252219,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1459252222,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1459252224,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1459252227,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1459252229,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1459252232,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1459252234,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1459252237,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1459252240,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1459252242,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1459252245,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1459252248,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1459252250,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1459252253,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1459252256,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1459252258,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1459252261,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1459252263,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1459252267,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1459252270,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1459252272,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1459252275,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1459252277,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1459252280,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1459252283,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1459252287,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1459252290,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1459252292,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1459252295,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1459252298,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1459252301,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1459252304,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1459252306,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1459252309,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1459252312,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1459252315,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1459252318,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1459252320,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1459252323,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1459252326,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1459252329,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1459252332,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1459252335,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1459252337,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1459252340,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1459252344,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1459252347,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1459252350,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1459252353,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1459252356,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1459252359,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1459252361,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1459252364,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1459252367,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1459252370,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1459252373,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1459252376,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1459252379,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1459252381,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1459252384,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1459252387,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1459252390,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1459252393,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1459252396,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1459252402,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1459252404,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1459252408,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/article_cat.php'),(1459252411,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1459252413,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1459252416,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1459252419,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1459252421,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1459252424,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1459252427,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1459252429,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1459252433,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1459252435,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1459252438,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1459252440,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1459252443,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1459252446,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1459252448,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1459252451,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1459252454,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1459252456,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1459252459,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1459252461,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1459252464,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1459252467,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1459252469,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1459252472,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1459252474,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1459252477,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1459252480,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1459252482,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1459252485,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1459252488,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1459252490,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1459252493,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1459252496,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1459252498,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1459252768,'149.56.110.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1459252773,'149.56.110.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1459252777,'149.56.110.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1459252780,'149.56.110.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1459252783,'149.56.110.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1459252787,'149.56.110.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1459252791,'149.56.110.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1459252794,'149.56.110.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1459252796,'149.56.110.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1459252801,'149.56.110.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1459252804,'149.56.110.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1459252806,'149.56.110.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1459252810,'149.56.110.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1459252813,'149.56.110.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1459252816,'149.56.110.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1459252819,'149.56.110.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1459252822,'149.56.110.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1459252826,'149.56.110.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1459252830,'149.56.110.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1459252832,'149.56.110.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1459252836,'149.56.110.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1459252839,'149.56.110.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1459252843,'149.56.110.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1459252847,'149.56.110.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1459252851,'149.56.110.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1459252853,'149.56.110.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1459252857,'149.56.110.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1459252859,'149.56.110.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1459252863,'149.56.110.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1459252867,'149.56.110.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1459252870,'149.56.110.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1459252873,'149.56.110.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1459252877,'149.56.110.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1459252880,'149.56.110.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1459252883,'149.56.110.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1459252887,'149.56.110.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1459252889,'149.56.110.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1459252892,'149.56.110.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1459252898,'149.56.110.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1459252900,'149.56.110.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1459252907,'149.56.110.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1459252910,'149.56.110.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1459252914,'149.56.110.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1459252916,'149.56.110.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1459252918,'149.56.110.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1459252922,'149.56.110.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1459252925,'149.56.110.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1459252928,'149.56.110.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1459252930,'149.56.110.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1459252934,'149.56.110.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1459252937,'149.56.110.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1459252941,'149.56.110.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1459252944,'149.56.110.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1459252948,'149.56.110.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1459252950,'149.56.110.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1459252953,'149.56.110.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1459252956,'149.56.110.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1459252960,'149.56.110.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1459252963,'149.56.110.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1459252966,'149.56.110.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1459252969,'149.56.110.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1459252973,'149.56.110.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1459252977,'149.56.110.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1459252981,'149.56.110.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1459252984,'149.56.110.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1459252987,'149.56.110.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1459252990,'149.56.110.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1459252992,'149.56.110.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1459252995,'149.56.110.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1459252999,'149.56.110.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1459253002,'149.56.110.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1459253004,'149.56.110.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1459253010,'149.56.110.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1459253012,'149.56.110.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1459253016,'149.56.110.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1459253020,'149.56.110.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1459253023,'149.56.110.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1459253027,'149.56.110.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1459253030,'149.56.110.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1459253033,'149.56.110.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1459253037,'149.56.110.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1459253040,'149.56.110.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1459253043,'149.56.110.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1459253046,'149.56.110.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1459253049,'149.56.110.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1459253052,'149.56.110.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1459253055,'149.56.110.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1459253058,'149.56.110.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1459253062,'149.56.110.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1459253065,'149.56.110.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1459253068,'149.56.110.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1459253071,'149.56.110.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1459253076,'149.56.110.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1459253079,'149.56.110.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1459253083,'149.56.110.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1459253086,'149.56.110.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1459253089,'149.56.110.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1459253092,'149.56.110.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1459253097,'149.56.110.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1459253099,'149.56.110.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1459253102,'149.56.110.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1459253106,'149.56.110.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1459253110,'149.56.110.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1459253113,'149.56.110.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1459253116,'149.56.110.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1459253118,'149.56.110.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1459253123,'149.56.110.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1459253125,'149.56.110.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1459253129,'149.56.110.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1459253133,'149.56.110.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1459253136,'149.56.110.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1459253139,'149.56.110.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1459253141,'149.56.110.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1459253145,'149.56.110.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1459253149,'149.56.110.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1459253151,'149.56.110.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1459253158,'149.56.110.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1459253161,'149.56.110.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1459253164,'149.56.110.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1459253167,'149.56.110.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1459253170,'149.56.110.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1459253173,'149.56.110.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1459253175,'149.56.110.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1459253178,'149.56.110.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1459253181,'149.56.110.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1459253184,'149.56.110.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1459253187,'149.56.110.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1459253190,'149.56.110.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1459253194,'149.56.110.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1459253197,'149.56.110.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1459253200,'149.56.110.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1459253204,'149.56.110.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1459253207,'149.56.110.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1459253210,'149.56.110.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1459253213,'149.56.110.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1459253216,'149.56.110.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1459253220,'149.56.110.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1459253222,'149.56.110.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1459253226,'149.56.110.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1459253228,'149.56.110.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1459253231,'149.56.110.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1459253235,'149.56.110.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1459253239,'149.56.110.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1459253245,'149.56.110.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1459253249,'149.56.110.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1459253251,'149.56.110.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1459253255,'149.56.110.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1459253258,'149.56.110.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1459253261,'149.56.110.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1459253264,'149.56.110.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1459253268,'149.56.110.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1459253273,'149.56.110.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1459253277,'149.56.110.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1459253280,'149.56.110.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1459253283,'149.56.110.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1459253290,'149.56.110.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1459253293,'149.56.110.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1459253298,'149.56.110.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1459253302,'149.56.110.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1459253306,'149.56.110.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1459253312,'149.56.110.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1459253316,'149.56.110.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1459253320,'149.56.110.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1459253324,'149.56.110.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1459253330,'149.56.110.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1459253334,'149.56.110.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1459253337,'149.56.110.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1459253340,'149.56.110.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1459253344,'149.56.110.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1459253348,'149.56.110.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1459253350,'149.56.110.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1459253355,'149.56.110.173',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1459253726,'151.80.31.159',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1459255163,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1459255632,'51.255.65.20',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1459256818,'151.80.31.109',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1459257588,'157.55.39.208',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459258792,'51.255.65.15',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1459259088,'68.180.230.225',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1459260090,'124.155.164.92',1,'Safari 537.36','Linux','zh-TW,zh','APNIC','http://r.search.yahoo.com','/_ylt=A8tUwYCtivpWak0Aqr2grolQ;_ylu=X3oDMTByaXRjaG80BGNvbG8DdHcxBHBvcwM2BHZ0aWQDBHNlYwNzcg--/RV=2/RE=1459288878/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2f/RK=0/RS=jq6oIuoYt.qh4ENgmYL25rZXr.w-','','/index.php'),(1459260157,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1459261008,'164.132.161.19',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1459261015,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1459261280,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1459262087,'51.255.65.45',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1459262279,'151.80.31.165',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1459262910,'151.80.31.108',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1459263135,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1459264213,'164.132.161.58',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1459264245,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459264875,'191.223.244.37',1,'Safari 537.36','Windows NT','pt-BR,en,*','IANA','http://chanshanger.com','/','','/index.php'),(1459266108,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1459266971,'164.132.161.44',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1459266990,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1459268223,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1459268570,'114.44.22.245',1,'Safari 537.36','Linux','zh-TW,zh','IANA','https://www.google.com.tw','/','','/category.php'),(1459271732,'164.132.161.20',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1459272407,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1459272416,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1459272426,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1459272437,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1459272447,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1459272457,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1459272467,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1459272477,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1459272487,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1459272499,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1459272510,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1459272520,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1459272530,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1459272540,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1459272573,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1459272583,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1459272602,'51.255.65.52',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1459275555,'51.255.51.249',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1459275559,'51.255.51.249',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1459275561,'51.255.51.249',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1459275563,'51.255.51.249',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1459275566,'51.255.51.249',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1459276069,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1459276785,'36.234.34.104',4,'FireFox 45.0','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1459277300,'151.80.31.108',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1459277976,'51.255.65.91',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1459279022,'36.234.34.104',7,'Internet Explorer 10.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1459279465,'36.234.34.104',5,'FireFox 45.0','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1459280020,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1459281189,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1459281866,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/article_cat.php'),(1459281870,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1459281873,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1459281876,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1459281878,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1459282289,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1459282294,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1459282594,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1459282673,'164.132.161.83',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1459284369,'164.132.161.56',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1459286079,'186.205.3.210',1,'Safari 537.36','Windows NT','pt-BR,en,*','[未知IP0801]','http://chanshanger.com','/','','/index.php'),(1459287650,'91.79.4.3',1,'Safari 537.36','Windows NT','','俄罗斯','http://www.chanshanger.com.tw','/','','/index.php'),(1459288192,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1459288250,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1459288492,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1459290103,'51.255.65.94',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1459290158,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1459290636,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/pick_out.php'),(1459291196,'74.91.26.114',1,'FireFox 34.0','Windows NT','en-us','加拿大','','','','/index.php'),(1459292118,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1459293254,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1459294096,'157.55.39.208',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1459294972,'178.24.113.244',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1459295613,'151.80.31.178',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1459298215,'36.234.34.104',8,'Internet Explorer 10.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1459298418,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1459298681,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1459298686,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1459298689,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1459299024,'40.77.167.2',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1459299077,'66.249.71.64',1,'Safari 600.1.4','Unknown','','美国','','','','/brand.php'),(1459299220,'151.80.31.167',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1459299471,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1459300782,'164.132.161.52',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1459300795,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1459300993,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/user.php'),(1459301035,'36.234.34.104',6,'FireFox 45.0','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1459301061,'36.234.34.104',9,'Internet Explorer 10.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1459301074,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459303521,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1459305559,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1459305653,'104.238.194.164',1,'Internet Explorer 8.0','Windows NT','','IANA','','','','/index.php'),(1459305739,'164.132.161.42',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1459306076,'36.234.34.104',7,'FireFox 45.0','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1459307309,'51.255.65.18',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1459307545,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1459307820,'164.132.161.6',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1459308557,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1459308809,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459309251,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1459309254,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1459309257,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1459309259,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1459309261,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1459309263,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1459309265,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1459309268,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1459309270,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1459309272,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1459309274,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1459309276,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1459309278,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1459309281,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1459309284,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1459309286,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1459309288,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1459309290,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1459309292,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1459309294,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1459309299,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1459309301,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459309303,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459309305,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459309307,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459309309,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459309311,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459309314,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459309316,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459309319,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459309321,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459309323,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459309325,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459309327,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459309330,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459309332,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459309335,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459309337,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459309339,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459309341,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459309343,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459309345,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459309348,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459309350,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459309352,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459309354,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459309356,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459309358,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459309360,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459309363,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459309365,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459309367,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459309369,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459309371,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459309373,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459309375,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459309377,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459309379,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459309382,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459309384,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459309386,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459309388,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459309391,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459309393,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459309395,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459309397,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459309399,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459309402,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459309403,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459309406,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459309408,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459309410,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459309412,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459309414,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459309416,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459309418,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459309421,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459309444,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459309455,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459309457,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459309476,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459309479,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459309481,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459309483,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459309485,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459309487,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459309489,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459309491,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459309494,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459309518,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459309521,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459309524,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459309527,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459309529,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459309531,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459309533,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459309535,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459309538,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459309540,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459309542,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459309544,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459309546,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459309577,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459309579,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1459309581,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1459309583,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1459309585,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1459309588,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1459309590,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1459309592,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1459309594,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1459309597,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1459309601,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1459309614,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1459309617,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1459309619,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1459309621,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1459309624,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1459309626,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1459309628,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1459309630,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1459309632,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1459309635,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1459309637,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1459309639,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1459309642,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1459309644,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1459309646,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1459309648,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1459309672,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1459309675,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1459309678,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1459309680,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1459309682,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1459309684,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1459309686,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1459309688,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1459309693,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1459309696,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1459309698,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1459309700,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1459309702,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1459309704,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1459309706,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1459309709,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1459309711,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1459309714,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1459309716,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1459309718,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1459309720,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1459309722,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1459309725,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1459309728,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1459309730,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1459309732,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1459309734,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1459309736,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1459309739,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1459309741,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1459309743,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1459309746,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1459309748,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1459309750,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1459309752,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1459309754,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1459309756,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1459309759,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1459309761,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1459309763,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1459309765,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1459309767,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1459309770,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1459309772,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1459309775,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1459309777,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1459309779,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1459309781,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1459309784,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1459309786,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1459309788,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1459309794,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1459309797,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1459309799,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1459309801,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1459309803,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1459309805,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1459309807,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1459309810,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1459309812,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1459309814,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1459309817,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1459309819,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1459309821,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1459309823,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1459309825,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1459309828,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1459309830,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1459309832,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1459309835,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1459309837,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1459309839,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1459309841,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1459309843,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1459309846,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1459309848,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1459309850,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1459309852,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1459310720,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1459312079,'51.255.65.55',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1459312087,'114.37.21.199',1,'Unknow browser','Windows NT','zh-TW','IANA','http://r.search.yahoo.com','/_ylt=A8tUwYnUVftWRCAAMUpr1gt.;_ylu=X3oDMTEyZmRlb2U1BGNvbG8DdHcxBHBvcwM1BHZ0aWQDQjA4MThfMQRzZWMDc3I-/RV=2/RE=1459340885/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fgoods.php%3fid%3d181/RK=0/RS=uHqf','','/goods.php'),(1459315093,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459315268,'51.255.65.89',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1459315413,'157.55.39.126',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1459316231,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459316727,'164.132.161.93',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1459316865,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/article_cat.php'),(1459316871,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1459316875,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1459316885,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1459316890,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1459316893,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1459316898,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1459316901,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1459316905,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1459316911,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1459316915,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1459316921,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1459316926,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1459316936,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1459316938,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1459316942,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1459316950,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1459316953,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1459316955,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1459316961,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1459316965,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1459316974,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1459316981,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1459316985,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1459316990,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1459316998,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1459317005,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1459317008,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1459317017,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1459317022,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1459317027,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1459317033,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1459317042,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1459317046,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1459317052,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1459317054,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1459317058,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1459317065,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1459317072,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1459317077,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1459317079,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1459317084,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1459317086,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1459317090,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1459317096,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1459317102,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1459317104,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1459317109,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1459317111,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1459317116,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1459317124,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1459317128,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1459317135,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1459317140,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1459317142,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1459317146,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1459317149,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1459317160,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/article.php'),(1459317165,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/index.php'),(1459317182,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/article.php'),(1459317187,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/index.php'),(1459317197,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/article.php'),(1459317202,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/index.php'),(1459317205,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/article.php'),(1459317207,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/index.php'),(1459317213,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/article_cat.php'),(1459317220,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1459317224,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1459317239,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1459317243,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1459317245,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1459317247,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1459317249,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1459317251,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1459317253,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1459317257,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1459317259,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1459317262,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1459317265,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1459317268,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1459317270,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1459317274,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1459317278,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1459317281,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1459317286,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1459317291,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1459317296,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1459317299,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1459317304,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1459317308,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1459317313,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1459317318,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1459317326,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1459317330,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1459317335,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1459317340,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1459317343,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1459317349,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1459317351,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1459317354,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1459317358,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1459317364,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1459317366,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1459317368,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1459317371,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1459317375,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1459317379,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1459317384,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1459317386,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1459317394,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1459317400,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1459317406,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1459317409,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1459317413,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1459317417,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1459317420,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1459317426,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1459317430,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1459317435,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1459317438,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1459317447,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1459317454,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1459317466,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1459317474,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1459317481,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1459317490,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1459317494,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1459317494,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1459317499,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1459317520,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1459317531,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1459317538,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1459317545,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1459317551,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1459317554,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1459317558,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1459317561,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1459317573,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1459317578,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1459317590,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1459317600,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1459317602,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1459317606,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1459317614,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1459317623,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1459317628,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1459317634,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1459317641,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1459317645,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1459317650,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1459317656,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1459317659,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1459317667,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1459317670,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1459317679,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1459317682,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1459317685,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1459317690,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1459317703,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1459317709,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1459317715,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1459317724,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1459317734,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1459317742,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1459317747,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1459317752,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1459317757,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1459317765,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1459317771,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1459317776,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1459317788,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1459317790,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1459317798,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1459317804,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1459317811,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1459317815,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1459317823,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1459317830,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1459317838,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1459317846,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1459317854,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1459317860,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1459317864,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1459317868,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1459317873,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1459317876,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1459317881,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1459317888,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1459317899,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1459317903,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1459317912,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1459317917,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1459317920,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1459317925,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1459317935,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1459317946,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1459317956,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1459317961,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1459317964,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1459317967,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1459317972,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1459317979,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1459317987,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1459317992,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1459317999,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1459318001,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1459318006,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1459318012,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1459318019,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1459318026,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1459318030,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1459318037,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1459318043,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1459318046,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1459318053,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1459318055,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1459318059,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1459318062,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1459318069,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1459318071,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1459318075,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1459318093,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1459318106,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1459318112,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1459318120,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1459318130,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1459318132,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1459318140,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1459318143,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1459318150,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1459318154,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1459318164,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1459318168,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1459318174,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1459318180,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1459318187,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1459318201,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1459318211,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1459318219,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1459318228,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1459318234,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1459318239,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1459318249,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1459318255,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1459318260,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1459318264,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1459318277,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1459318288,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1459318295,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1459318300,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1459318306,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1459318310,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1459318316,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1459318320,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1459318326,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1459318332,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1459318336,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1459318340,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1459318348,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1459318354,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1459318360,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1459318365,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1459318369,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1459318373,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1459318380,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1459318389,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1459318396,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1459318399,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1459318406,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1459318416,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1459318421,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1459318427,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1459318432,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1459318440,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1459318446,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1459318460,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1459318463,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1459318468,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1459318469,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1459318473,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1459318479,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1459318488,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1459318498,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1459318504,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1459318511,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1459318514,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1459318524,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1459318530,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1459318537,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1459318543,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1459318550,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1459318558,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1459318562,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1459318567,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1459318572,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1459318581,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1459318600,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1459318609,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1459318617,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1459318621,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1459318625,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1459318629,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1459318636,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1459318639,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1459318645,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1459318649,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1459318958,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1459319204,'51.255.65.12',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1459319350,'182.118.20.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=25','','/brand.php'),(1459319389,'182.118.25.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=26','','/brand.php'),(1459319597,'182.118.25.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=33&id=5','','/brand.php'),(1459319643,'101.226.166.244',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=5','','/brand.php'),(1459319666,'182.118.20.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=29','','/brand.php'),(1459319667,'101.226.168.246',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=2','','/article.php'),(1459319715,'182.118.25.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=17&id=33','','/brand.php'),(1459319759,'101.226.168.250',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=4','','/brand.php'),(1459319768,'101.226.166.249',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=23&id=1','','/category.php'),(1459319822,'182.118.20.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=9','','/category.php'),(1459319896,'182.118.20.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=8','','/brand.php'),(1459319982,'101.226.168.226',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=2','','/brand.php'),(1459320028,'101.226.167.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=22','','/brand.php'),(1459320082,'101.226.166.224',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=4&id=1','','/category.php'),(1459320093,'182.118.20.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=11','','/brand.php'),(1459320118,'101.226.166.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=9','','/category.php'),(1459320167,'101.226.167.235',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=14','','/category.php'),(1459320174,'101.226.166.226',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=12','','/category.php'),(1459320187,'182.118.25.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=9','','/brand.php'),(1459320292,'101.226.168.232',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=35','','/category.php'),(1459320379,'101.226.166.246',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=179&img=333','','/gallery.php'),(1459320416,'182.118.20.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=162&img=422','','/gallery.php'),(1459320535,'182.118.22.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=126&img=227','','/gallery.php'),(1459320580,'182.118.22.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=23&id=11','','/category.php'),(1459320620,'101.226.169.211',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=9','','/category.php'),(1459320680,'182.118.20.171',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=152&img=254','','/gallery.php'),(1459320685,'182.118.25.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=10','','/category.php'),(1459320945,'182.118.22.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=12','','/brand.php'),(1459321074,'182.118.20.163',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=8','','/brand.php'),(1459321117,'101.226.167.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=1','','/category.php'),(1459321374,'113.196.95.226',1,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','','','','/index.php'),(1459321609,'182.118.22.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=10','','/category.php'),(1459321828,'101.226.169.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=26','','/brand.php'),(1459321828,'101.226.169.224',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=34&id=2','','/category.php'),(1459321828,'101.226.169.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=34&img=63','','/gallery.php'),(1459322372,'51.255.65.2',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1459322561,'157.55.39.126',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1459322668,'182.118.20.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=11','','/brand.php'),(1459322907,'66.249.74.9',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459324141,'164.132.161.97',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1459324300,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459324429,'101.226.167.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=132&img=233','','/gallery.php'),(1459326617,'101.226.169.200',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=7','','/category.php'),(1459327825,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1459329090,'66.249.74.15',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1459330269,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1459330380,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1459331671,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1459331681,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1459331691,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1459331701,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1459331711,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1459331721,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1459331731,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1459331741,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1459331751,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1459331761,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1459331771,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1459331781,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1459331791,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1459331801,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1459331811,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1459331821,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1459334171,'36.234.34.104',10,'Internet Explorer 10.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1459335117,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1459336522,'164.132.161.92',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1459337799,'51.255.65.37',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1459337907,'68.180.230.225',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1459339137,'164.132.161.7',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1459339219,'51.255.65.85',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1459340201,'207.46.13.58',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1459340498,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1459342649,'157.55.39.172',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1459344966,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1459345102,'164.132.161.62',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1459345499,'180.153.236.110',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=130','','/goods.php'),(1459345531,'51.255.65.61',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1459345851,'164.132.161.60',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1459345913,'51.255.65.97',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1459347118,'51.255.65.26',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1459347638,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459347971,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459348196,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459348536,'36.234.34.104',8,'FireFox 45.0','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1459349832,'191.248.228.39',1,'Safari 537.36','Windows 98','pt-BR,en,*','IANA','http://chanshanger.com','/','','/index.php'),(1459350175,'164.132.161.52',1,'Unknow browser','Unknown','','意大利','','','','/article.php'),(1459350189,'51.255.65.74',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1459352320,'51.254.131.242',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1459353074,'51.255.65.39',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1459353294,'42.72.64.241',1,'Safari 601.1','Unknown','zh-tw','IANA','http://r.search.yahoo.com','/_ylt=A8tUwYm.9vtWK3UApmBxOSY5;_ylu=X3oDMTEyZTJ1ZjEwBGNvbG8DdHcxBHBvcwM0BHZ0aWQDQjE1NTlfMQRzZWMDc3I-/RV=2/RE=1459382078/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fgoods.php%3fid%3d104/RK=0/RS=BagT','','/goods.php'),(1459353734,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459354143,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1459354616,'164.132.161.59',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1459355339,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1459355590,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1459356657,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459356657,'66.249.74.9',2,'Unknow browser','Unknown','','美国','','','','/index.php'),(1459357099,'157.55.39.126',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1459357526,'178.137.166.125',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1459357542,'178.137.166.125',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1459359012,'164.132.161.55',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1459359346,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459359564,'151.80.31.159',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1459360407,'101.226.167.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=28&id=29','','/brand.php'),(1459360623,'207.46.13.58',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1459360624,'207.46.13.58',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459360625,'207.46.13.58',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1459360625,'207.46.13.58',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1459360625,'207.46.13.58',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459360626,'207.46.13.58',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459360627,'207.46.13.58',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459360627,'207.46.13.58',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1459360628,'207.46.13.58',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459360628,'207.46.13.58',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1459360629,'207.46.13.58',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459360629,'207.46.13.58',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459360630,'207.46.13.58',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459360631,'207.46.13.58',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459360631,'207.46.13.58',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459360632,'207.46.13.58',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459360632,'207.46.13.58',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459360633,'207.46.13.58',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459360633,'207.46.13.58',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459360634,'207.46.13.58',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459360634,'207.46.13.58',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459360635,'207.46.13.58',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459360636,'207.46.13.58',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1459360636,'207.46.13.58',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459360637,'207.46.13.58',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1459360637,'207.46.13.58',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1459360638,'207.46.13.58',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1459360638,'207.46.13.58',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1459360638,'207.46.13.58',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459360639,'207.46.13.58',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459360653,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1459360654,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1459360654,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1459360654,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459360655,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1459360655,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459360656,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1459360656,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459360656,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1459360657,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1459360657,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1459360658,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1459360658,'101.226.167.242',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=23','','/brand.php'),(1459360659,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459360659,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459360660,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459360660,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459360661,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459360662,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459360662,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459360663,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459360663,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459360664,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459360664,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459360665,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459360665,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1459360666,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1459360667,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1459360667,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459360668,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1459360668,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1459360684,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459360684,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1459360685,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1459360685,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1459360686,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1459360686,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1459360686,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459360687,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459360687,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459360688,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459360688,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1459360689,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459360694,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1459360695,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459360695,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1459360696,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1459360696,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1459360696,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459360697,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459360697,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459360698,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1459360698,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1459360699,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1459360699,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459360700,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459360701,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459360701,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459360702,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459360702,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459360703,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459360703,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459360704,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459360704,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459360705,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459360705,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459360706,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459360707,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459360707,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1459360708,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1459360708,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1459360709,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1459360709,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1459360722,'182.118.22.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=14&id=29','','/brand.php'),(1459360725,'207.46.13.58',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1459360726,'207.46.13.58',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459360726,'207.46.13.58',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1459360726,'207.46.13.58',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459360727,'207.46.13.58',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1459360727,'207.46.13.58',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1459360728,'207.46.13.58',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1459360728,'207.46.13.58',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459360729,'207.46.13.58',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1459360729,'207.46.13.58',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459360734,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1459360735,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1459360735,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459360736,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1459360736,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1459360736,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1459360737,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459360737,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459360738,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1459360738,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1459360739,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1459360739,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459360740,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1459360740,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459360741,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1459360741,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459360742,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459360743,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459360743,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1459360744,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459360754,'157.55.39.126',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1459360755,'157.55.39.126',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1459360756,'157.55.39.126',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1459360756,'157.55.39.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459360756,'157.55.39.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459360757,'157.55.39.126',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1459360758,'157.55.39.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459360758,'157.55.39.126',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1459360759,'157.55.39.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459360759,'157.55.39.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459360760,'157.55.39.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459360760,'157.55.39.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459360761,'157.55.39.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459360762,'157.55.39.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459360762,'157.55.39.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459360763,'157.55.39.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459360763,'157.55.39.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459360764,'157.55.39.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459360764,'157.55.39.126',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1459360765,'157.55.39.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459360765,'157.55.39.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459360766,'157.55.39.126',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1459360767,'157.55.39.126',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1459360767,'157.55.39.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459360769,'157.55.39.126',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1459360769,'157.55.39.126',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1459360770,'157.55.39.126',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1459360770,'157.55.39.126',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1459360770,'157.55.39.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459360771,'157.55.39.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459360774,'101.226.168.247',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=1','','/brand.php'),(1459360774,'182.118.25.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=15','','/brand.php'),(1459360789,'157.55.39.126',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1459360789,'157.55.39.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459360790,'157.55.39.126',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1459360790,'157.55.39.126',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1459360791,'157.55.39.126',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1459360791,'157.55.39.126',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1459360792,'157.55.39.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459360792,'157.55.39.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459360793,'157.55.39.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459360793,'157.55.39.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459360794,'157.55.39.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459360795,'157.55.39.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459360795,'157.55.39.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459360796,'157.55.39.126',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1459360797,'157.55.39.126',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1459360797,'157.55.39.126',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1459361033,'182.118.25.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=17','','/brand.php'),(1459361048,'182.118.22.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=28','','/category.php'),(1459361218,'101.226.166.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=27','','/brand.php'),(1459361233,'101.226.166.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=22','','/brand.php'),(1459361242,'101.226.167.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=4','','/brand.php'),(1459361265,'101.226.167.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=21&id=9','','/category.php'),(1459361308,'101.226.166.202',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=6','','/brand.php'),(1459361309,'182.118.21.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=1','','/category.php'),(1459361313,'182.118.22.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=1','','/category.php'),(1459361399,'101.226.167.200',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/catalog.php','','/catalog.php'),(1459361648,'101.226.168.211',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=28','','/category.php'),(1459361661,'182.118.25.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=19','','/category.php'),(1459361694,'101.226.167.200',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=18&id=1','','/category.php'),(1459361755,'101.226.167.213',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=32&id=17','','/category.php'),(1459361796,'101.226.167.224',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=9&id=1','','/category.php'),(1459361850,'182.118.21.240',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=108&img=197','','/gallery.php'),(1459361858,'101.226.167.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=30','','/category.php'),(1459361926,'182.118.25.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=50','','/category.php'),(1459361984,'182.118.20.169',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=164','','/goods.php'),(1459362014,'182.118.22.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=166&img=423','','/gallery.php'),(1459362033,'101.226.168.235',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=4&id=9','','/category.php'),(1459362033,'101.226.168.226',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=95','','/goods.php'),(1459362170,'182.118.21.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=112&img=204','','/gallery.php'),(1459362198,'164.132.161.43',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1459362316,'101.226.167.213',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=110&img=201','','/gallery.php'),(1459362418,'182.118.20.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=96','','/goods.php'),(1459362484,'101.226.168.238',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=179&img=332','','/gallery.php'),(1459363030,'164.132.161.55',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1459363054,'157.55.39.126',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1459363871,'66.249.71.51',1,'Safari 600.1.4','Unknown','','美国','','','','/index.php'),(1459364511,'207.46.13.58',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1459365654,'149.56.110.176',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1459366556,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459366666,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1459366895,'68.180.230.225',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1459366906,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1459367358,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459367568,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1459367570,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1459367572,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1459367574,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1459367576,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1459367578,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1459367580,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1459367582,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1459367774,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1459367852,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1459368165,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1459370111,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1459370689,'164.132.161.70',1,'Unknow browser','Unknown','','意大利','','','','/flow.php'),(1459370817,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1459370928,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1459371018,'51.255.65.5',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1459372096,'207.46.13.58',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1459373004,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1459373819,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1459374267,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1459376383,'164.132.161.80',1,'Unknow browser','Unknown','','意大利','','','','/article.php'),(1459377076,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1459377079,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459377081,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459377083,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1459377085,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/snatch.php'),(1459377926,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1459379253,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1459379563,'186.247.247.135',1,'Safari 537.36','Windows NT','pt-BR,en,*','[未知IP0801]','http://chanshanger.com','/','','/index.php'),(1459380844,'157.55.39.126',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1459381531,'151.80.31.171',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1459382396,'157.55.39.126',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1459383541,'51.255.65.27',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1459385008,'207.46.13.58',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1459385998,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459386207,'114.26.239.60',9,'FireFox 45.0','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1459386394,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1459386399,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/index.php'),(1459386417,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1459386423,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1459386426,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1459386429,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1459386995,'68.180.230.225',1,'Unknow browser','Unknown','','ARIN','','','','/index.php'),(1459387204,'68.180.230.225',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1459387410,'157.55.39.126',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1459388391,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1459389241,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1459389490,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1459390667,'51.255.65.41',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1459391706,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1459392939,'207.46.13.58',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1459393868,'151.80.31.159',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1459394291,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1459394532,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1459394710,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1459394754,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1459394768,'51.255.65.72',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1459397049,'151.80.31.158',1,'Unknow browser','Unknown','','欧洲','','','','/search.php'),(1459397071,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1459397080,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459397083,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459397088,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1459397092,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1459397095,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1459397097,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1459397101,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1459397106,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1459397110,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1459397113,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1459397116,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1459397119,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1459397122,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1459397125,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1459397127,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1459397130,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1459397134,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1459397137,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459397140,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459397142,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459397145,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459397148,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459397150,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459397153,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459397156,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459397159,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459397162,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459397164,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459397167,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459397171,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459397174,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459397176,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459397180,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459397182,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459397186,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459397189,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459397192,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459397194,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459397197,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459397199,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459397203,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459397206,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459397208,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459397211,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459397213,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459397216,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459397218,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459397221,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459397223,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459397226,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459397231,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459397233,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459397236,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459397239,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459397241,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459397243,'164.132.161.3',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1459397244,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459397247,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459397249,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459397252,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/flow.php'),(1459397254,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459397257,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459397259,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459397262,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459397265,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459397267,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459397270,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459397272,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459397275,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459397277,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459397280,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459397282,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459397285,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459397287,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459397290,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459397292,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459397295,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459397298,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459397300,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459397302,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459397305,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459397309,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459397314,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459397317,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459397320,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459397323,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459397326,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459397329,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459397331,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459397335,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459397338,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459397340,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459397343,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459397346,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459397348,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459397352,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459397355,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459397358,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459397360,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459397363,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459397365,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459397368,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459397370,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459397374,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459397377,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459397379,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459397381,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459397384,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459397388,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459397390,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459397393,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459397396,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459397398,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459397401,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459397403,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459397406,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459397408,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459397411,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459397413,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459397416,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459397418,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459397420,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459397423,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459397426,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459397429,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459397431,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459397437,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459397439,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459397442,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459397444,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459397447,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459397450,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459397453,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459397455,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459397457,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1459397460,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1459397462,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1459397465,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1459398769,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1459398954,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1459400037,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1459400047,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1459400057,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1459400067,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1459400077,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1459400087,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1459400097,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1459400107,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1459400117,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1459400127,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1459400137,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1459400147,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1459400157,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1459400167,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1459400180,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1459400210,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1459400622,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1459401042,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1459401344,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1459401555,'157.55.39.126',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1459401629,'164.132.161.76',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1459401745,'51.255.65.84',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1459402414,'151.80.31.168',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1459403385,'157.55.39.126',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1459403966,'164.132.161.4',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1459404711,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1459405065,'66.249.71.60',1,'Safari 600.1.4','Unknown','','美国','','','','/brand.php'),(1459405128,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459405413,'151.80.31.153',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1459406393,'157.55.39.14',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1459407045,'51.255.65.38',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1459407900,'111.246.218.14',4,'Unknow browser','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1459408281,'111.246.218.14',2,'FireFox 45.0','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1459408282,'111.246.218.14',1,'FireFox 20.0','Linux','en-us,en','IANA','','','','/index.php'),(1459408387,'114.136.223.170',1,'Safari 537.36','Linux','zh-TW,zh','IANA','http://r.search.yahoo.com','/_ylt=A8tUwZb6zfxWaC8AfmFxOSY5;_ylu=X3oDMTBybTNvcjlkBGNvbG8DdHcxBHBvcwMyBHZ0aWQDBHNlYwNzcg--/RV=2/RE=1459437179/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fgoods.php%3fid%3d68/RK=0/RS=nZfRD7AvTQTDb','','/goods.php'),(1459409462,'157.55.39.126',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1459409462,'157.55.39.126',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1459409463,'157.55.39.126',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1459409463,'157.55.39.126',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1459409464,'157.55.39.126',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1459409464,'157.55.39.126',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1459409465,'157.55.39.126',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1459409465,'157.55.39.126',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1459409465,'157.55.39.126',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1459409466,'157.55.39.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459409467,'157.55.39.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459409467,'157.55.39.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459409468,'157.55.39.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459409468,'157.55.39.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459409469,'157.55.39.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459409470,'157.55.39.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459409470,'157.55.39.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459409471,'157.55.39.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459409471,'157.55.39.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459409472,'157.55.39.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459409472,'157.55.39.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459409473,'157.55.39.126',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1459409473,'157.55.39.126',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1459409484,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1459409485,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1459409486,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1459409486,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1459409486,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1459409487,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1459409487,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1459409488,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1459409488,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1459409489,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1459409489,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1459409490,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1459409490,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1459409491,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459409491,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459409492,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459409493,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459409493,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459409494,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459409494,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459409495,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459409496,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459409496,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459409497,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459409497,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459409498,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459409498,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459409499,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1459409499,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1459409517,'157.55.39.14',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1459409518,'157.55.39.14',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1459409518,'157.55.39.14',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1459409518,'157.55.39.14',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1459409519,'157.55.39.14',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1459409519,'157.55.39.14',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1459409520,'157.55.39.14',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1459409520,'157.55.39.14',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1459409520,'157.55.39.14',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1459409521,'157.55.39.14',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1459409522,'157.55.39.14',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1459409522,'157.55.39.14',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459409523,'157.55.39.14',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459409523,'157.55.39.14',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459409524,'157.55.39.14',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459409524,'157.55.39.14',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459409525,'157.55.39.14',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459409525,'157.55.39.14',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459409526,'157.55.39.14',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459409527,'157.55.39.14',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459409527,'157.55.39.14',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459409528,'157.55.39.14',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1459409538,'157.55.39.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1459409539,'157.55.39.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1459409539,'157.55.39.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1459409540,'157.55.39.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1459409540,'157.55.39.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1459409540,'157.55.39.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1459409541,'157.55.39.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1459409541,'157.55.39.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459409542,'157.55.39.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459409543,'157.55.39.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459409543,'157.55.39.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459409544,'157.55.39.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459409544,'157.55.39.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459409545,'157.55.39.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1459409545,'157.55.39.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459409546,'157.55.39.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459409546,'157.55.39.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459409547,'157.55.39.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459409547,'157.55.39.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459409548,'157.55.39.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459409548,'157.55.39.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1459409619,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/tag_cloud.php'),(1459410029,'157.55.39.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1459410080,'164.132.161.97',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1459411900,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1459411986,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459412699,'51.255.65.57',1,'Unknow browser','Unknown','','英国','','','','/search.php'),(1459412743,'164.132.161.95',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1459412923,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1459413013,'111.246.218.14',5,'Unknow browser','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/','','/article.php'),(1459413504,'157.55.39.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459413817,'212.47.234.93',1,'Unknow browser','Unknown','en','法国','','','','/index.php'),(1459413945,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1459414196,'66.249.71.154',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459414337,'68.180.230.225',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1459415623,'157.55.39.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459415899,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1459417728,'197.148.101.232',1,'Safari 537.36','Windows 98','fr-FR,en,*','美国','http://chanshanger.com','/','','/index.php'),(1459417871,'51.255.65.21',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1459418364,'77.250.107.12',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1459418386,'77.250.107.12',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1459418532,'151.80.31.167',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1459418547,'180.153.236.161',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=17','','/category.php'),(1459418962,'51.255.65.81',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1459419017,'157.55.39.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459419020,'180.153.236.114',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=128','','/goods.php'),(1459420355,'164.132.161.35',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1459420928,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1459420932,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1459421301,'151.80.31.174',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1459422464,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1459422724,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1459423768,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1459423814,'51.255.65.29',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1459423839,'51.255.65.89',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1459425167,'157.55.39.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1459425329,'111.254.164.209',1,'Safari 537.36','Linux','zh-TW,zh','IANA','http://r.search.yahoo.com','/_ylt=A8tUwZJrD_1WMC4Aw5txOSY5;_ylu=X3oDMTByaXRjaG80BGNvbG8DdHcxBHBvcwM2BHZ0aWQDBHNlYwNzcg--/RV=2/RE=1459453931/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fgoods.php%3fid%3d95/RK=0/RS=s4DXlMupDoWpU','','/goods.php'),(1459425690,'42.72.134.120',1,'Safari 601.1','Unknown','zh-tw','IANA','https://www.google.com.tw','/','','/category.php'),(1459425721,'157.55.39.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1459425775,'51.255.65.10',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1459425902,'42.72.134.120',1,'Safari 537.35+','Unknown','zh-TW,zh','IANA','https://www.google.co.kr','/search?q=story+of+love%E9%A6%99%E6%B0%B4&newwindow=1&oq=story+of+love&gs_l=mobile-heirloom-serp.1.1.41j0l4.5415.6709.0.7646.5.5.0.0.0.0.306.1311.2-4j1.5.0....0...1c.1.34.mobile-heirloom-serp..0.5.130','story of love香水','/category.php'),(1459425931,'104.255.168.176',1,'Internet Explorer 10.0','Windows NT','zh-tw','IANA','','','','/brand.php'),(1459426895,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1459427359,'105.158.170.107',1,'FireFox 3.5.2','Windows XP','','IANA','http://www.chanshanger.com.tw','/flow.php?step=checkout\\\'A=0','','/flow.php'),(1459427807,'164.132.161.53',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1459428771,'164.132.161.22',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1459429483,'164.132.161.6',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1459429581,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1459429858,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1459429861,'157.55.39.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459430397,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1459432571,'157.55.39.126',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1459433446,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1459433790,'51.255.65.60',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1459434051,'157.55.39.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459434357,'180.153.236.118',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=8','','/article.php'),(1459435676,'51.255.65.91',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1459436058,'158.69.27.74',1,'Safari 537.36','Windows 2000','','[未知IP0801]','','','','/index.php'),(1459436943,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1459437038,'207.46.13.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459437062,'40.77.167.10',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1459437158,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1459437850,'51.255.65.83',1,'Unknow browser','Unknown','','英国','','','','/search.php'),(1459438496,'51.255.65.29',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1459438611,'40.77.167.10',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1459438752,'164.132.161.36',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1459440270,'40.77.167.10',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1459443221,'157.55.39.126',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1459444693,'94.23.214.33',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1459444697,'94.23.214.33',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1459444700,'94.23.214.33',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1459444702,'94.23.214.33',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1459444705,'94.23.214.33',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1459444927,'164.132.161.74',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1459445851,'164.132.161.76',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1459447314,'164.132.161.74',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1459447805,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1459447818,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1459447820,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1459447834,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1459449987,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1459451719,'51.255.65.4',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1459452092,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/index.php'),(1459452108,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/index.php'),(1459452164,'164.132.161.4',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1459452614,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1459452618,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1459452621,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459453460,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1459453497,'51.255.65.41',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1459454795,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1459456108,'164.132.161.82',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1459456423,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1459456780,'164.132.161.3',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1459457208,'51.255.65.7',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1459457387,'202.46.56.110',1,'FireFox 6.0.2','Windows XP','en-US','广东省深圳市','','','','/category.php'),(1459457710,'164.132.161.74',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1459458077,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1459458470,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1459458480,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1459458490,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1459458503,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1459458513,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1459458526,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1459458536,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1459458546,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1459458556,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1459458566,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1459458576,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1459458586,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1459458631,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1459458641,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1459459947,'183.60.244.49',1,'Safari 537.36','Unknown','','[未知IP0801]','','','','/index.php'),(1459460102,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1459460104,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1459460106,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1459460108,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1459460112,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1459460114,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1459460116,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1459460118,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1459460120,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1459460122,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1459460124,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1459460127,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1459460129,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1459460131,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1459460134,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1459460145,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1459460147,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1459460149,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1459460151,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1459460153,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1459460155,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1459460157,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1459460159,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1459460161,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1459460163,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1459460165,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1459460167,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1459460169,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1459460171,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1459460174,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1459460176,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1459460178,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1459460180,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1459460182,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1459460184,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1459460186,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1459460188,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1459460190,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1459460193,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1459460207,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1459460225,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1459460227,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1459460229,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1459460231,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1459460234,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1459460235,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1459460238,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1459460239,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1459460245,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1459460266,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1459460268,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1459460270,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1459460272,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1459460275,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1459460277,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1459460279,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1459460281,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1459460283,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1459460285,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1459460287,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1459460289,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1459460291,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1459460293,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1459460295,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1459460297,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1459460299,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1459460301,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1459460303,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1459460305,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1459460307,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1459460310,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1459460327,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1459460329,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1459460331,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1459460333,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1459460335,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1459460337,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1459460339,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1459460341,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1459460343,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1459460345,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1459460347,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1459460349,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1459460352,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1459460354,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1459460356,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1459460358,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1459460360,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1459460362,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1459460364,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1459460366,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1459460368,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1459460370,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1459460373,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1459460375,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1459460378,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1459460380,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1459460382,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1459460384,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1459460387,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1459460390,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1459460392,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1459460394,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1459460396,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1459460399,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1459460401,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1459460403,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1459460405,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1459460407,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1459460409,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1459460411,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1459460413,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1459460415,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1459460417,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1459460420,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1459460422,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1459460424,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1459460426,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1459460428,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1459460921,'182.118.21.247',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=7','','/brand.php'),(1459461417,'182.118.22.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=10&id=8','','/category.php'),(1459461436,'182.118.21.251',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=31&id=2','','/category.php'),(1459461445,'182.118.22.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=2','','/category.php'),(1459461538,'182.118.21.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=35','','/category.php'),(1459461538,'182.118.21.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=20&id=35','','/category.php'),(1459461557,'101.226.167.211',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=37','','/category.php'),(1459461579,'101.226.166.224',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=18&id=11','','/category.php'),(1459461792,'182.118.22.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=8&id=37','','/category.php'),(1459461974,'182.118.21.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=14','','/category.php'),(1459462061,'182.118.20.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=3&page=1','','/article_cat.php'),(1459462066,'182.118.20.172',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=35','','/category.php'),(1459462194,'164.132.161.25',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1459462207,'182.118.21.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=129&img=436','','/gallery.php'),(1459462298,'101.226.168.227',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=15&id=37','','/category.php'),(1459462342,'182.118.20.164',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=11','','/category.php'),(1459462454,'182.118.21.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=81','','/goods.php'),(1459462514,'101.226.167.213',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=197','','/goods.php'),(1459462574,'101.226.166.202',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=33&id=2','','/category.php'),(1459462574,'101.226.166.202',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=203&img=489','','/gallery.php'),(1459462710,'101.226.167.239',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=17&id=31','','/brand.php'),(1459462980,'182.118.25.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=33&id=17','','/category.php'),(1459462990,'101.226.166.250',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=201','','/goods.php'),(1459463069,'182.118.25.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=212&img=507','','/gallery.php'),(1459463258,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1459463263,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1459463266,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1459463268,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1459463271,'51.255.36.88',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1459463614,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1459463823,'101.226.167.240',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=9','','/brand.php'),(1459464012,'164.132.161.25',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1459464400,'101.226.168.211',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=24&id=6','','/category.php'),(1459464400,'101.226.168.214',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=1','','/brand.php'),(1459464586,'101.226.167.217',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=54','','/goods.php'),(1459464884,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1459465291,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459465529,'157.55.39.126',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1459467334,'186.208.80.86',1,'Safari 537.36','Windows NT','pt-BR,en,*','[未知IP0801]','http://chanshanger.com','/','','/index.php'),(1459468066,'51.255.65.58',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1459468904,'157.55.39.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459469339,'51.255.65.27',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1459469558,'164.132.161.95',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1459470216,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/catalog.php'),(1459470533,'51.255.65.14',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1459470692,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1459471479,'164.132.161.35',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1459471990,'157.55.39.126',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1459472308,'189.72.1.199',1,'Safari 537.36','Windows NT','pt-BR,en,*','[未知IP0801]','http://chanshanger.com','/','','/index.php'),(1459473585,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1459473588,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1459473590,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1459473592,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1459473594,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1459473596,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1459473597,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1459473600,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1459473602,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1459473604,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1459473606,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1459473608,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1459473610,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1459473612,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1459473614,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1459473615,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1459473618,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1459473621,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1459473623,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1459473624,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1459473627,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1459473629,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1459473631,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1459473633,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1459473636,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1459473639,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1459473642,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1459473644,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1459473646,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1459473648,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1459473651,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1459473654,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1459473662,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1459473664,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1459473671,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1459473673,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1459473676,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1459473681,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1459473684,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1459473686,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1459473688,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1459473690,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1459473692,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1459473695,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1459473697,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1459473700,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1459473702,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1459473706,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1459473708,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1459473710,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1459473712,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1459473714,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1459473716,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1459473719,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1459473721,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1459473724,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1459473726,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1459473727,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1459473729,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1459473731,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1459473733,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1459473735,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1459473737,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1459473739,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1459473742,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1459473745,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1459473747,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1459473749,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1459473751,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1459473753,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1459473754,'157.55.39.64',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1459473755,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1459473755,'157.55.39.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1459473756,'157.55.39.64',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1459473757,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1459473760,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1459473762,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1459473764,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1459473765,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1459473767,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1459473769,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1459473774,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1459473776,'207.46.13.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1459473778,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1459473780,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1459473784,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1459473786,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1459473789,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1459473791,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1459473793,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1459473795,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1459473797,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1459473799,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1459473801,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1459473803,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1459473805,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1459473807,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1459473809,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1459473811,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1459473813,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1459473815,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1459473817,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1459473820,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1459473822,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1459473825,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1459473828,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1459473830,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1459473832,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1459473834,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1459473836,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1459473837,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1459473839,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1459473841,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1459473843,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1459473845,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1459473847,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1459473849,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1459473850,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1459473855,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1459473857,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1459473860,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1459473863,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1459473867,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1459473869,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1459473872,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1459473876,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1459473878,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1459473880,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1459473882,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1459473883,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1459473885,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1459473887,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1459473891,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1459473896,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1459473898,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1459473900,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1459473903,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1459473905,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1459473908,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1459473910,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1459473912,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1459473914,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1459473916,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1459473917,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1459473919,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1459473921,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1459473923,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1459473925,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1459473928,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1459473932,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1459473934,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1459473937,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1459473938,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1459473941,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1459473945,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1459473948,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1459473950,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1459473951,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1459473953,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1459473955,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1459473957,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1459473961,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1459473963,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1459473966,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1459473968,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1459473970,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1459473972,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1459473974,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1459473976,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1459473979,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1459473981,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1459473985,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1459473987,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1459473989,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1459473991,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1459473994,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1459473996,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1459473998,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1459474001,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1459474002,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1459474005,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1459474006,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1459474008,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1459474010,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1459474014,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1459474017,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1459474025,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1459474027,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1459474029,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1459474032,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1459474034,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1459474036,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1459474043,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1459474046,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1459474048,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1459474050,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1459474052,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1459474054,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1459474056,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1459474058,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1459474061,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1459474063,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1459474065,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1459474067,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1459474070,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1459474072,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1459474074,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1459474076,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1459474080,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1459474083,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1459474086,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1459474088,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1459474089,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1459474091,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1459474094,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1459474096,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1459474099,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1459474102,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1459474104,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1459474106,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1459474108,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1459474111,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1459474113,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1459474115,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1459474117,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1459474120,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1459474122,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1459474124,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1459474126,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1459474128,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1459474131,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1459474133,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1459474134,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1459474136,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1459474138,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1459474140,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1459474142,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1459474144,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1459474146,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1459474148,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1459474150,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1459474153,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1459474155,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1459474157,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1459474159,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1459474161,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1459474163,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1459474165,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1459474167,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1459474169,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1459474171,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1459474173,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1459474176,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1459474179,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1459474181,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1459474183,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1459474185,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1459474187,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1459474190,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1459474194,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1459474196,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1459474199,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1459474200,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1459474202,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1459474204,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1459474206,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1459474208,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1459474211,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1459474213,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1459474215,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1459474218,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1459474220,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1459474221,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1459474226,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1459474227,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1459474229,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1459474231,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1459474233,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1459474235,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1459474237,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1459474239,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1459474242,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1459474244,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1459474246,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1459474248,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1459474250,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1459474253,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1459474255,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1459474256,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1459474258,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1459474268,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1459474270,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1459474272,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1459474273,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1459474275,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1459474278,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1459474280,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1459474282,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1459474284,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1459474286,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1459474288,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1459474293,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1459474296,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1459476631,'164.132.161.63',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1459477110,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1459478681,'157.55.39.126',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1459479835,'164.132.161.69',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1459481300,'51.255.65.51',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1459482034,'68.180.230.225',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1459482490,'207.46.13.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1459482614,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1459482794,'164.132.161.7',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1459484208,'207.46.13.160',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1459484579,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1459485416,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1459486285,'164.132.161.76',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1459486607,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1459486645,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1459487430,'157.55.39.168',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1459487460,'207.46.13.160',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1459487750,'66.249.71.51',1,'Safari 600.1.4','Unknown','','美国','','','','/index.php'),(1459487968,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1459488363,'164.132.161.29',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1459489599,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1459491593,'207.46.13.160',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1459492650,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1459493268,'86.132.215.31',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1459493271,'86.132.215.31',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1459493273,'86.132.215.31',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1459493622,'151.80.31.108',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1459496784,'164.132.161.42',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1459497636,'207.46.13.160',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1459497694,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1459498868,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/article.php'),(1459498870,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/article.php'),(1459498873,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/article.php'),(1459498875,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/article.php'),(1459498877,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/article.php'),(1459498879,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/article.php'),(1459498882,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/article.php'),(1459498884,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/article.php'),(1459498886,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/article.php'),(1459498888,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/article.php'),(1459498891,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/article.php'),(1459498893,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/article.php'),(1459498895,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/article.php'),(1459498897,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/article.php'),(1459498899,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1459498901,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1459498904,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1459498906,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1459498908,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1459498910,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1459498912,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1459498914,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1459498917,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1459498919,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1459498921,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1459498924,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1459498926,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1459498928,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/catalog.php'),(1459498930,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459498932,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459498934,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459498937,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459498939,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459498941,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459498943,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459498946,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459498948,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459498950,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459498952,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459498954,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459498956,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459498959,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459498961,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459498963,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459498965,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459498967,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459498970,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459498972,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459498974,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459498976,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459498978,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459498980,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459498983,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459498985,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459498987,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459498989,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459498991,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459498993,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459498996,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459498998,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459499000,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459499003,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459499005,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459499007,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459499009,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459499012,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459499014,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459499017,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459499019,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459499021,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459499023,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459499026,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459499028,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459499030,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459499032,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459499034,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459499036,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459499038,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459499040,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459499043,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459499045,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459499047,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459499049,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459499051,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459499053,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459499055,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459499058,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459499060,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459499062,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459499064,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459499067,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459499069,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459499071,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459499073,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459499075,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459499077,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459499079,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459499081,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459499083,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459499085,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/flow.php'),(1459499087,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1459499090,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1459499092,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1459499094,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1459499096,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1459499098,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1459499100,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1459499102,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1459499104,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1459499107,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1459499109,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1459499111,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1459499113,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1459499115,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1459499117,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1459499119,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1459499121,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1459499123,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1459499127,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1459499129,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1459499131,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1459499133,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1459499135,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1459499137,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1459499139,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1459499141,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1459499143,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1459499146,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1459499148,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1459499150,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1459499152,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1459499154,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1459499156,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1459499159,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1459499161,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1459499165,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1459499167,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1459499169,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1459499172,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1459499174,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1459499176,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1459499178,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1459499180,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1459499182,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1459499184,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1459499186,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1459499188,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1459499191,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1459499193,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1459499195,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1459499197,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/group_buy.php'),(1459499200,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/index.php'),(1459499202,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/pick_out.php'),(1459499204,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/search.php'),(1459499206,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/search.php'),(1459499208,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/search.php'),(1459499211,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/tag_cloud.php'),(1459499213,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/user.php'),(1459499215,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/user.php'),(1459499217,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/user.php'),(1459499221,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/article.php'),(1459499224,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/article.php'),(1459499226,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/article.php'),(1459499228,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/article.php'),(1459499230,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/article.php'),(1459499232,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/article.php'),(1459499234,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/article.php'),(1459499236,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/article.php'),(1459499238,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/article.php'),(1459499240,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/article.php'),(1459499243,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/article.php'),(1459499245,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1459499247,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1459499249,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1459499251,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1459499253,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1459499255,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1459499258,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1459499260,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1459499262,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1459499264,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1459499267,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1459499269,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1459499271,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1459499273,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1459499275,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1459499277,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1459499280,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1459499282,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1459499284,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1459499286,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1459499288,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1459499290,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1459499292,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459499294,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459499297,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459499299,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459499301,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459499304,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459499306,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459499308,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459499311,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459499313,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459499315,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459499317,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459499319,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459499321,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459499323,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459499326,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459499328,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459499330,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459499332,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459499334,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459499336,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459499339,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459499341,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459499344,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459499346,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459499350,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459499352,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459499354,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459499356,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459499358,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459499360,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459499363,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459499365,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459499367,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459499369,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459499371,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459499374,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459499376,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459499378,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459499380,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459499382,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459499384,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459499386,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459499388,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459499391,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459499393,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459499395,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459499397,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459499399,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459499401,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459499403,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459499405,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459499407,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459499410,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459499412,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459499414,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459499416,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459499418,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/flow.php'),(1459499421,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1459499423,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1459499425,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1459499427,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1459499429,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1459499431,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1459499433,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1459499435,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1459499437,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1459499439,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1459499441,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1459499443,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1459499446,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1459499448,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1459499450,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1459499452,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1459499454,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1459499456,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1459499458,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1459499461,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1459499463,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1459499465,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1459499467,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1459499469,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1459499471,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1459499474,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1459499476,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1459499478,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1459499480,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1459499482,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1459499485,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1459499487,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1459499489,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1459499491,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1459499493,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1459499495,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1459499497,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1459499499,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1459499502,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1459499504,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1459499506,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1459499508,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1459499510,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1459499512,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1459499515,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1459499517,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1459499519,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1459499522,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1459499524,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1459500060,'157.55.39.17',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1459501263,'207.46.13.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1459501295,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/index.php'),(1459503262,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1459503494,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1459503545,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1459504235,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1459504428,'51.255.65.62',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1459504489,'66.249.71.175',1,'Safari 600.1.4','Unknown','','美国','','','','/brand.php'),(1459508634,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1459512703,'164.132.161.24',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1459513196,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1459514060,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1459514063,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1459514066,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1459514069,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1459514071,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1459514074,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1459514077,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1459514080,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1459514084,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1459514089,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1459514092,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1459514097,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1459514100,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1459514103,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1459514105,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1459514110,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1459514135,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1459514156,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1459514164,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1459514168,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1459514172,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1459514214,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1459514260,'207.46.13.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1459514263,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1459514276,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1459514279,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1459514281,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1459514284,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1459514287,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1459514294,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1459514297,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1459514300,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1459514303,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1459514306,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1459514319,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1459514323,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1459514327,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1459514330,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1459514335,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1459514342,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1459514348,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1459514351,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1459514353,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1459514356,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1459514359,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1459514361,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1459514364,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1459514368,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1459514370,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1459514377,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1459514387,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1459514389,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1459514392,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1459514394,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1459514397,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1459514399,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1459514402,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1459514404,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1459514408,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1459514412,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1459514414,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1459514420,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1459514423,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1459514427,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1459514431,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1459514435,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1459514439,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1459514450,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1459514459,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1459514467,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1459514471,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1459514476,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1459514478,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1459514501,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1459514527,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1459514529,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1459514532,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1459514537,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1459514541,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1459514544,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1459514547,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1459514552,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1459514555,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1459514560,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1459514564,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1459514568,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1459514571,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1459514576,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1459514578,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1459514592,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1459514595,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1459514600,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1459514603,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1459514606,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1459514609,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1459514615,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1459514619,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1459514622,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1459514636,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1459514636,'164.132.161.58',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1459514639,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1459514642,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1459514644,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1459514647,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1459514650,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1459514653,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1459514657,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1459514659,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1459514661,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1459514664,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1459514667,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1459514674,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1459514676,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1459514681,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1459514687,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1459514690,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1459514693,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1459514695,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1459514699,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1459514703,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1459514716,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1459514719,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1459514730,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1459514736,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1459514740,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1459514748,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1459514781,'40.77.167.77',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1459514782,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1459514793,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1459514806,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1459514810,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1459514814,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1459514818,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1459514826,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1459514832,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1459514834,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1459514839,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1459514842,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1459514845,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1459514848,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1459514850,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1459514853,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1459514854,'157.55.39.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459514857,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1459514861,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1459514866,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1459514868,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1459514871,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1459514874,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1459514877,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1459514880,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1459514883,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1459514886,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1459514890,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1459514896,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1459514899,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1459514904,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1459514907,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1459514909,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1459514912,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1459514915,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1459514917,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1459514923,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1459514927,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1459514932,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1459514937,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1459514941,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1459514944,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1459514974,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1459514980,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1459514988,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1459514995,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1459514998,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1459515000,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1459515001,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1459515003,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1459515005,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/search.php'),(1459515009,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/search.php'),(1459515318,'157.55.39.17',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1459515407,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1459516803,'101.226.166.250',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=3','','/article_cat.php'),(1459517005,'101.226.167.211',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=10&id=3','','/brand.php'),(1459517041,'101.226.168.250',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=22','','/brand.php'),(1459517048,'101.226.166.206',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=1&page=1','','/article_cat.php'),(1459517107,'101.226.169.211',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=1&id=6','','/category.php'),(1459517154,'182.118.20.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=42','','/article.php'),(1459517158,'101.226.166.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=15','','/brand.php'),(1459517160,'182.118.25.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=8','','/category.php'),(1459517181,'101.226.166.203',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=18&id=35','','/category.php'),(1459517229,'101.226.166.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=4&id=6','','/category.php'),(1459517278,'182.118.20.165',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=3','','/brand.php'),(1459517293,'182.118.25.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=5','','/brand.php'),(1459517337,'101.226.166.201',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=4','','/brand.php'),(1459517421,'101.226.167.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=24','','/brand.php'),(1459517439,'118.161.150.48',2,'Safari 601.1','Unknown','zh-tw','APNIC','','','','/index.php'),(1459517490,'182.118.25.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=132&img=430','','/gallery.php'),(1459517508,'101.226.168.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/flow.php','','/flow.php'),(1459517530,'182.118.21.249',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=30','','/brand.php'),(1459517652,'182.118.25.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=112&img=205','','/gallery.php'),(1459517672,'101.226.166.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=44','','/category.php'),(1459517706,'101.226.167.233',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=20&id=6','','/category.php'),(1459517718,'101.226.167.235',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=2&id=8','','/category.php'),(1459517744,'182.118.21.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=155&img=461','','/gallery.php'),(1459517746,'101.226.168.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=6&id=1','','/category.php'),(1459517759,'151.80.31.159',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1459517822,'182.118.20.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=12','','/category.php'),(1459517864,'182.118.22.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/search.php?intro=new','','/search.php'),(1459517886,'182.118.25.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=8&id=1','','/category.php'),(1459517899,'182.118.21.253',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=154&img=256','','/gallery.php'),(1459517904,'182.118.25.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=34&id=2','','/category.php'),(1459518003,'101.226.167.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=18','','/category.php'),(1459518007,'182.118.21.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=205&img=493','','/gallery.php'),(1459518295,'101.226.168.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=146&img=248','','/gallery.php'),(1459518325,'151.80.31.166',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1459518337,'101.226.167.205',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=1','','/brand.php'),(1459518380,'182.118.25.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/tag_cloud.php','','/tag_cloud.php'),(1459518425,'182.118.25.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=139&img=240','','/gallery.php'),(1459518436,'182.118.21.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=9&id=9','','/category.php'),(1459518658,'101.226.167.249',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=37','','/category.php'),(1459518659,'101.226.167.250',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=132&img=233','','/gallery.php'),(1459519135,'101.226.168.239',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=152&img=254','','/gallery.php'),(1459519135,'101.226.168.239',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=143','','/goods.php'),(1459519305,'207.46.13.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1459519549,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1459519564,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1459519570,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1459519590,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1459519600,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1459520851,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1459521309,'164.132.161.65',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1459522369,'207.46.13.122',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1459522491,'151.80.31.163',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1459522543,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1459523571,'152.236.109.89',1,'Safari 537.36','Windows NT','pt-BR,en,*','美国','http://chanshanger.com','/','','/index.php'),(1459523920,'51.255.65.95',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1459524087,'157.55.39.192',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1459524812,'51.255.65.83',1,'Unknow browser','Unknown','','英国','','','','/article.php'),(1459525054,'51.255.65.23',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1459525476,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1459525734,'66.249.74.9',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1459526140,'164.132.161.86',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1459528659,'40.77.167.13',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1459529265,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1459529268,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1459529271,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1459529275,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1459529276,'51.255.65.28',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1459529279,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1459529282,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1459529286,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1459529288,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1459529292,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1459529295,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1459529299,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1459529302,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1459529305,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1459529308,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1459529310,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1459529312,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1459529317,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1459529320,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1459529324,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1459529327,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1459529332,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1459529336,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1459529339,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1459529342,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1459529350,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1459529357,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1459529361,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1459529366,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1459529369,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1459529374,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1459529377,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1459529381,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1459529384,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1459529388,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1459529392,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1459529395,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1459529399,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1459529403,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1459529408,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1459529413,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1459529416,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1459529419,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1459529422,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1459529425,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1459529427,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1459529432,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1459529435,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1459529438,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1459530345,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1459533717,'40.77.167.13',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1459533831,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1459534225,'190.178.90.43',1,'Safari 537.36','Windows 98','es-AR,en,*','[未知IP0801]','http://chanshanger.com','/','','/index.php'),(1459534740,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1459534761,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1459535422,'150.70.173.9',1,'Internet Explorer 8.0','Windows XP','','日本','','','','/index.php'),(1459535485,'157.55.39.192',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1459538033,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1459538754,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1459542899,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1459543765,'157.55.39.144',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459543842,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1459544922,'68.180.230.225',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1459545953,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1459546299,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/user.php'),(1459549299,'61.135.248.214',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1459549892,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1459551089,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1459551247,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1459551266,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1459552608,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1459553641,'188.165.200.217',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1459554843,'207.46.13.102',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459555008,'51.255.65.68',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1459555759,'51.255.48.152',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1459556399,'151.80.31.172',1,'Unknow browser','Unknown','','欧洲','','','','/article.php'),(1459557464,'66.249.71.60',1,'Safari 600.1.4','Unknown','','美国','','','','/goods.php'),(1459558337,'207.46.13.61',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459558815,'39.12.83.28',1,'Safari 537.36','Linux','zh-TW,zh','IANA','https://www.google.com.tw','/','','/category.php'),(1459559174,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/article.php'),(1459559177,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1459559179,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1459559181,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1459559183,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1459559186,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/index.php'),(1459559537,'207.46.13.102',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1459559811,'66.249.74.9',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1459561068,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1459562670,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459562673,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459562675,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459562677,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459562679,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459562681,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459562683,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459562686,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459562688,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459562690,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459562692,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459562694,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459562696,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459562966,'157.55.39.254',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1459564966,'23.239.196.71',1,'Internet Explorer 8.0','Windows NT','','IANA','','','','/index.php'),(1459565900,'151.80.31.108',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1459566215,'164.132.161.62',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1459567185,'66.249.71.60',1,'Safari 600.1.4','Unknown','','美国','','','','/brand.php'),(1459568076,'51.255.65.5',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1459568364,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1459568475,'68.180.230.225',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1459570189,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1459570408,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1459571710,'207.46.13.102',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1459571768,'40.77.167.72',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1459573200,'27.245.153.177',1,'Safari 537.36','Linux','zh-TW,zh','IANA','https://www.google.com.tw','/','','/category.php'),(1459575214,'51.255.65.14',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1459578705,'111.246.218.14',3,'FireFox 45.0','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1459578799,'111.246.218.14',1,'FireFox 20.0','Linux','en-us,en','IANA','','','','/index.php'),(1459579004,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1459580249,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1459580601,'164.132.161.34',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1459580763,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1459580941,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1459581190,'51.255.65.82',1,'Unknow browser','Unknown','','英国','','','','/article.php'),(1459582003,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1459582928,'51.255.65.25',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1459583393,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1459584586,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1459587350,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1459587360,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1459587370,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1459587380,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1459587390,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1459587400,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1459587410,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1459587420,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1459587430,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1459587440,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1459587450,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1459587460,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1459587470,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1459587475,'51.255.48.156',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1459587480,'51.255.48.156',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1459587483,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1459587485,'51.255.48.156',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1459587488,'51.255.48.156',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1459587492,'51.255.48.156',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1459587493,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1459587497,'51.255.48.156',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1459587505,'51.255.48.156',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1459587508,'51.255.48.156',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1459587513,'51.255.48.156',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1459587517,'51.255.48.156',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1459587522,'51.255.48.156',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1459587523,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1459587526,'51.255.48.156',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1459587534,'51.255.48.156',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1459587537,'51.255.48.156',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1459587547,'51.255.48.156',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1459587550,'51.255.48.156',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1459587556,'51.255.48.156',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1459587560,'51.255.48.156',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1459587567,'51.255.48.156',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1459590334,'68.180.230.225',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1459591276,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/index.php'),(1459591281,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/index.php'),(1459592034,'157.55.39.183',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1459593686,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1459595535,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1459595538,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1459596113,'186.216.180.169',1,'Safari 537.36','Windows 98','pt-BR,en,*','[未知IP0801]','http://chanshanger.com','/','','/index.php'),(1459596421,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1459599243,'157.55.39.254',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1459599403,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1459599417,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1459600045,'91.121.221.15',1,'Unknow browser','Unknown','en','欧洲','','','','/index.php'),(1459600058,'91.121.221.15',1,'Unknow browser','Unknown','en','欧洲','','','','/index.php'),(1459600243,'157.55.39.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1459600831,'68.180.230.225',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1459600870,'157.55.39.128',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1459600909,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1459602775,'164.132.161.2',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1459603407,'63.141.226.178',1,'Unknow browser','Unknown','en','美国','','','','/article_cat.php'),(1459603409,'63.141.226.178',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1459603411,'63.141.226.178',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1459603413,'63.141.226.178',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1459603415,'63.141.226.178',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1459604927,'111.246.218.14',6,'Unknow browser','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/index.php','','/category.php'),(1459605019,'157.55.39.254',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1459605350,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1459606173,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1459609401,'157.55.39.128',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1459609401,'157.55.39.128',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1459609402,'157.55.39.128',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1459609403,'157.55.39.128',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1459609403,'157.55.39.128',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1459609403,'157.55.39.128',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1459609404,'157.55.39.128',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1459609404,'157.55.39.128',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1459609405,'157.55.39.128',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1459609405,'157.55.39.128',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1459609406,'157.55.39.128',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1459609407,'157.55.39.128',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1459609407,'157.55.39.128',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1459609408,'157.55.39.128',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459609409,'157.55.39.128',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459609409,'157.55.39.128',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459609410,'157.55.39.128',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459609411,'157.55.39.128',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459609411,'157.55.39.128',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459609412,'157.55.39.128',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459609413,'157.55.39.128',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459609413,'157.55.39.128',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459609414,'157.55.39.128',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459609415,'157.55.39.128',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459609415,'157.55.39.128',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459609416,'157.55.39.128',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459609417,'157.55.39.128',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459609417,'157.55.39.128',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1459609418,'157.55.39.128',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1459609429,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1459609430,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1459609430,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1459609430,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1459609431,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1459609431,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1459609432,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1459609432,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1459609433,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1459609433,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1459609434,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1459609434,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459609435,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459609436,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459609436,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459609437,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459609438,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459609438,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459609439,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459609440,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459609440,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459609441,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1459609540,'157.55.39.254',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1459609541,'157.55.39.254',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1459609542,'157.55.39.254',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1459609542,'157.55.39.254',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1459609543,'157.55.39.254',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1459609543,'157.55.39.254',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1459609544,'157.55.39.254',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1459609544,'157.55.39.254',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1459609544,'157.55.39.254',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1459609545,'157.55.39.254',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459609545,'157.55.39.254',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459609546,'157.55.39.254',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459609547,'157.55.39.254',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459609547,'157.55.39.254',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459609548,'157.55.39.254',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459609549,'157.55.39.254',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459609549,'157.55.39.254',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459609551,'157.55.39.254',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459609552,'157.55.39.254',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459609552,'157.55.39.254',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459609553,'157.55.39.254',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459609554,'157.55.39.254',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1459609554,'157.55.39.254',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1459609817,'51.255.65.26',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1459610876,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1459611084,'157.55.39.254',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1459613580,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/goods.php'),(1459613590,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/goods.php'),(1459613599,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/goods.php'),(1459613601,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/goods.php'),(1459613791,'202.46.50.183',1,'Safari 537.36','Windows 98','en-US','广东省深圳市','','','','/index.php'),(1459614086,'68.180.230.225',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1459614863,'66.249.71.60',1,'Safari 600.1.4','Unknown','','美国','','','','/search.php'),(1459615615,'164.132.161.74',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1459616006,'164.132.161.42',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1459616941,'51.254.215.146',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1459616944,'51.254.215.146',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1459620075,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1459620685,'157.55.39.128',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459621739,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1459622172,'51.255.65.45',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1459622197,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1459623831,'91.20.26.204',1,'Unknow browser','Unknown','en','德国','','','','/article_cat.php'),(1459623834,'91.20.26.204',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1459623990,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1459623994,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1459623996,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459623996,'157.55.39.128',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1459624125,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1459624517,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1459625099,'118.160.107.209',1,'Unknow browser','Windows NT','zh-TW','APNIC','','','','/index.php'),(1459625145,'40.77.167.6',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1459625233,'173.234.153.123',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1459626787,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1459627585,'61.135.249.96',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1459628041,'178.63.13.15',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1459628069,'66.249.74.12',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459628070,'66.249.71.60',2,'Unknow browser','Unknown','','美国','','','','/index.php'),(1459628103,'157.55.39.128',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1459628511,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1459631192,'157.55.39.128',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1459631281,'51.255.65.58',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1459632274,'182.118.25.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=12&id=29','','/brand.php'),(1459632427,'101.226.168.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=11','','/category.php'),(1459632512,'101.226.168.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=26&id=9','','/category.php'),(1459632524,'182.118.20.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=3','','/brand.php'),(1459632681,'182.118.21.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=19&id=33','','/category.php'),(1459632716,'182.118.22.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=37','','/category.php'),(1459632743,'101.226.166.200',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/flow.php?step=checkout','','/flow.php'),(1459632752,'101.226.168.234',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=113&img=207','','/gallery.php'),(1459632807,'182.118.20.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=27&id=1','','/category.php'),(1459632916,'182.118.25.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=8','','/category.php'),(1459632930,'182.118.21.242',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=1','','/article_cat.php'),(1459633000,'182.118.22.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=49','','/category.php'),(1459633123,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459633181,'182.118.20.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=159&img=485','','/gallery.php'),(1459633331,'101.226.167.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=207&img=497','','/gallery.php'),(1459633336,'182.118.25.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=160&img=484','','/gallery.php'),(1459633400,'182.118.20.168',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=12&id=30','','/brand.php'),(1459633539,'182.118.20.174',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=209&img=501','','/gallery.php'),(1459633618,'182.118.22.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=155&img=257','','/gallery.php'),(1459633639,'182.118.22.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=204&img=490','','/gallery.php'),(1459633647,'101.226.168.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1459633647,'101.226.168.232',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=33','','/goods.php'),(1459633688,'182.118.20.166',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=189','','/goods.php'),(1459633688,'182.118.21.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=13&id=1','','/category.php'),(1459633728,'101.226.169.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=140&img=242','','/gallery.php'),(1459633740,'182.118.25.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=15','','/goods.php'),(1459633794,'182.118.20.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=209&img=500','','/gallery.php'),(1459634103,'101.226.169.223',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=154&img=476','','/gallery.php'),(1459634103,'101.226.169.226',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=158','','/goods.php'),(1459634145,'101.226.168.204',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=212&img=506','','/gallery.php'),(1459634498,'51.255.65.34',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1459634944,'101.226.167.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/search.php?act=advanced_search','','/search.php'),(1459634970,'101.226.167.239',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/user.php?act=get_password','','/user.php'),(1459635445,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1459635583,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1459636071,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1459637501,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1459639150,'157.55.39.182',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1459640254,'36.236.42.152',1,'Safari 537.36','Linux','zh-TW,en-US','IANA','http://r.search.yahoo.com','/_ylt=A8tUwZL4VQBXpxsAMdZxOSY5;_ylu=X3oDMTByZmF1c2owBGNvbG8DdHcxBHBvcwM4BHZ0aWQDBHNlYwNzcg--/RV=2/RE=1459668601/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d12/RK=0/RS=XLV6nVgWNk','','/category.php'),(1459640463,'157.55.39.254',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1459643716,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1459645277,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1459645491,'111.246.218.14',4,'FireFox 45.0','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1459646203,'157.55.39.254',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1459647909,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1459647920,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1459647930,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1459647939,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1459647953,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1459647963,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1459647973,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1459647982,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1459647993,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1459648003,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1459648013,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1459648023,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1459648034,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1459648044,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1459648053,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1459648090,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/flow.php'),(1459648604,'66.249.71.64',1,'Unknow browser','Unknown','en','美国','http://www.chanshanger.com','/','','/index.php'),(1459650078,'157.55.39.254',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459652355,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1459652365,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/snatch.php'),(1459652377,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1459653498,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1459653501,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1459653503,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1459653505,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1459653507,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1459656917,'164.132.161.23',1,'Unknow browser','Unknown','','意大利','','','','/article.php'),(1459657419,'151.80.31.157',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1459659318,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459659440,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1459660733,'51.255.65.54',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1459661038,'164.132.161.94',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1459662174,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1459662433,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1459662436,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1459662438,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1459662440,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1459662442,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1459663033,'51.255.65.68',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1459664003,'157.55.39.182',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459664004,'157.55.39.182',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459664004,'157.55.39.182',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459664004,'157.55.39.182',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459664005,'157.55.39.182',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459664005,'157.55.39.182',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459664006,'157.55.39.182',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1459664006,'157.55.39.182',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1459664007,'157.55.39.182',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459664007,'157.55.39.182',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1459664008,'157.55.39.182',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459664008,'157.55.39.182',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459664009,'157.55.39.182',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1459664009,'157.55.39.182',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1459664010,'157.55.39.182',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1459664010,'157.55.39.182',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459664011,'157.55.39.182',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1459664012,'157.55.39.182',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1459664012,'157.55.39.182',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1459664013,'157.55.39.182',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1459664013,'157.55.39.182',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1459664014,'157.55.39.182',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459664014,'157.55.39.182',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459664015,'157.55.39.182',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459664015,'157.55.39.182',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459664016,'157.55.39.182',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459664016,'157.55.39.182',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459664018,'157.55.39.182',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459664018,'157.55.39.182',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459664019,'157.55.39.182',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459664033,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459664034,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459664034,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459664034,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459664035,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459664035,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459664036,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459664036,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459664036,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1459664037,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459664037,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1459664038,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1459664038,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459664039,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1459664040,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1459664040,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1459664041,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1459664041,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1459664042,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1459664042,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1459664043,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1459664043,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459664044,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459664045,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1459664045,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1459664046,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459664046,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459664047,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459664047,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459664048,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459664063,'157.55.39.182',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459664063,'157.55.39.182',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1459664064,'157.55.39.182',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459664064,'157.55.39.182',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459664065,'157.55.39.182',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1459664065,'157.55.39.182',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1459664065,'157.55.39.182',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1459664066,'157.55.39.182',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1459664066,'157.55.39.182',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1459664067,'157.55.39.182',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459664073,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459664073,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459664074,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459664074,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459664075,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459664075,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459664076,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459664076,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459664077,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459664078,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1459664078,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459664079,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459664079,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459664080,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1459664080,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1459664081,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459664081,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1459664081,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1459664082,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1459664082,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459664083,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1459664084,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1459664084,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1459664095,'157.55.39.254',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459664096,'157.55.39.254',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459664097,'157.55.39.254',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459664097,'157.55.39.254',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1459664097,'157.55.39.254',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459664098,'157.55.39.254',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1459664098,'157.55.39.254',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1459664099,'157.55.39.254',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459664099,'157.55.39.254',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1459664100,'157.55.39.254',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1459664100,'157.55.39.254',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1459664101,'157.55.39.254',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1459664101,'157.55.39.254',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1459664102,'157.55.39.254',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459664102,'157.55.39.254',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459664103,'157.55.39.254',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1459664103,'157.55.39.254',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1459664104,'157.55.39.254',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459664105,'157.55.39.254',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459664105,'157.55.39.254',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459664106,'157.55.39.254',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459664106,'157.55.39.254',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459664107,'157.55.39.254',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459664107,'157.55.39.254',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459664108,'157.55.39.254',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459664108,'157.55.39.254',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459664109,'157.55.39.254',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459664110,'157.55.39.254',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459664110,'157.55.39.254',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459664111,'157.55.39.254',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459664126,'157.55.39.254',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459664127,'157.55.39.254',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459664127,'157.55.39.254',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459664128,'157.55.39.254',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459664128,'157.55.39.254',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459664128,'157.55.39.254',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459664129,'157.55.39.254',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459664129,'157.55.39.254',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459664130,'157.55.39.254',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1459664130,'157.55.39.254',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1459664131,'157.55.39.254',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1459664131,'157.55.39.254',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1459664131,'157.55.39.254',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1459664132,'157.55.39.254',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1459664133,'157.55.39.254',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1459664133,'157.55.39.254',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1459664134,'157.55.39.254',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459664134,'157.55.39.254',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1459664135,'157.55.39.254',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459664135,'157.55.39.254',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459664136,'157.55.39.254',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459664483,'157.55.39.128',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459664484,'157.55.39.128',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459664484,'157.55.39.128',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459664485,'157.55.39.128',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1459664485,'157.55.39.128',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1459664485,'157.55.39.128',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1459664486,'157.55.39.128',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1459664486,'157.55.39.128',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1459664487,'157.55.39.128',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459664487,'157.55.39.128',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1459664488,'157.55.39.128',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1459664488,'157.55.39.128',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1459664489,'157.55.39.128',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1459664489,'157.55.39.128',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1459664490,'157.55.39.128',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459664490,'157.55.39.128',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459664491,'157.55.39.128',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1459664491,'157.55.39.128',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1459664492,'157.55.39.128',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1459664492,'157.55.39.128',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459664493,'157.55.39.128',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1459664494,'157.55.39.128',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459664494,'157.55.39.128',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459664495,'157.55.39.128',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459664495,'157.55.39.128',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459664496,'157.55.39.128',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459664496,'157.55.39.128',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459664497,'157.55.39.128',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459664497,'157.55.39.128',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459664498,'157.55.39.128',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459664525,'157.55.39.128',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459664526,'157.55.39.128',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1459664526,'157.55.39.128',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1459664526,'157.55.39.128',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1459664527,'157.55.39.128',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1459664527,'157.55.39.128',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1459664528,'157.55.39.128',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1459664528,'157.55.39.128',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1459664529,'157.55.39.128',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1459664529,'157.55.39.128',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459664530,'157.55.39.128',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459664530,'157.55.39.128',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459664531,'157.55.39.128',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459667374,'51.255.65.56',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1459668187,'157.55.39.254',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1459668289,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1459669052,'164.132.161.6',1,'Unknow browser','Unknown','','意大利','','','','/article.php'),(1459669888,'51.254.215.130',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1459669892,'51.254.215.130',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1459671728,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1459673665,'51.255.65.80',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1459673845,'157.55.39.182',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1459674265,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1459677002,'46.4.116.197',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1459677009,'46.4.116.197',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1459677017,'46.4.116.197',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1459677025,'46.4.116.197',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1459677036,'46.4.116.197',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1459677044,'46.4.116.197',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1459677049,'46.4.116.197',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1459677057,'46.4.116.197',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1459677061,'46.4.116.197',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1459677065,'46.4.116.197',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1459677072,'46.4.116.197',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1459677077,'46.4.116.197',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1459677083,'46.4.116.197',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1459677088,'46.4.116.197',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1459677097,'46.4.116.197',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1459677104,'46.4.116.197',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1459677113,'46.4.116.197',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1459677117,'46.4.116.197',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1459677125,'46.4.116.197',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1459677131,'46.4.116.197',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1459677136,'46.4.116.197',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1459677145,'46.4.116.197',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1459677150,'46.4.116.197',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1459677154,'46.4.116.197',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1459677159,'46.4.116.197',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1459677162,'46.4.116.197',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1459677165,'46.4.116.197',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1459677168,'46.4.116.197',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1459677171,'46.4.116.197',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1459677177,'46.4.116.197',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1459677181,'46.4.116.197',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1459677183,'46.4.116.197',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1459677191,'46.4.116.197',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1459677198,'46.4.116.197',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1459677204,'46.4.116.197',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1459677208,'46.4.116.197',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1459677212,'46.4.116.197',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1459677216,'46.4.116.197',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1459677223,'46.4.116.197',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1459677233,'46.4.116.197',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1459677236,'46.4.116.197',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1459677243,'46.4.116.197',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1459677246,'46.4.116.197',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1459677250,'46.4.116.197',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1459677254,'46.4.116.197',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1459677263,'46.4.116.197',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1459677267,'46.4.116.197',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1459677271,'46.4.116.197',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1459677274,'46.4.116.197',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1459677279,'46.4.116.197',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1459677283,'46.4.116.197',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1459677287,'46.4.116.197',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1459677295,'46.4.116.197',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1459677298,'46.4.116.197',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1459677300,'46.4.116.197',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1459677308,'46.4.116.197',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1459677321,'46.4.116.197',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1459677328,'46.4.116.197',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1459677336,'46.4.116.197',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1459677338,'46.4.116.197',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1459677341,'46.4.116.197',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1459677348,'46.4.116.197',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1459677356,'46.4.116.197',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1459677368,'46.4.116.197',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1459677375,'46.4.116.197',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1459677380,'46.4.116.197',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1459677384,'46.4.116.197',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1459677387,'46.4.116.197',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1459677393,'46.4.116.197',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1459677396,'46.4.116.197',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1459677400,'46.4.116.197',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1459677403,'46.4.116.197',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1459677407,'46.4.116.197',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1459677414,'46.4.116.197',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1459677419,'46.4.116.197',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1459677424,'46.4.116.197',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1459677429,'46.4.116.197',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1459677432,'46.4.116.197',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1459677441,'46.4.116.197',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1459677448,'46.4.116.197',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1459677453,'46.4.116.197',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1459677456,'46.4.116.197',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1459677458,'46.4.116.197',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1459677463,'46.4.116.197',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1459677467,'46.4.116.197',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1459677471,'46.4.116.197',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1459677474,'46.4.116.197',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1459677478,'46.4.116.197',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1459677485,'46.4.116.197',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1459677493,'46.4.116.197',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1459677499,'46.4.116.197',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1459677508,'46.4.116.197',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1459677515,'46.4.116.197',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1459677526,'46.4.116.197',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1459677541,'46.4.116.197',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1459677557,'46.4.116.197',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1459677560,'46.4.116.197',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1459677568,'46.4.116.197',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1459677576,'46.4.116.197',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1459677587,'46.4.116.197',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1459677601,'46.4.116.197',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1459677604,'46.4.116.197',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1459677609,'46.4.116.197',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1459677612,'46.4.116.197',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1459677616,'46.4.116.197',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1459677626,'46.4.116.197',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1459677637,'46.4.116.197',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1459677648,'46.4.116.197',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1459677652,'46.4.116.197',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1459677664,'46.4.116.197',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1459677722,'157.55.39.128',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1459677795,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1459677850,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1459678215,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1459680122,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1459680402,'164.132.161.67',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1459682399,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1459682871,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1459685385,'68.180.230.225',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1459687059,'157.55.39.254',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1459687165,'51.255.65.18',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1459688644,'164.132.161.72',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1459688982,'157.55.39.254',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1459689104,'157.55.39.182',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1459692978,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1459693354,'51.255.65.95',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1459693415,'51.255.65.18',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1459693518,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1459693520,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/index.php'),(1459693587,'109.123.112.25',1,'FireFox 3.5.2','Windows XP','','IANA','http://www.chanshanger.com.tw','/article.php?id=20\\\'A=0','','/article.php'),(1459694426,'157.55.39.254',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1459695220,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1459695448,'51.255.65.53',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1459695935,'157.55.39.76',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459698283,'151.80.31.103',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1459698517,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1459699762,'157.55.39.76',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459700261,'157.55.39.76',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459700690,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1459700740,'51.255.65.87',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1459701543,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1459701694,'157.55.39.111',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1459701955,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/article_cat.php'),(1459701957,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/article_cat.php'),(1459701959,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1459701961,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1459701964,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1459701966,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1459701968,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1459701969,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1459701972,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1459701974,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1459701976,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1459701978,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1459701980,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1459701982,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1459701984,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1459701986,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1459701988,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1459701990,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1459701992,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1459702025,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1459702027,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1459702030,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1459702032,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1459702034,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1459702036,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1459702038,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1459702040,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1459702043,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1459702045,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1459702047,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1459702049,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1459702051,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1459702053,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1459702055,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1459702057,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1459702059,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1459702062,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1459702064,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1459702066,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1459702068,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1459702070,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1459702085,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1459702087,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1459702089,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1459702091,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1459702093,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1459702095,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1459702097,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459702099,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459702101,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459702104,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459702106,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459702107,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459702110,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459702112,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459702113,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459702116,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459702118,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459702120,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459702122,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459702124,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459702126,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459702128,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459702130,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459702132,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459702134,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459702137,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459702139,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459702141,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459702143,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459702145,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459702147,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459702149,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459702152,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459702154,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459702156,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459702158,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459702160,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459702162,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459702164,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459702166,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459702168,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459702170,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459702172,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459702174,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459702176,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459702178,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459702180,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459702182,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459702184,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459702186,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459702188,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459702190,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459702192,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459702194,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459702196,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459702198,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459702201,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459702203,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459702204,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459702206,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459702209,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459702210,'68.180.230.225',1,'Unknow browser','Unknown','','ARIN','','','','/flow.php'),(1459702211,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459702213,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459702215,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459702217,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459702219,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459702236,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459702238,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459702240,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459702243,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459702245,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459702247,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459702249,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459702251,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459702253,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459702255,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459702257,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459702259,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459702261,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459702263,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459702265,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459702267,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459702269,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459702271,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459702273,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459702275,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459702277,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459702279,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459702281,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459702283,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459702285,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459702287,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459702289,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459702291,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459702294,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459702296,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459702312,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459702314,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459702316,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459702318,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459702320,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459702322,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459702324,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459702326,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459702328,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459702332,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459702333,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459702335,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459702338,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459702339,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459702345,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459702347,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459702349,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459702351,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459702353,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459702355,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459702357,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459702359,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459702361,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459702363,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459702365,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459702368,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459702370,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459702372,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459702374,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459702376,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459702378,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459702380,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459702382,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459702384,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459702386,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459702388,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459702390,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459702392,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459702395,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459702397,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459702399,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459702401,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459702403,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459702405,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459702407,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459702409,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459702411,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459702413,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459702415,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459702417,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459702419,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459702421,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459702423,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459702426,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459702428,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459702430,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/flow.php'),(1459702432,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459702434,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459702436,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459702438,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459702440,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459702442,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459702445,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459702447,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459702449,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459702451,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459702453,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459702456,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459702458,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459702460,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459702463,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459702465,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459702467,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459702469,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459702471,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459702473,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459702475,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459702477,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459702479,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459702481,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459702483,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459702485,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459702489,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459702491,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459702493,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459702495,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459702497,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459702499,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459702501,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459702503,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459702506,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459702508,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459702510,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459702512,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459702514,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459702517,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459702519,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459702521,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459702523,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459702525,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459702527,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459702529,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459702531,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459702533,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459702535,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459702537,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1459702539,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1459702541,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1459702543,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1459702546,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1459702548,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1459702550,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1459702552,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1459702568,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1459702570,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1459702572,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1459702574,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1459702576,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1459702578,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1459702580,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1459702583,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1459702585,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1459702587,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1459702589,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1459702591,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1459702593,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1459702595,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1459702597,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1459702599,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1459702602,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1459702604,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1459702606,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1459702608,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1459702610,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1459702612,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1459702614,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1459702616,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1459702618,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1459702620,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1459702622,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1459702624,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1459702626,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1459702628,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1459702630,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1459702632,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1459702635,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1459702637,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1459702639,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1459702641,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1459702643,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1459702645,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1459702647,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1459702649,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1459702651,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1459702653,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1459702657,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1459702659,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1459702661,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1459702663,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1459702665,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1459702667,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1459702669,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1459702671,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1459702896,'68.180.230.225',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1459703174,'182.118.54.129',1,'Internet Explorer 7.0','Windows 2000','','[未知IP0801]','','','','/category.php'),(1459703854,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1459703952,'157.55.39.111',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1459704143,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1459704208,'78.144.144.249',1,'Safari 537.36','Windows 98','en-GB,*','RIPE','http://chanshanger.com','/','','/index.php'),(1459705085,'85.93.89.232',1,'Safari 537.36','Windows NT','','德国','','','','/index.php'),(1459705086,'85.93.89.232',1,'FireFox 40.1','Windows NT','','德国','','','','/flow.php'),(1459705086,'85.93.89.232',1,'FireFox 40.1','Windows NT','','德国','','','','/pick_out.php'),(1459705087,'85.93.89.232',1,'Safari 537.36','Windows NT','','德国','','','','/group_buy.php'),(1459705088,'85.93.89.232',1,'Internet Explorer 10.0','Windows NT','','德国','','','','/snatch.php'),(1459705088,'85.93.89.232',1,'FireFox 40.1','Windows NT','','德国','','','','/catalog.php'),(1459705089,'85.93.89.232',1,'Safari 537.36','Windows NT','','德国','','','','/tag_cloud.php'),(1459705090,'85.93.89.232',1,'Internet Explorer 10.0','Windows NT','','德国','','','','/user.php'),(1459705091,'85.93.89.232',1,'Safari 537.36','Windows NT','','德国','','','','/index.php'),(1459705091,'85.93.89.232',1,'FireFox 40.1','Windows NT','','德国','','','','/category.php'),(1459705092,'85.93.89.232',1,'Internet Explorer 10.0','Windows NT','','德国','','','','/category.php'),(1459705093,'85.93.89.232',1,'Safari 537.36','Windows NT','','德国','','','','/category.php'),(1459705095,'85.93.89.232',1,'FireFox 40.1','Windows NT','','德国','','','','/category.php'),(1459705096,'85.93.89.232',1,'Safari 537.36','Windows NT','','德国','','','','/category.php'),(1459705096,'85.93.89.232',1,'FireFox 40.1','Windows NT','','德国','','','','/category.php'),(1459705097,'85.93.89.232',1,'Safari 537.36','Windows NT','','德国','','','','/index.php'),(1459705098,'85.93.89.232',1,'FireFox 40.1','Windows NT','','德国','','','','/search.php'),(1459705099,'85.93.89.232',1,'FireFox 40.1','Windows NT','','德国','','','','/user.php'),(1459705099,'85.93.89.232',1,'Internet Explorer 10.0','Windows NT','','德国','','','','/user.php'),(1459705100,'85.93.89.232',1,'Internet Explorer 10.0','Windows NT','','德国','','','','/category.php'),(1459705101,'85.93.89.232',1,'Internet Explorer 10.0','Windows NT','','德国','','','','/category.php'),(1459705101,'85.93.89.232',1,'Internet Explorer 10.0','Windows NT','','德国','','','','/category.php'),(1459705102,'85.93.89.232',1,'Safari 537.36','Windows NT','','德国','','','','/category.php'),(1459705103,'85.93.89.232',1,'Internet Explorer 10.0','Windows NT','','德国','','','','/category.php'),(1459705104,'85.93.89.232',1,'FireFox 40.1','Windows NT','','德国','','','','/category.php'),(1459705105,'85.93.89.232',1,'Safari 537.36','Windows NT','','德国','','','','/category.php'),(1459705106,'85.93.89.232',1,'FireFox 40.1','Windows NT','','德国','','','','/category.php'),(1459705107,'85.93.89.232',1,'Internet Explorer 10.0','Windows NT','','德国','','','','/category.php'),(1459705108,'85.93.89.232',1,'FireFox 40.1','Windows NT','','德国','','','','/category.php'),(1459705109,'85.93.89.232',1,'FireFox 40.1','Windows NT','','德国','','','','/category.php'),(1459705109,'85.93.89.232',1,'FireFox 40.1','Windows NT','','德国','','','','/category.php'),(1459705111,'85.93.89.232',1,'Safari 537.36','Windows NT','','德国','','','','/category.php'),(1459705112,'85.93.89.232',1,'Safari 537.36','Windows NT','','德国','','','','/category.php'),(1459705112,'85.93.89.232',1,'Safari 537.36','Windows NT','','德国','','','','/category.php'),(1459705113,'85.93.89.232',1,'Safari 537.36','Windows NT','','德国','','','','/category.php'),(1459705114,'85.93.89.232',1,'Internet Explorer 10.0','Windows NT','','德国','','','','/category.php'),(1459705115,'85.93.89.232',1,'FireFox 40.1','Windows NT','','德国','','','','/category.php'),(1459705116,'85.93.89.232',1,'FireFox 40.1','Windows NT','','德国','','','','/category.php'),(1459705117,'85.93.89.232',1,'Safari 537.36','Windows NT','','德国','','','','/category.php'),(1459705117,'85.93.89.232',1,'Safari 537.36','Windows NT','','德国','','','','/category.php'),(1459705118,'85.93.89.232',1,'FireFox 40.1','Windows NT','','德国','','','','/category.php'),(1459705118,'85.93.89.232',1,'Safari 537.36','Windows NT','','德国','','','','/category.php'),(1459705119,'85.93.89.232',1,'FireFox 40.1','Windows NT','','德国','','','','/category.php'),(1459705119,'85.93.89.232',1,'Internet Explorer 10.0','Windows NT','','德国','','','','/category.php'),(1459705120,'85.93.89.232',1,'Internet Explorer 10.0','Windows NT','','德国','','','','/category.php'),(1459705120,'85.93.89.232',1,'Internet Explorer 10.0','Windows NT','','德国','','','','/category.php'),(1459705121,'85.93.89.232',1,'Internet Explorer 10.0','Windows NT','','德国','','','','/category.php'),(1459705121,'85.93.89.232',1,'FireFox 40.1','Windows NT','','德国','','','','/category.php'),(1459705122,'85.93.89.232',1,'FireFox 40.1','Windows NT','','德国','','','','/category.php'),(1459705123,'85.93.89.232',1,'Internet Explorer 10.0','Windows NT','','德国','','','','/category.php'),(1459705288,'51.255.65.87',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1459705590,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1459705900,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459706990,'207.46.13.73',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459707215,'164.132.161.16',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1459707221,'62.24.181.134',1,'Internet Explorer 8.0','Windows XP','','英国','http://www.chanshanger.com.tw','/','','/index.php'),(1459707648,'101.226.169.230',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=13&id=29','','/brand.php'),(1459707650,'182.118.21.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=3','','/brand.php'),(1459707658,'182.118.22.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=18','','/brand.php'),(1459707660,'182.118.20.168',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=17&id=34','','/brand.php'),(1459707736,'182.118.20.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=2&page=1','','/article_cat.php'),(1459707765,'182.118.21.246',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=42','','/article.php'),(1459707843,'182.118.25.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=1','','/article.php'),(1459707856,'182.118.20.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=19','','/brand.php'),(1459707940,'101.226.167.234',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=24','','/brand.php'),(1459707959,'101.226.168.254',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=5','','/brand.php'),(1459707985,'182.118.22.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=18','','/brand.php'),(1459707990,'182.118.25.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=15','','/brand.php'),(1459707998,'182.118.20.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=25','','/brand.php'),(1459708022,'182.118.25.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=2','','/brand.php'),(1459708109,'51.255.65.20',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1459708129,'101.226.166.254',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=17&id=1','','/category.php'),(1459708137,'182.118.25.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=10&id=1','','/category.php'),(1459708172,'182.118.20.173',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=11&id=8','','/category.php'),(1459708187,'101.226.166.233',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=2&id=1','','/category.php'),(1459708199,'182.118.21.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=11&id=37','','/category.php'),(1459708211,'182.118.25.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=11','','/category.php'),(1459708303,'182.118.20.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=20&id=8','','/category.php'),(1459708333,'101.226.168.233',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=8','','/brand.php'),(1459708338,'101.226.168.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=34&id=17','','/category.php'),(1459708372,'182.118.21.253',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=7','','/category.php'),(1459708379,'182.118.25.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=28','','/brand.php'),(1459708398,'101.226.169.211',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=33&id=2','','/category.php'),(1459708466,'101.226.169.230',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=15','','/category.php'),(1459708474,'182.118.20.169',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=18','','/brand.php'),(1459708532,'101.226.166.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=26&id=1','','/category.php'),(1459708539,'101.226.166.204',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=2','','/category.php'),(1459708543,'182.118.22.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=30&id=12','','/category.php'),(1459708583,'164.132.161.34',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1459708588,'180.153.236.138',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=26&id=1','','/category.php'),(1459708607,'182.118.20.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=20&id=1','','/category.php'),(1459708613,'182.118.25.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=13&id=6','','/category.php'),(1459708990,'182.118.21.249',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=34&id=2','','/category.php'),(1459709015,'101.226.168.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=202&img=487','','/gallery.php'),(1459709046,'182.118.22.141',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=120','','/goods.php'),(1459709093,'182.118.25.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=142&img=244','','/gallery.php'),(1459709118,'182.118.20.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=51','','/category.php'),(1459709284,'182.118.20.173',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=35','','/category.php'),(1459709329,'182.118.22.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=193','','/goods.php'),(1459709403,'182.118.20.237',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=162&img=424','','/gallery.php'),(1459709442,'101.226.168.204',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=11','','/category.php'),(1459709444,'182.118.20.174',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=204','','/goods.php'),(1459709555,'182.118.22.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=202','','/goods.php'),(1459709675,'101.226.166.206',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=184','','/goods.php'),(1459709730,'182.118.21.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=192','','/goods.php'),(1459709757,'101.226.166.240',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=196','','/goods.php'),(1459709973,'101.226.166.213',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=5','','/category.php'),(1459710356,'140.207.198.106',1,'Internet Explorer 9.0','Windows NT','zh-CN','美国','http://www.chanshanger.com.tw','/article.php?id=42','','/article.php'),(1459711084,'36.99.30.79',1,'Safari 534.30','Linux','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=26&id=1','','/category.php'),(1459712055,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/index.php'),(1459712152,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1459712381,'51.255.65.92',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1459712720,'157.55.39.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459714912,'157.55.39.111',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1459714947,'51.255.65.53',1,'Unknow browser','Unknown','','英国','','','','/tag_cloud.php'),(1459715155,'45.79.89.188',1,'Unknow browser','Unknown','','美国','http://uptime.com','/chanshanger.com.tw','','/index.php'),(1459716235,'207.46.13.73',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1459717431,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1459718090,'157.55.39.243',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1459718914,'51.255.65.41',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1459722113,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1459724532,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1459729646,'40.77.167.37',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1459732385,'66.249.74.15',1,'Safari 600.1.4','Unknown','','美国','','','','/index.php'),(1459733085,'114.41.135.66',11,'Internet Explorer 10.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1459733137,'114.41.135.66',10,'FireFox 45.0','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1459733396,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1459734017,'207.46.13.73',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1459734310,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1459736151,'164.132.161.39',1,'Unknow browser','Unknown','','意大利','','','','/search.php'),(1459736756,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1459737637,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1459739354,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459740216,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1459742422,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1459743065,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1459743109,'40.77.167.37',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1459743479,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/article.php'),(1459743482,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/index.php'),(1459743485,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1459743487,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1459743489,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1459743491,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1459743526,'157.55.39.71',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1459744466,'157.55.39.71',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459744788,'164.132.161.2',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1459745454,'151.80.31.183',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1459748971,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459749554,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1459751395,'51.255.65.69',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1459752571,'51.255.65.88',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1459753672,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1459753790,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1459754999,'114.41.135.66',11,'FireFox 45.0','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1459755104,'164.132.161.58',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1459756666,'207.46.13.73',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459758624,'180.217.4.115',1,'Safari 537.36','Linux','zh-TW,zh','[未知IP0801]','https://www.google.com.tw','/','','/category.php'),(1459760356,'151.80.31.182',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1459760377,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1459761450,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1459761541,'164.132.161.24',1,'Unknow browser','Unknown','','意大利','','','','/group_buy.php'),(1459762133,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1459762987,'114.41.135.66',12,'Internet Explorer 10.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1459762991,'164.132.161.88',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1459763631,'207.46.13.73',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1459764496,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1459764992,'45.79.81.142',1,'Unknow browser','Unknown','','美国','http://uptime.com','/chanshanger.com.tw','','/index.php'),(1459765364,'110.30.130.236',1,'Safari 600.1.4','Unknown','zh-tw','IANA','http://r.search.yahoo.com','/_ylt=A8tUwZVCQAJX9GwAULtxOSY5;_ylu=X3oDMTByNm4zYnA3BGNvbG8DdHcxBHBvcwM1BHZ0aWQDBHNlYwNzcg--/RV=2/RE=1459794115/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fbrand.php%3fid%3d12/RK=0/RS=nOKJgfxhpa3nb','','/brand.php'),(1459767141,'40.77.167.26',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459767256,'40.77.167.26',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1459768876,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1459769482,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1459769488,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1459769668,'207.46.13.90',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1459769833,'40.77.167.44',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459771824,'164.132.161.13',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1459772866,'91.121.211.59',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1459772873,'91.121.211.59',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1459772889,'91.121.211.59',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1459773079,'207.46.13.165',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459773591,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1459773592,'164.132.161.86',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1459773662,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1459774398,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1459774575,'5.9.28.226',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1459774588,'5.9.28.226',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1459774801,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1459774811,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1459774821,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1459774832,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1459774842,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1459774853,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1459774864,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1459774875,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1459774885,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1459774898,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1459774909,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1459774919,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1459774929,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1459774939,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1459774969,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1459774979,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1459775587,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1459775595,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1459775597,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1459775601,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1459775603,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1459775605,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1459775607,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1459775611,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1459775614,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1459775617,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1459775621,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1459775627,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1459775629,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1459775632,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1459775635,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1459775637,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1459775639,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1459775641,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1459775643,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1459775646,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1459775648,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1459775650,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1459775652,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1459775655,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1459775658,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1459775660,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1459775662,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1459775664,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1459775668,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1459775673,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1459775675,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1459775677,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1459775681,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1459775685,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1459775688,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1459775691,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1459775693,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1459775695,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1459775697,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1459775699,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1459775704,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1459775706,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1459775708,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1459775710,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1459775713,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1459775717,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1459775720,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1459775722,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1459775726,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1459775728,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1459775733,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1459775736,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1459775738,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1459775741,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1459775743,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1459775747,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1459775749,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1459775751,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1459775753,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1459775755,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1459775760,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1459775764,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1459775767,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1459775770,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1459775772,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1459775774,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1459775778,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1459775788,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1459775790,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1459775793,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1459775795,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1459775797,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1459775801,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1459775803,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1459775805,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1459775807,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1459775810,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1459775815,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1459775817,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1459775819,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1459775821,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1459775823,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1459775826,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1459775834,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1459775838,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1459775840,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1459775842,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1459775844,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1459775847,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1459775849,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1459775853,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1459775855,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1459775857,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1459775859,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/user.php'),(1459775863,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/article.php'),(1459775866,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/index.php'),(1459775874,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/article.php'),(1459775877,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/index.php'),(1459775880,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1459775884,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1459775886,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1459775889,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1459775892,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1459775897,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1459775899,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1459775901,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1459775903,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1459775911,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1459775913,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1459775915,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1459775920,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1459775922,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1459775925,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1459775928,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1459775930,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1459775932,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1459775935,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1459775937,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1459775939,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1459775943,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1459775945,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1459775947,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1459775949,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1459775951,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1459775954,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1459775957,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1459775959,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1459775964,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1459775974,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1459775978,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1459775980,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1459775982,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1459775986,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1459775989,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1459775991,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1459775997,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1459776002,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1459776004,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1459776006,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1459776008,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1459776011,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1459776013,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1459776015,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1459776018,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1459776020,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1459776022,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1459776024,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1459776029,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1459776031,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1459776034,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1459776040,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1459776043,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1459776045,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1459776047,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1459776050,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1459776052,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1459776056,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/search.php'),(1459776059,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/search.php'),(1459776063,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/search.php'),(1459777139,'207.46.13.113',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1459777139,'207.46.13.113',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1459777143,'207.46.13.73',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1459777144,'207.46.13.73',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1459777149,'40.77.167.26',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1459777149,'40.77.167.26',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1459777150,'40.77.167.26',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1459777150,'40.77.167.26',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1459777803,'207.46.13.73',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1459778001,'66.249.71.51',1,'Safari 600.1.4','Unknown','','美国','','','','/category.php'),(1459778878,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1459779645,'207.46.13.113',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1459779797,'207.46.13.113',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1459780172,'151.80.31.183',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1459780312,'114.35.126.48',1,'Safari 601.1','Unknown','zh-tw','IANA','https://www.google.com.tw','/','','/category.php'),(1459781944,'51.255.65.61',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1459782485,'51.254.32.6',1,'Unknow browser','Unknown','en','英国','','','','/article.php'),(1459782489,'51.254.32.6',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1459782492,'51.254.32.6',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1459782498,'51.254.32.6',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1459782500,'51.254.32.6',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1459783758,'51.255.65.51',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1459784323,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/flow.php'),(1459784710,'51.255.65.75',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1459785283,'40.77.167.26',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459785377,'66.249.71.168',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459785610,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1459787003,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1459787416,'164.132.161.31',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1459787599,'207.46.13.73',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1459788726,'164.132.161.97',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1459789577,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1459789649,'212.47.234.93',1,'Unknow browser','Unknown','en','法国','','','','/article.php'),(1459789716,'212.47.234.93',1,'Unknow browser','Unknown','en','法国','','','','/article.php'),(1459789737,'212.47.234.93',1,'Unknow browser','Unknown','en','法国','','','','/article.php'),(1459789748,'212.47.234.93',1,'Unknow browser','Unknown','en','法国','','','','/article.php'),(1459789759,'212.47.234.93',1,'Unknow browser','Unknown','en','法国','','','','/article.php'),(1459789769,'212.47.234.93',1,'Unknow browser','Unknown','en','法国','','','','/article.php'),(1459789784,'212.47.234.93',1,'Unknow browser','Unknown','en','法国','','','','/article.php'),(1459789796,'212.47.234.93',1,'Unknow browser','Unknown','en','法国','','','','/article.php'),(1459789812,'212.47.234.93',1,'Unknow browser','Unknown','en','法国','','','','/article.php'),(1459789819,'212.47.234.93',1,'Unknow browser','Unknown','en','法国','','','','/article.php'),(1459789829,'212.47.234.93',1,'Unknow browser','Unknown','en','法国','','','','/article.php'),(1459789859,'212.47.234.93',1,'Unknow browser','Unknown','en','法国','','','','/article.php'),(1459789864,'212.47.234.93',1,'Unknow browser','Unknown','en','法国','','','','/article.php'),(1459789873,'212.47.234.93',1,'Unknow browser','Unknown','en','法国','','','','/article.php'),(1459789880,'212.47.234.93',1,'Unknow browser','Unknown','en','法国','','','','/article.php'),(1459789889,'212.47.234.93',1,'Unknow browser','Unknown','en','法国','','','','/article.php'),(1459789895,'212.47.234.93',1,'Unknow browser','Unknown','en','法国','','','','/article.php'),(1459789902,'212.47.234.93',1,'Unknow browser','Unknown','en','法国','','','','/article.php'),(1459789907,'212.47.234.93',1,'Unknow browser','Unknown','en','法国','','','','/article.php'),(1459789913,'212.47.234.93',1,'Unknow browser','Unknown','en','法国','','','','/article_cat.php'),(1459789921,'212.47.234.93',1,'Unknow browser','Unknown','en','法国','','','','/catalog.php'),(1459789927,'212.47.234.93',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1459789942,'212.47.234.93',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1459789948,'212.47.234.93',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1459789963,'212.47.234.93',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1459789970,'212.47.234.93',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1459789978,'212.47.234.93',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1459789986,'212.47.234.93',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1459789995,'212.47.234.93',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1459790002,'212.47.234.93',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1459790018,'212.47.234.93',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1459790029,'212.47.234.93',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1459790034,'212.47.234.93',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1459790042,'212.47.234.93',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1459790054,'212.47.234.93',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1459790062,'212.47.234.93',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1459790076,'212.47.234.93',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1459790087,'212.47.234.93',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1459790095,'212.47.234.93',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1459790102,'212.47.234.93',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1459790112,'212.47.234.93',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1459790118,'212.47.234.93',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1459790147,'212.47.234.93',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1459790164,'212.47.234.93',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1459790178,'212.47.234.93',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1459790192,'212.47.234.93',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1459790203,'212.47.234.93',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1459790209,'212.47.234.93',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1459790221,'212.47.234.93',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1459790232,'212.47.234.93',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1459790235,'212.47.234.93',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1459790242,'212.47.234.93',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1459790253,'212.47.234.93',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1459790259,'212.47.234.93',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1459790276,'212.47.234.93',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1459790284,'212.47.234.93',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1459790289,'212.47.234.93',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1459790296,'212.47.234.93',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1459790301,'212.47.234.93',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1459790343,'212.47.234.93',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1459790350,'212.47.234.93',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1459790362,'212.47.234.93',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1459790377,'212.47.234.93',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1459790381,'212.47.234.93',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1459790395,'212.47.234.93',1,'Unknow browser','Unknown','en','法国','','','','/flow.php'),(1459790401,'212.47.234.93',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1459790406,'212.47.234.93',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1459790413,'212.47.234.93',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1459790419,'212.47.234.93',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1459790429,'212.47.234.93',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1459790438,'212.47.234.93',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1459790447,'212.47.234.93',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1459790453,'212.47.234.93',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1459790459,'212.47.234.93',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1459790467,'212.47.234.93',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1459790476,'212.47.234.93',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1459790484,'212.47.234.93',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1459790489,'212.47.234.93',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1459790496,'212.47.234.93',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1459790501,'212.47.234.93',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1459790513,'212.47.234.93',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1459790538,'212.47.234.93',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1459790549,'212.47.234.93',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1459790561,'212.47.234.93',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1459790571,'212.47.234.93',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1459790580,'212.47.234.93',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1459790588,'212.47.234.93',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1459790596,'212.47.234.93',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1459790600,'212.47.234.93',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1459790607,'212.47.234.93',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1459790613,'212.47.234.93',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1459790619,'212.47.234.93',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1459790627,'212.47.234.93',1,'Unknow browser','Unknown','en','法国','','','','/group_buy.php'),(1459790639,'212.47.234.93',1,'Unknow browser','Unknown','en','法国','','','','/index.php'),(1459790647,'212.47.234.93',1,'Unknow browser','Unknown','en','法国','','','','/pick_out.php'),(1459790655,'212.47.234.93',1,'Unknow browser','Unknown','en','法国','','','','/search.php'),(1459790663,'212.47.234.93',1,'Unknow browser','Unknown','en','法国','','','','/search.php'),(1459790670,'212.47.234.93',1,'Unknow browser','Unknown','en','法国','','','','/search.php'),(1459790680,'212.47.234.93',1,'Unknow browser','Unknown','en','法国','','','','/search.php'),(1459790692,'212.47.234.93',1,'Unknow browser','Unknown','en','法国','','','','/snatch.php'),(1459790696,'212.47.234.93',1,'Unknow browser','Unknown','en','法国','','','','/tag_cloud.php'),(1459790704,'212.47.234.93',1,'Unknow browser','Unknown','en','法国','','','','/user.php'),(1459790710,'212.47.234.93',1,'Unknow browser','Unknown','en','法国','','','','/user.php'),(1459790715,'212.47.234.93',1,'Unknow browser','Unknown','en','法国','','','','/user.php'),(1459792926,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1459792930,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1459792932,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1459792934,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1459792936,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1459794344,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/snatch.php'),(1459796636,'51.254.215.140',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1459797095,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1459797284,'164.132.161.7',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1459797486,'40.77.167.26',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459797679,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1459797850,'51.255.65.32',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1459798103,'207.46.13.14',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1459798256,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1459798467,'202.46.49.131',1,'Safari 537.36','Windows 98','en-US','广东省深圳市','','','','/index.php'),(1459798653,'207.46.13.113',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1459798774,'207.46.13.73',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1459798888,'207.46.13.73',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1459799287,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1459799291,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1459800879,'151.80.31.184',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1459802026,'164.132.161.94',1,'Unknow browser','Unknown','','意大利','','','','/article.php'),(1459802152,'151.80.31.102',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1459802156,'69.30.221.250',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1459802168,'69.30.221.250',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1459802214,'207.46.13.14',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1459802868,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1459803207,'207.46.13.14',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1459803207,'207.46.13.14',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1459803533,'151.80.31.168',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1459804375,'207.46.13.73',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1459807781,'68.180.230.225',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1459807794,'68.180.230.225',1,'Unknow browser','Unknown','','ARIN','','','','/index.php'),(1459807943,'51.255.65.3',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1459808241,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1459812892,'207.46.13.14',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1459813187,'207.46.13.14',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1459813248,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1459813262,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1459813553,'177.45.42.132',1,'Safari 537.36','Windows NT','pt-BR,en,*','[未知IP0801]','http://chanshanger.com','/','','/index.php'),(1459813956,'51.255.65.79',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1459815815,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459815819,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459815821,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459815823,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459815825,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459815827,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459815829,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459815832,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459815834,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459815836,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459815838,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459815840,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459815843,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459815845,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459815847,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459815849,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459815851,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459815855,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1459815857,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1459817846,'207.46.13.14',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1459818132,'151.80.31.164',1,'Unknow browser','Unknown','','欧洲','','','','/article.php'),(1459819510,'138.201.30.91',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1459819513,'138.201.30.91',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1459819515,'138.201.30.91',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1459820131,'64.246.161.190',1,'FireFox 3.5.2','Windows XP','en-us,fr-be','美国','http://whois.domaintools.com','/chanshanger.com.tw','','/index.php'),(1459820814,'207.46.13.73',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1459821029,'74.111.12.254',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1459821031,'74.111.12.254',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1459821033,'74.111.12.254',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1459821036,'74.111.12.254',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1459821215,'51.255.65.88',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1459821752,'151.80.31.158',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1459822562,'151.80.31.184',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1459822661,'69.30.198.202',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1459822665,'69.30.198.202',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1459822667,'69.30.198.202',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1459822669,'69.30.198.202',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1459822671,'69.30.198.202',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1459824068,'168.181.181.96',1,'Safari 537.36','Windows NT','en-US,*','美国','http://chanshanger.com','/','','/index.php'),(1459824750,'164.132.161.63',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1459826232,'182.118.25.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=4','','/brand.php'),(1459826300,'101.226.166.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=1','','/category.php'),(1459826317,'207.46.13.14',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1459826341,'182.118.21.250',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=15','','/brand.php'),(1459826359,'51.255.65.54',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1459826529,'182.118.22.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=1','','/category.php'),(1459826530,'101.226.169.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=9','','/brand.php'),(1459826953,'101.226.168.250',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=132&img=233','','/gallery.php'),(1459827075,'182.118.25.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=22','','/brand.php'),(1459827338,'101.226.168.233',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=27','','/category.php'),(1459827414,'182.118.20.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=29','','/category.php'),(1459828910,'104.238.194.164',1,'Internet Explorer 8.0','Windows NT','','IANA','','','','/index.php'),(1459829083,'151.80.31.180',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1459829374,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1459829379,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1459829383,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1459829385,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1459829388,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1459829546,'207.46.13.172',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1459829699,'51.255.65.39',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1459829834,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1459830741,'164.132.161.13',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1459831708,'61.135.249.150',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1459833309,'68.180.230.225',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1459834488,'51.255.65.77',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1459836129,'61.135.249.57',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1459836217,'66.249.71.182',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1459836363,'66.249.71.168',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1459837265,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1459839420,'207.46.13.14',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1459842068,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1459842072,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1459842236,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1459843428,'207.46.13.73',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1459843811,'207.46.13.14',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1459844323,'51.255.65.73',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1459844499,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1459844504,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1459844618,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1459845187,'151.80.31.173',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1459845533,'114.41.135.66',13,'Internet Explorer 10.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1459846708,'114.41.135.66',12,'FireFox 45.0','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/index.php','','/article.php'),(1459846798,'151.80.31.163',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1459846937,'51.255.65.42',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1459848257,'164.132.161.5',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1459848810,'164.132.161.52',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1459849418,'114.41.135.66',13,'FireFox 45.0','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/article.php?id=43','','/index.php'),(1459850079,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1459850081,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1459850083,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1459850086,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1459850088,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1459850090,'164.132.161.73',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1459851673,'114.41.135.66',14,'Internet Explorer 10.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/article.php?id=43','','/index.php'),(1459851819,'207.46.13.172',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459851927,'164.132.161.39',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1459853047,'207.46.13.14',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1459854218,'207.46.13.73',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1459858337,'164.132.161.9',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1459858607,'61.135.248.185',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1459860240,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1459861479,'189.6.25.88',1,'Safari 537.36','Windows NT','pt-BR,en,*','巴西','http://chanshanger.com','/','','/index.php'),(1459862137,'207.46.13.14',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1459862276,'61.135.249.59',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1459864432,'207.46.13.143',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1459864686,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1459864775,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1459864953,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1459865974,'40.77.167.54',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1459866925,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1459867308,'207.46.13.14',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1459867342,'40.77.167.54',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1459867568,'180.153.185.243',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=42','','/article.php'),(1459867769,'40.77.167.54',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1459870077,'175.44.12.16',1,'Unknow browser','Windows NT','','[未知IP0801]','','','','/index.php'),(1459870086,'175.44.12.16',1,'Unknow browser','Windows NT','','[未知IP0801]','','','','/flow.php'),(1459870089,'175.44.12.16',1,'Unknow browser','Windows NT','','[未知IP0801]','','','','/pick_out.php'),(1459870093,'175.44.12.16',1,'Unknow browser','Windows NT','','[未知IP0801]','','','','/group_buy.php'),(1459870096,'175.44.12.16',1,'Unknow browser','Windows NT','','[未知IP0801]','','','','/snatch.php'),(1459870098,'175.44.12.16',1,'Unknow browser','Windows NT','','[未知IP0801]','','','','/catalog.php'),(1459870099,'175.44.12.16',1,'Unknow browser','Windows NT','','[未知IP0801]','','','','/tag_cloud.php'),(1459870101,'175.44.12.16',1,'Unknow browser','Windows NT','','[未知IP0801]','','','','/user.php'),(1459870102,'175.44.12.16',1,'Unknow browser','Windows NT','','[未知IP0801]','','','','/index.php'),(1459870104,'175.44.12.16',1,'Unknow browser','Windows NT','','[未知IP0801]','','','','/category.php'),(1459870107,'175.44.12.16',1,'Unknow browser','Windows NT','','[未知IP0801]','','','','/category.php'),(1459870109,'175.44.12.16',1,'Unknow browser','Windows NT','','[未知IP0801]','','','','/category.php'),(1459870111,'175.44.12.16',1,'Unknow browser','Windows NT','','[未知IP0801]','','','','/category.php'),(1459870112,'175.44.12.16',1,'Unknow browser','Windows NT','','[未知IP0801]','','','','/category.php'),(1459870114,'175.44.12.16',1,'Unknow browser','Windows NT','','[未知IP0801]','','','','/category.php'),(1459870116,'175.44.12.16',1,'Unknow browser','Windows NT','','[未知IP0801]','','','','/index.php'),(1459870118,'175.44.12.16',1,'Unknow browser','Windows NT','','[未知IP0801]','','','','/search.php'),(1459870120,'175.44.12.16',1,'Unknow browser','Windows NT','','[未知IP0801]','','','','/user.php'),(1459870121,'175.44.12.16',1,'Unknow browser','Windows NT','','[未知IP0801]','','','','/user.php'),(1459870122,'175.44.12.16',1,'Unknow browser','Windows NT','','[未知IP0801]','','','','/category.php'),(1459870124,'175.44.12.16',1,'Unknow browser','Windows NT','','[未知IP0801]','','','','/category.php'),(1459870126,'175.44.12.16',1,'Unknow browser','Windows NT','','[未知IP0801]','','','','/category.php'),(1459870127,'175.44.12.16',1,'Unknow browser','Windows NT','','[未知IP0801]','','','','/category.php'),(1459870130,'175.44.12.16',1,'Unknow browser','Windows NT','','[未知IP0801]','','','','/category.php'),(1459870132,'175.44.12.16',1,'Unknow browser','Windows NT','','[未知IP0801]','','','','/category.php'),(1459870134,'175.44.12.16',1,'Unknow browser','Windows NT','','[未知IP0801]','','','','/category.php'),(1459870136,'175.44.12.16',1,'Unknow browser','Windows NT','','[未知IP0801]','','','','/category.php'),(1459870138,'175.44.12.16',1,'Unknow browser','Windows NT','','[未知IP0801]','','','','/category.php'),(1459870141,'175.44.12.16',1,'Unknow browser','Windows NT','','[未知IP0801]','','','','/category.php'),(1459870142,'175.44.12.16',1,'Unknow browser','Windows NT','','[未知IP0801]','','','','/category.php'),(1459870144,'175.44.12.16',1,'Unknow browser','Windows NT','','[未知IP0801]','','','','/category.php'),(1459870146,'175.44.12.16',1,'Unknow browser','Windows NT','','[未知IP0801]','','','','/category.php'),(1459870148,'175.44.12.16',1,'Unknow browser','Windows NT','','[未知IP0801]','','','','/category.php'),(1459870149,'175.44.12.16',1,'Unknow browser','Windows NT','','[未知IP0801]','','','','/category.php'),(1459870151,'175.44.12.16',1,'Unknow browser','Windows NT','','[未知IP0801]','','','','/category.php'),(1459870153,'175.44.12.16',1,'Unknow browser','Windows NT','','[未知IP0801]','','','','/category.php'),(1459870155,'175.44.12.16',1,'Unknow browser','Windows NT','','[未知IP0801]','','','','/category.php'),(1459870158,'175.44.12.16',1,'Unknow browser','Windows NT','','[未知IP0801]','','','','/category.php'),(1459870159,'175.44.12.16',1,'Unknow browser','Windows NT','','[未知IP0801]','','','','/category.php'),(1459870161,'175.44.12.16',1,'Unknow browser','Windows NT','','[未知IP0801]','','','','/category.php'),(1459870162,'175.44.12.16',1,'Unknow browser','Windows NT','','[未知IP0801]','','','','/category.php'),(1459870164,'175.44.12.16',1,'Unknow browser','Windows NT','','[未知IP0801]','','','','/category.php'),(1459870165,'175.44.12.16',1,'Unknow browser','Windows NT','','[未知IP0801]','','','','/category.php'),(1459870167,'175.44.12.16',1,'Unknow browser','Windows NT','','[未知IP0801]','','','','/category.php'),(1459870168,'175.44.12.16',1,'Unknow browser','Windows NT','','[未知IP0801]','','','','/category.php'),(1459870170,'175.44.12.16',1,'Unknow browser','Windows NT','','[未知IP0801]','','','','/category.php'),(1459870171,'175.44.12.16',1,'Unknow browser','Windows NT','','[未知IP0801]','','','','/category.php'),(1459870173,'175.44.12.16',1,'Unknow browser','Windows NT','','[未知IP0801]','','','','/category.php'),(1459870175,'175.44.12.16',1,'Unknow browser','Windows NT','','[未知IP0801]','','','','/category.php'),(1459870177,'175.44.12.16',1,'Unknow browser','Windows NT','','[未知IP0801]','','','','/category.php'),(1459870178,'175.44.12.16',1,'Unknow browser','Windows NT','','[未知IP0801]','','','','/category.php'),(1459870180,'175.44.12.16',1,'Unknow browser','Windows NT','','[未知IP0801]','','','','/category.php'),(1459870182,'175.44.12.16',1,'Unknow browser','Windows NT','','[未知IP0801]','','','','/category.php'),(1459870184,'175.44.12.16',1,'Unknow browser','Windows NT','','[未知IP0801]','','','','/category.php'),(1459870186,'175.44.12.16',1,'Unknow browser','Windows NT','','[未知IP0801]','','','','/category.php'),(1459873229,'72.91.230.34',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1459873232,'72.91.230.34',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1459873236,'72.91.230.34',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1459873239,'72.91.230.34',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1459873241,'72.91.230.34',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1459873243,'72.91.230.34',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1459873245,'72.91.230.34',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1459873248,'72.91.230.34',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1459873251,'72.91.230.34',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1459873254,'72.91.230.34',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1459873259,'72.91.230.34',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1459873261,'72.91.230.34',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1459873264,'72.91.230.34',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1459873266,'72.91.230.34',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1459873270,'72.91.230.34',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1459873272,'72.91.230.34',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1459873275,'72.91.230.34',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1459873278,'72.91.230.34',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1459873280,'72.91.230.34',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1459873282,'72.91.230.34',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1459873284,'72.91.230.34',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1459873289,'72.91.230.34',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1459873294,'72.91.230.34',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1459873298,'72.91.230.34',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1459873300,'72.91.230.34',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1459873302,'72.91.230.34',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1459873308,'72.91.230.34',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1459873310,'72.91.230.34',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1459873312,'72.91.230.34',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1459873314,'72.91.230.34',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1459873316,'72.91.230.34',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1459873318,'72.91.230.34',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1459873322,'72.91.230.34',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1459873324,'72.91.230.34',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1459873326,'72.91.230.34',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1459873329,'72.91.230.34',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1459873331,'72.91.230.34',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1459873334,'72.91.230.34',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1459873336,'72.91.230.34',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1459873338,'72.91.230.34',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1459873341,'72.91.230.34',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1459873343,'72.91.230.34',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1459873345,'72.91.230.34',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1459873347,'72.91.230.34',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1459873349,'72.91.230.34',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1459873352,'72.91.230.34',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1459873355,'72.91.230.34',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1459873358,'72.91.230.34',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1459873360,'72.91.230.34',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1459873363,'72.91.230.34',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1459873365,'72.91.230.34',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1459873367,'72.91.230.34',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1459873369,'72.91.230.34',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1459873371,'72.91.230.34',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1459873373,'72.91.230.34',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1459873376,'72.91.230.34',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1459873378,'72.91.230.34',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1459873380,'72.91.230.34',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1459873383,'72.91.230.34',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1459873386,'72.91.230.34',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1459873388,'72.91.230.34',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1459873390,'72.91.230.34',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1459873392,'72.91.230.34',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1459873394,'72.91.230.34',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1459873396,'72.91.230.34',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1459873398,'72.91.230.34',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1459873400,'72.91.230.34',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1459873402,'72.91.230.34',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1459873404,'72.91.230.34',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1459873406,'72.91.230.34',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1459873407,'72.91.230.34',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1459873409,'72.91.230.34',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1459873411,'72.91.230.34',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1459873414,'72.91.230.34',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1459873416,'72.91.230.34',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1459873418,'72.91.230.34',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1459873420,'72.91.230.34',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1459873422,'72.91.230.34',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1459873424,'72.91.230.34',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1459873427,'72.91.230.34',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1459873429,'72.91.230.34',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1459873431,'72.91.230.34',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1459873433,'72.91.230.34',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1459873435,'72.91.230.34',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1459873437,'72.91.230.34',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1459873439,'72.91.230.34',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1459873442,'72.91.230.34',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1459873444,'72.91.230.34',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1459873446,'72.91.230.34',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1459873448,'72.91.230.34',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1459873450,'72.91.230.34',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1459873451,'72.91.230.34',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1459873453,'72.91.230.34',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1459873456,'72.91.230.34',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1459873458,'72.91.230.34',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1459873460,'72.91.230.34',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1459873463,'72.91.230.34',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1459873465,'72.91.230.34',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1459873468,'72.91.230.34',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1459873469,'72.91.230.34',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1459873471,'72.91.230.34',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1459873474,'72.91.230.34',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1459873476,'72.91.230.34',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1459873478,'72.91.230.34',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1459873482,'72.91.230.34',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1459873484,'72.91.230.34',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1459873486,'72.91.230.34',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1459873490,'72.91.230.34',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1459873492,'72.91.230.34',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1459873495,'72.91.230.34',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1459873498,'72.91.230.34',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1459873500,'72.91.230.34',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1459873503,'72.91.230.34',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1459873505,'72.91.230.34',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1459873508,'72.91.230.34',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1459873510,'72.91.230.34',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1459873512,'72.91.230.34',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1459873521,'106.120.188.159',1,'Safari 534.34','Linux','en-US,*','IANA','','','','/index.php'),(1459873595,'36.110.147.100',1,'Safari 534.34','Linux','en-US,*','IANA','','','','/index.php'),(1459874143,'36.224.114.76',1,'Safari 537.36','Linux','zh-TW,zh','IANA','','','','/category.php'),(1459874645,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1459876058,'27.246.14.222',1,'Safari 600.1.4','Unknown','zh-TW,zh,en-US,en','IANA','https://www.google.com.tw','/','','/category.php'),(1459876377,'66.249.79.9',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1459876434,'27.246.14.222',2,'Safari 600.1.4','Unknown','zh-TW,zh,en-US,en','IANA','https://www.google.com.tw','/','','/category.php'),(1459878159,'40.77.167.54',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1459880061,'207.46.13.14',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1459880446,'164.132.161.89',1,'Unknow browser','Unknown','','意大利','','','','/article.php'),(1459881294,'164.132.161.33',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1459881866,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1459881869,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1459881871,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1459881873,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1459881875,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1459881877,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459881879,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459881881,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459881883,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459881886,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459881887,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459881890,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459881892,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459881894,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459881896,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459881898,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459881901,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459881903,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459881905,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459881907,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459881909,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459881911,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459881914,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459881916,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459881918,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459881920,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459881923,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459881925,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459881927,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459881929,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459881931,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459881935,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459881937,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459881939,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459881941,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459881944,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459881946,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459881948,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459881951,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459881961,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459881963,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459881965,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459881967,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459881969,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459881971,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459881973,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459881975,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459881977,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459881980,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459881982,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459881984,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459881986,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459881988,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459881990,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459881992,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459881994,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459881996,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459881998,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459882000,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459882003,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459882005,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459882007,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459882009,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459882011,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459882013,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459882015,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459882017,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459882019,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459882021,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459882024,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459882026,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459882028,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459882030,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459882032,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459882034,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459882036,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459882038,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459882040,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459882042,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459882044,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459882046,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459882048,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459882050,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459882052,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459882055,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459882057,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459882059,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459882061,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459882063,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459882066,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459882068,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459882070,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459882072,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459882074,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459882076,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459882078,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459882080,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459882082,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459882084,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459882086,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459882090,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459882092,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459882094,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459882096,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459882098,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459882100,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459882102,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459882104,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459882106,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459882108,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459882110,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459882112,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459882114,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459882116,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459882118,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459882120,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459882122,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459882124,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459882126,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459882128,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459882130,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459882133,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459882136,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459882138,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459882140,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459882142,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459882161,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1459882163,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1459882167,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1459882169,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1459882171,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1459882173,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1459882175,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1459882177,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1459882179,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1459882181,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1459882183,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1459882185,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1459882187,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1459882189,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1459882191,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1459882193,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1459882196,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1459882198,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1459882200,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1459882202,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1459882204,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1459882206,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1459882208,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1459882210,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1459882212,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1459882214,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1459882217,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1459882219,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1459882221,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1459882223,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1459882225,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1459882227,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1459882229,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1459882231,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1459882233,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1459882235,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1459882237,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1459882239,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1459882241,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1459882243,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1459882246,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1459882248,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1459882250,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1459882251,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1459882253,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1459882255,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1459882258,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1459882260,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1459882263,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1459882266,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1459882268,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1459882270,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1459882272,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1459882274,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1459882277,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1459882279,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1459882281,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1459882283,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1459882285,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1459882287,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1459882289,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1459882291,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1459882293,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1459882296,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1459882298,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1459882300,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1459882304,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1459882306,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1459882309,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1459882311,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1459882313,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1459882315,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1459882317,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1459882319,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1459882321,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1459882323,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1459882325,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1459882328,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1459882330,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1459882332,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1459882334,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1459882336,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1459882339,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1459882341,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1459882343,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1459882345,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1459882347,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1459882350,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1459882352,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1459882354,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1459882356,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1459882359,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1459882361,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1459882363,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1459882365,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1459882367,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1459882369,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1459882371,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1459882373,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1459882375,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1459882379,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1459882381,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1459882384,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1459882386,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1459882388,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1459882390,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1459882393,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1459882395,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1459882397,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1459882399,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1459882401,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1459882403,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1459882405,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1459882407,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1459882410,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1459882412,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1459882414,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1459882416,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1459882418,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1459882420,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1459882423,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1459882425,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1459882427,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1459882430,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1459882432,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1459882434,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1459882436,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1459882439,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1459882441,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1459882443,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1459882445,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1459882447,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1459882449,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1459882451,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1459882453,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1459882455,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1459882457,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1459882459,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1459882462,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1459882464,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459882466,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459882472,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459882474,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459882476,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459882478,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459882481,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459882483,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459882485,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459882487,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459882490,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459882492,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459882494,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459882496,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459882498,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459882501,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459882503,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459882505,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459882507,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459882510,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459882512,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459882514,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459882516,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459882518,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459882520,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459882522,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459882525,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459882527,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459882529,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459882531,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459882533,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459882536,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459882538,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459882540,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459882542,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459882545,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459882547,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459882549,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459882551,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459885036,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/search.php'),(1459886025,'157.55.39.33',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1459888868,'51.254.130.61',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1459888871,'51.254.130.61',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1459888874,'51.254.130.61',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1459891569,'207.46.13.14',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1459891909,'51.255.65.25',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1459892358,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1459892368,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1459892381,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1459892391,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1459892401,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1459892411,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1459892421,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1459892431,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1459892441,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1459892451,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1459892461,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1459892471,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1459892484,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1459892494,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1459892504,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1459892534,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1459892700,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1459894639,'51.255.65.82',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1459897765,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1459898400,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1459899122,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1459899483,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1459900248,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1459901793,'61.135.249.64',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1459902245,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459902248,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459902250,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459902252,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459902254,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459902256,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459902259,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459902261,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459902264,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459902266,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459902268,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459902270,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459902272,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459902275,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1459902277,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459902279,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1459902281,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459902284,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459902286,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459902288,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459902290,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459902292,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/flow.php'),(1459902295,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459902297,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459902299,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459902301,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459902303,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459902305,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459902308,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459902310,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459902312,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459902315,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459902317,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459902319,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459902322,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459902325,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459902327,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459902329,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459902331,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459902333,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459902335,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459902338,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459902340,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459902342,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459902344,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459902347,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459902349,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459902351,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459902353,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459902357,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459902360,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459902362,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459902364,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459902366,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459902368,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459902372,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459902375,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459902377,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459902379,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459902381,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459902383,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459902385,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459902387,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459902390,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459902393,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459902395,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459902397,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459902399,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459902401,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459902403,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459902406,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459902408,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459902410,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459902412,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459902415,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459902417,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459902419,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459902421,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459902423,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459902426,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459902428,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459902430,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459902432,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459902434,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459902436,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459902439,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459902441,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459902443,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459902445,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459902447,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459902450,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459902452,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459902454,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459902456,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459902458,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459902461,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459902465,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459902467,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459902470,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459902472,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459902474,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459902476,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459902479,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459902481,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459902483,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459902486,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459902488,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459902491,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459902493,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459902495,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459902497,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459902502,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459902506,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459902508,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459902511,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459902513,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459902515,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459902518,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459902520,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459902522,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459902524,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459902527,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459902529,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459902535,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459902537,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459902541,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459902543,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459902546,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459902548,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459902550,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459902552,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459902554,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459902556,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459902558,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459902561,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459902563,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459902565,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459902567,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459902570,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459902572,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459902574,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459902576,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459902578,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459902581,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459902583,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459902585,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459902587,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459902589,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459902592,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459902594,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459902596,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459902598,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459902600,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459902602,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459902605,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459902607,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459902609,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459902611,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459902613,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459902615,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459902618,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459902620,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459902622,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459902624,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459902626,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459902628,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459902631,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459902633,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459902637,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459902640,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459902642,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459902644,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459902647,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459902649,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459902651,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459902654,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459902656,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459902658,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459902660,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459902662,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459902665,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459902667,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459902669,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459902671,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459902674,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459902676,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459902679,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459902681,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459902683,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459902685,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459902688,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459902690,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459902692,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459902694,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459902697,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459902699,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459902701,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459902704,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459902706,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459902708,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459902710,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459902712,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1459902714,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1459902717,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1459902719,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1459902721,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1459902723,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1459902726,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1459902728,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1459902730,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1459902733,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1459902735,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1459902737,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1459902739,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1459902742,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1459902744,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1459902746,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1459902748,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1459902751,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1459902753,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1459902755,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1459902757,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1459903938,'114.82.12.77',1,'Internet Explorer 8.0','Windows XP','zh-cn,zh','IANA','','','','/index.php'),(1459904369,'61.135.249.64',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1459905291,'207.46.13.143',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1459905562,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459905955,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459909827,'207.46.13.14',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1459909853,'61.135.249.64',3,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1459910170,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1459910174,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1459910462,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1459911853,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1459912527,'207.46.13.14',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1459913006,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1459913966,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1459913968,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1459913970,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1459913973,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1459913975,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1459913977,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1459913979,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1459913981,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1459913983,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1459913985,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1459913987,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1459913990,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1459913992,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1459913994,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1459913996,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1459913999,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1459914001,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1459914003,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1459914005,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1459914007,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1459914009,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1459914011,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1459914013,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1459914016,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1459914018,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1459914020,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1459914022,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1459914025,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1459914027,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1459914029,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1459914031,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1459914033,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1459914035,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1459914038,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1459914040,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1459914042,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1459914044,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1459914046,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1459914048,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1459914051,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1459914053,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1459914055,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1459914057,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1459914059,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1459914061,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1459914064,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1459914066,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1459914068,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1459914070,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1459914072,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1459914075,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1459914077,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1459914079,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1459914081,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1459914083,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1459914085,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1459914087,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1459914090,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1459914092,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1459914094,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1459914096,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1459914098,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1459914100,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1459914103,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1459914105,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1459914107,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1459914109,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1459914110,'151.80.31.166',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1459914111,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1459914113,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1459914115,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1459914118,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1459914120,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1459914122,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1459914124,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1459914126,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1459914128,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1459914130,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1459914132,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1459914135,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1459914136,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1459914139,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1459914141,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1459914143,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1459914145,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1459914147,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1459914149,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1459914151,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1459914153,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1459914155,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1459914157,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1459914159,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1459914161,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1459914163,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1459914166,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1459914168,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1459914170,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1459914172,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1459914174,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1459914176,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1459914178,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1459914182,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1459914184,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1459914187,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1459914189,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1459914191,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1459914193,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1459914196,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1459914198,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1459914200,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1459914203,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1459914205,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1459914207,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1459914209,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459914211,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459914213,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459914215,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459914217,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459914219,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459914222,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459914224,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459914226,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459914228,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459914230,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459914232,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459914235,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459914237,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459914239,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459914241,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459914243,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459914245,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459914247,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459914249,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459914252,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459914254,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459914256,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459914258,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459914261,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459914263,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459914266,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459914268,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459914270,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459914272,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459914274,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459914276,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459914279,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459914281,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459914283,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459914285,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459914287,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459914289,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459914291,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459914294,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459914296,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459914298,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459914300,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459914303,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459914305,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459914307,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459914309,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459914312,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459914314,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459914316,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459914318,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459914320,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459914322,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459914324,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459914327,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459914329,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459914331,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459914333,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459914336,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459914338,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459914340,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459914342,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459914344,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459914346,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459914349,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459914351,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459914353,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459914355,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459914358,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459914360,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459914362,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459914364,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459914366,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459914369,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459914371,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459914374,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459914376,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459914378,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459914380,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459914383,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459914385,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459914387,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459914389,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459914391,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459914393,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459914395,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459914397,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459914399,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459914401,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459914403,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459914405,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459914407,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459914409,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459914412,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459914414,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459914416,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459914418,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459914421,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459914423,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459914425,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459914427,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459914429,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459914431,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459914436,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459914438,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459914443,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459914447,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459914450,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459914453,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459914455,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459914457,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459914459,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459914461,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459914464,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459914466,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459914468,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459914471,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459914473,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459914475,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459914477,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459914479,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459914481,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459914483,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459914485,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459914488,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459914490,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459914492,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459914494,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459914496,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459914498,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459914500,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459914502,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459914504,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459914508,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459914510,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459914512,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459914515,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459914517,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459914519,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459914521,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459914523,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459914525,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459914527,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459914530,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459914532,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459914534,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459914536,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459914538,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459914540,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459914542,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459914545,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459914547,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459914549,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459914551,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459914554,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459914556,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459914558,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459914560,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459914562,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459914564,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459914567,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459914569,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459914571,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459914573,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459914575,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459914577,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459914579,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459914581,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459914584,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459914586,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459914588,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459914590,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459914592,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459914594,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459914596,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459914598,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459914600,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459914602,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459914605,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459914607,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459914609,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459914611,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459914613,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459914615,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459914618,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459914620,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459914622,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459914624,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1459917390,'157.55.39.2',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1459917672,'101.226.169.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=25','','/brand.php'),(1459917868,'182.118.20.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=12','','/brand.php'),(1459917975,'182.118.20.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=1','','/brand.php'),(1459918086,'182.118.20.168',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=5','','/brand.php'),(1459918193,'66.249.79.15',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1459918252,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1459918254,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1459918266,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1459918268,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1459918270,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1459918271,'182.118.22.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=25','','/brand.php'),(1459918274,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1459918421,'101.226.168.243',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=32','','/brand.php'),(1459918421,'101.226.168.248',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=31','','/brand.php'),(1459918434,'182.118.25.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=18','','/brand.php'),(1459918474,'164.132.161.64',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1459918511,'182.118.21.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=16','','/category.php'),(1459918624,'182.118.20.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=15&id=1','','/category.php'),(1459918677,'101.226.168.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=20','','/brand.php'),(1459918700,'101.226.167.231',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=4&id=7','','/category.php'),(1459918709,'101.226.167.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=34&id=2','','/category.php'),(1459918753,'182.118.21.245',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=24&id=35','','/category.php'),(1459918810,'51.255.65.44',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1459919154,'182.118.25.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=21&id=7','','/category.php'),(1459919166,'182.118.22.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=9','','/category.php'),(1459919226,'101.226.168.227',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=22','','/brand.php'),(1459919260,'182.118.20.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=16','','/category.php'),(1459919283,'182.118.25.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=2','','/category.php'),(1459919293,'182.118.25.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=7','','/category.php'),(1459919352,'101.226.166.243',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=17','','/category.php'),(1459919363,'182.118.25.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=155&img=461','','/gallery.php'),(1459919366,'182.118.22.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=30&id=16','','/category.php'),(1459919367,'182.118.25.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=200&img=456','','/gallery.php'),(1459919440,'101.226.167.233',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=148&img=250','','/gallery.php'),(1459919440,'101.226.167.238',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=12&img=24','','/gallery.php'),(1459919461,'101.226.168.230',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=31&id=2','','/category.php'),(1459919505,'101.226.168.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=104&img=281','','/gallery.php'),(1459919532,'182.118.22.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=21','','/category.php'),(1459919590,'101.226.166.245',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=120&img=220','','/gallery.php'),(1459919632,'182.118.20.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=34','','/category.php'),(1459919638,'101.226.168.253',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=12','','/brand.php'),(1459919716,'101.226.168.243',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=132&img=431','','/gallery.php'),(1459919782,'101.226.168.204',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=24','','/brand.php'),(1459919909,'182.118.21.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=71','','/goods.php'),(1459920182,'101.226.166.226',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=8&id=9','','/category.php'),(1459920191,'101.226.166.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=7&id=1','','/category.php'),(1459920398,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1459920402,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1459920406,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1459920408,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1459920410,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1459920412,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1459920414,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1459920416,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1459920582,'101.226.167.246',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=32','','/category.php'),(1459920782,'101.226.169.224',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=10','','/category.php'),(1459921094,'101.226.167.241',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=159&img=486','','/gallery.php'),(1459921229,'207.46.13.14',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1459921381,'182.118.25.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=175','','/goods.php'),(1459921428,'101.226.169.230',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=138','','/goods.php'),(1459921428,'101.226.169.230',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=63','','/goods.php'),(1459922238,'101.226.167.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=21','','/brand.php'),(1459922413,'207.46.13.143',1,'Safari 9537.53','Unknown','','美国','','','','/snatch.php'),(1459923043,'101.226.166.217',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=22&id=11','','/category.php'),(1459923730,'101.226.169.202',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=13&id=30','','/brand.php'),(1459924206,'51.255.65.34',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1459925285,'40.77.167.19',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1459927151,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1459928096,'66.249.84.137',1,'Safari 537.36','Linux','','美国','','','','/index.php'),(1459928097,'66.102.6.135',1,'Safari 537.36','Linux','en','美国','http://www.google.com','/search','','/index.php'),(1459928240,'220.135.115.111',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','https://tw.search.yahoo.com','/','','/category.php'),(1459928903,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1459928906,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1459928909,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1459928911,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1459928914,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1459928916,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1459928918,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1459928920,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1459928922,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1459928924,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1459928925,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1459928927,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1459928929,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1459928931,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1459928933,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1459928935,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1459928937,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1459928939,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1459928941,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1459928945,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1459928947,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1459928949,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1459928951,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1459928953,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1459928955,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1459928957,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1459928960,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1459928962,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1459928964,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1459928967,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1459928969,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1459928972,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1459928974,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1459928975,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1459928977,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1459928980,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1459928983,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1459928984,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1459928986,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1459928989,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1459928991,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1459928993,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1459928995,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1459928997,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1459928999,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1459929001,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1459929003,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1459929006,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1459929008,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1459929009,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1459929011,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1459929015,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1459929017,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1459929019,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1459929021,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1459929022,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1459929024,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1459929027,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1459929029,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1459929031,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1459929033,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1459929035,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1459929037,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1459929039,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1459929041,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1459929043,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1459929045,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1459929047,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1459929049,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1459929051,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1459929053,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1459929054,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1459929056,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1459929058,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1459929060,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1459929062,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1459929064,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1459929066,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1459929068,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1459929070,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1459929072,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1459929074,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1459929076,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1459929079,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1459929081,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1459929083,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1459929085,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1459929087,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1459929088,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1459929091,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1459929093,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1459929095,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1459929097,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1459929099,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1459929100,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1459929102,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1459929104,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1459929107,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1459929109,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1459929111,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1459929112,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1459929114,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1459929116,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1459929118,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1459929120,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1459929122,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1459929125,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1459929126,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1459929128,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1459929130,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1459929132,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1459929135,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1459929137,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1459929139,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1459929140,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1459929142,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1459929144,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1459929146,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1459929148,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1459929149,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1459929151,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1459929153,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1459929155,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1459929157,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1459929159,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1459929162,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1459929164,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1459929166,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1459929168,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1459929170,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1459929172,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1459929174,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1459929176,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1459929178,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1459929179,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1459929181,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1459929183,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1459929185,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1459929187,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1459929188,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1459929190,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1459929192,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1459929194,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1459929196,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1459929198,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1459929200,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1459929201,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1459929203,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1459929206,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1459929209,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1459929211,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1459929213,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1459929214,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1459929216,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1459929218,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1459929221,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1459929223,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1459929225,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1459929226,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1459929228,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1459929230,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1459929232,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1459929234,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1459929236,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1459929238,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1459929240,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1459929242,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1459929244,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1459929246,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1459929247,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1459929250,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1459929251,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1459929254,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1459929256,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1459929258,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1459929259,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1459929261,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1459929263,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1459929265,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1459929267,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1459929269,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1459929271,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1459929274,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1459929276,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1459929278,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1459929280,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1459929282,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1459929284,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1459929286,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1459929288,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1459929290,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1459929292,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1459929293,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1459929295,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1459929297,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1459929299,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1459929301,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1459929303,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1459929305,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1459929307,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1459929309,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1459929312,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1459929314,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1459929316,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1459929318,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1459929320,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1459929321,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1459929324,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1459929327,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1459929329,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1459929330,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1459929333,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1459929335,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1459929337,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1459929339,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1459929341,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1459929342,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1459929344,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1459929347,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1459929351,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1459929354,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1459929357,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1459929359,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1459929361,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1459929363,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1459929364,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1459929366,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1459929368,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1459929370,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1459929372,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1459929375,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1459929377,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1459929379,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1459929381,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1459929383,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1459929387,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1459929390,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1459929392,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1459929393,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1459929395,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1459929397,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1459929400,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1459929402,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1459929404,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1459929405,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1459929407,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1459929410,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1459929412,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1459929414,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1459929416,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1459929420,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1459929422,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1459929424,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1459929426,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1459929428,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1459929430,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1459929433,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1459929435,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1459929438,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1459929439,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1459929442,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1459929445,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1459929448,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1459929450,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1459929453,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1459929457,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1459929461,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1459929464,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1459929466,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1459929467,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1459929469,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1459929471,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1459929475,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1459929476,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1459929478,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1459929480,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1459929482,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1459929484,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1459929486,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1459929958,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1459930072,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1459930160,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1459930363,'51.255.65.92',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1459930751,'68.180.230.225',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1459932779,'180.153.236.38',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=46','','/goods.php'),(1459933249,'207.46.13.14',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1459933258,'157.55.39.136',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1459933258,'157.55.39.136',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1459933259,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1459933260,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1459933260,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1459933261,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1459933469,'164.132.161.93',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1459934166,'40.77.167.19',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1459934167,'40.77.167.19',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1459934784,'164.132.161.48',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1459935777,'66.249.71.51',1,'Safari 600.1.4','Unknown','','美国','','','','/index.php'),(1459937861,'61.135.248.176',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1459939687,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1459940924,'61.135.248.176',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1459944012,'181.213.42.8',1,'Safari 537.36','Windows NT','pt-BR,en,*','[未知IP0801]','http://chanshanger.com','/','','/index.php'),(1459944250,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1459944946,'61.135.248.176',3,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1459947029,'51.255.65.80',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1459947035,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1459947303,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1459948116,'61.135.248.176',4,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1459948807,'51.255.65.97',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1459950001,'51.255.65.32',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1459951003,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1459951023,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1459951043,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1459951053,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1459951063,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1459951073,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1459951083,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1459951093,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1459951103,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1459951113,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1459951123,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1459951133,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1459951143,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1459951153,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1459951163,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1459951193,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1459951387,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1459953093,'66.249.79.9',1,'Safari 600.1.4','Unknown','','美国','','','','/article.php'),(1459953699,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459953785,'201.94.227.151',1,'Safari 537.36','Windows 98','pt-BR,en,*','巴西','http://chanshanger.com','/','','/index.php'),(1459954103,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1459954255,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1459954295,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1459956748,'164.132.161.30',1,'Unknow browser','Unknown','','意大利','','','','/article.php'),(1459957150,'151.80.31.158',1,'Unknow browser','Unknown','','欧洲','','','','/article.php'),(1459957263,'164.132.161.79',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1459958293,'187.22.114.221',1,'Safari 537.36','Windows 98','pt-BR,en,*','[未知IP0801]','http://chanshanger.com','/','','/index.php'),(1459958295,'188.165.200.217',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1459959068,'46.161.9.6',1,'Safari 600.1.4','Unknown','','IANA','','','','/article.php'),(1459959797,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1459961151,'157.55.39.136',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1459963191,'68.180.230.225',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1459963298,'207.46.13.14',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1459963713,'207.46.13.14',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1459964623,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1459964625,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1459964627,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1459964629,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1459964631,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1459964633,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1459964635,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1459964637,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1459964638,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1459964640,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1459967414,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1459967855,'164.132.161.69',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1459968860,'151.80.31.159',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1459970837,'179.179.62.195',1,'Safari 537.36','Windows 98','pt-BR,en,*','[未知IP0801]','http://chanshanger.com','/','','/index.php'),(1459973855,'66.249.71.51',1,'Safari 600.1.4','Unknown','','美国','','','','/goods.php'),(1459974706,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1459974731,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1459975685,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1459975696,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1459975699,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1459975769,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1459975887,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1459975889,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1459976520,'207.46.13.14',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459976520,'207.46.13.14',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459976521,'207.46.13.14',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459976521,'207.46.13.14',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1459976522,'207.46.13.14',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459976522,'207.46.13.14',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1459976522,'207.46.13.14',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1459976523,'207.46.13.14',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459976523,'207.46.13.14',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1459976524,'207.46.13.14',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1459976524,'207.46.13.14',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1459976525,'207.46.13.14',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1459976526,'207.46.13.14',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1459976526,'207.46.13.14',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459976527,'207.46.13.14',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459976527,'207.46.13.14',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1459976528,'207.46.13.14',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1459976528,'207.46.13.14',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459976529,'207.46.13.14',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459976530,'207.46.13.14',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459976530,'207.46.13.14',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459976531,'207.46.13.14',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459976531,'207.46.13.14',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459976532,'207.46.13.14',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459976532,'207.46.13.14',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459976533,'207.46.13.14',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459976533,'207.46.13.14',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459976534,'207.46.13.14',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459976535,'207.46.13.14',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459976535,'207.46.13.14',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459976551,'207.46.13.14',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459976552,'207.46.13.14',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459976552,'207.46.13.14',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459976552,'207.46.13.14',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459976553,'207.46.13.14',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459976553,'207.46.13.14',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459976554,'207.46.13.14',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459976554,'207.46.13.14',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459976555,'207.46.13.14',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1459976555,'207.46.13.14',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1459976555,'207.46.13.14',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1459976556,'207.46.13.14',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1459976556,'207.46.13.14',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1459976557,'207.46.13.14',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1459976557,'207.46.13.14',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1459976558,'207.46.13.14',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1459976558,'207.46.13.14',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459976559,'207.46.13.14',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1459976559,'207.46.13.14',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459976560,'207.46.13.14',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459976561,'207.46.13.14',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459976585,'157.55.39.136',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459976586,'157.55.39.136',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459976586,'157.55.39.136',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459976586,'157.55.39.136',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459976587,'157.55.39.136',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459976587,'157.55.39.136',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459976588,'157.55.39.136',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459976588,'157.55.39.136',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459976589,'157.55.39.136',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1459976589,'157.55.39.136',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459976590,'157.55.39.136',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1459976590,'157.55.39.136',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1459976591,'157.55.39.136',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459976591,'157.55.39.136',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1459976592,'157.55.39.136',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1459976593,'157.55.39.136',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1459976593,'157.55.39.136',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1459976594,'157.55.39.136',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1459976594,'157.55.39.136',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1459976595,'157.55.39.136',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1459976595,'157.55.39.136',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1459976596,'157.55.39.136',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459976597,'157.55.39.136',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459976597,'157.55.39.136',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1459976598,'157.55.39.136',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1459976598,'157.55.39.136',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459976599,'157.55.39.136',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459976600,'157.55.39.136',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459976600,'157.55.39.136',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459976601,'157.55.39.136',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459976623,'157.55.39.136',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459976624,'157.55.39.136',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459976624,'157.55.39.136',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459976625,'157.55.39.136',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459976625,'157.55.39.136',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459976626,'157.55.39.136',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459976626,'157.55.39.136',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459976627,'157.55.39.136',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459976627,'157.55.39.136',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459976628,'157.55.39.136',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1459976628,'157.55.39.136',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459976629,'157.55.39.136',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459976630,'157.55.39.136',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459976630,'157.55.39.136',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1459976631,'157.55.39.136',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1459976631,'157.55.39.136',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459976632,'157.55.39.136',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1459976632,'157.55.39.136',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1459976632,'157.55.39.136',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1459976633,'157.55.39.136',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459976633,'157.55.39.136',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1459976634,'157.55.39.136',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1459976635,'157.55.39.136',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1459976878,'51.255.65.62',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1459977548,'182.118.21.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=28','','/brand.php'),(1459977597,'182.118.21.238',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=11&id=1','','/category.php'),(1459977663,'182.118.22.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=25','','/category.php'),(1459977747,'182.118.25.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=10&id=5','','/brand.php'),(1459977805,'182.118.25.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=6&id=8','','/category.php'),(1459977810,'182.118.20.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=1','','/category.php'),(1459977817,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1459977876,'182.118.22.141',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=76','','/goods.php'),(1459978008,'182.118.21.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=41','','/category.php'),(1459978049,'182.118.21.248',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=196&img=447','','/gallery.php'),(1459978072,'182.118.22.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/group_buy.php','','/group_buy.php'),(1459978089,'101.226.167.214',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=159&img=485','','/gallery.php'),(1459978104,'101.226.169.213',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=27','','/brand.php'),(1459978193,'157.55.39.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459978194,'157.55.39.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459978194,'157.55.39.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459978195,'157.55.39.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459978195,'157.55.39.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459978195,'157.55.39.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459978196,'157.55.39.17',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1459978197,'157.55.39.17',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1459978197,'157.55.39.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459978198,'157.55.39.17',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1459978198,'157.55.39.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459978199,'157.55.39.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459978200,'157.55.39.17',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1459978200,'157.55.39.17',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1459978201,'157.55.39.17',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1459978201,'157.55.39.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459978202,'157.55.39.17',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1459978203,'157.55.39.17',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1459978205,'157.55.39.17',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1459978206,'157.55.39.17',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1459978206,'157.55.39.17',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1459978207,'157.55.39.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459978207,'157.55.39.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459978208,'157.55.39.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459978209,'157.55.39.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459978210,'157.55.39.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459978210,'157.55.39.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459978211,'157.55.39.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459978211,'157.55.39.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459978212,'157.55.39.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459978320,'157.55.39.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459978321,'157.55.39.17',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1459978321,'157.55.39.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459978322,'157.55.39.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459978322,'157.55.39.17',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1459978322,'157.55.39.17',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1459978323,'157.55.39.17',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1459978323,'157.55.39.17',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1459978323,'157.55.39.17',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1459978324,'157.55.39.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1459978681,'182.118.21.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=17','','/brand.php'),(1459978800,'182.118.20.170',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=31','','/category.php'),(1459979156,'182.118.20.172',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=30&id=2','','/category.php'),(1459979537,'101.226.166.252',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=27','','/category.php'),(1459981571,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1459982648,'114.41.135.66',1,'FireFox 36.0','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1459984291,'157.55.39.136',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1459984624,'157.55.39.136',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1459985106,'164.132.161.21',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1459985931,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1459986063,'180.217.40.181',1,'Safari 534.24','Linux','zh-TW,en-US','[未知IP0801]','','','','/category.php'),(1459986260,'212.83.177.193',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1459986296,'212.83.177.193',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1459986461,'207.46.13.14',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1459986632,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1459987397,'39.13.219.71',1,'Safari 601.1','Unknown','zh-tw','IANA','http://r.search.yahoo.com','/_ylt=A8tUwYu.nwVX.QIAv9FxOSY5;_ylu=X3oDMTByN3Z0YWlkBGNvbG8DdHcxBHBvcwM3BHZ0aWQDBHNlYwNzcg--/RV=2/RE=1460015166/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fgoods.php%3fid%3d112/RK=0/RS=iE.Jqn.4WIlp','','/goods.php'),(1459988755,'164.132.161.69',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1459989300,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1459989305,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1459989718,'85.10.211.235',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1459989723,'85.10.211.235',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1459989989,'164.132.161.26',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1459990203,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1459990302,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1459991067,'164.132.161.44',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1459993236,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1459995368,'40.77.167.32',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1459995823,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1459996497,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1459997460,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1459997681,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1459997991,'40.77.167.19',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1459998001,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1459998587,'51.255.65.74',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1459998793,'66.249.71.64',1,'Safari 600.1.4','Unknown','','美国','','','','/category.php'),(1460000248,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1460000318,'164.132.161.10',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1460001399,'51.255.65.37',1,'Unknow browser','Unknown','','英国','','','','/article.php'),(1460001431,'51.254.130.61',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1460002472,'5.9.63.149',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1460002474,'5.9.63.149',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1460002477,'5.9.63.149',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1460003053,'68.180.230.225',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1460004586,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1460005037,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1460005309,'207.46.13.14',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1460005577,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1460005579,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1460005581,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1460005583,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1460005586,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1460005587,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1460005589,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1460005591,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1460005593,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1460005595,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1460005598,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1460005601,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1460005603,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1460005605,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1460005608,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1460005612,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1460005614,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1460005617,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1460005619,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1460005621,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1460005623,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1460005625,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1460005627,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1460005629,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1460005631,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1460005633,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1460005636,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1460005638,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1460005640,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1460005641,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1460005643,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1460005645,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1460005648,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1460005650,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1460005652,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1460005654,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1460005656,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1460005658,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1460005660,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1460005663,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1460005665,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1460005668,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1460005671,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1460005673,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1460005675,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1460005678,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1460005680,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1460005681,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1460005684,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1460005686,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1460005689,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1460005690,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1460005693,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1460005696,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1460005698,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1460005700,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1460005702,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1460005704,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1460005706,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1460005708,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1460005710,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1460005712,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1460005714,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1460005716,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1460005718,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1460005721,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1460005724,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1460005726,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1460005727,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1460005729,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1460005731,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1460005733,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1460005735,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1460005737,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1460005739,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1460005742,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1460005744,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1460005747,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1460005749,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1460005752,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1460005754,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1460005756,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1460005758,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1460005760,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1460005762,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1460005764,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1460005766,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1460005768,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1460005770,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1460005771,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1460005774,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1460005775,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1460005777,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1460005779,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1460005781,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1460005783,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1460005786,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1460005787,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1460005789,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1460005791,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1460005795,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1460005797,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1460005800,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1460005802,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1460005804,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1460006209,'157.55.39.136',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1460006380,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1460006395,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1460006398,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1460006401,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1460006756,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1460006758,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/index.php'),(1460006805,'51.255.65.37',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1460007499,'164.132.161.63',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1460010471,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1460011103,'45.79.89.188',1,'Unknow browser','Unknown','','美国','http://uptime.com','/chanshanger.com.tw','','/index.php'),(1460012969,'164.132.161.54',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1460013010,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1460014258,'40.77.167.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1460015918,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1460015982,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1460016046,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460016238,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1460018065,'149.56.110.177',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1460018068,'149.56.110.177',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1460018070,'149.56.110.177',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1460018072,'149.56.110.177',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1460018075,'149.56.110.177',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1460019167,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1460019177,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1460019187,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1460019197,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1460019207,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1460019217,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1460019227,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1460019237,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1460019245,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1460019247,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1460019257,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1460019270,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1460019280,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1460019290,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1460019300,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1460019333,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1460019343,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/snatch.php'),(1460019712,'51.255.65.57',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1460020211,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1460020594,'66.249.71.60',1,'Safari 600.1.4','Unknown','','美国','','','','/goods.php'),(1460020660,'61.135.249.93',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1460021325,'68.180.230.225',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1460022495,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1460023643,'164.132.161.77',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1460024059,'40.77.167.32',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1460024746,'61.135.249.93',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1460024915,'182.118.25.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=10&id=12','','/brand.php'),(1460026123,'182.118.22.141',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=10','','/goods.php'),(1460026593,'182.118.25.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=103&img=187','','/gallery.php'),(1460026648,'182.118.25.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=123&img=224','','/gallery.php'),(1460026723,'182.118.20.172',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=3','','/brand.php'),(1460027271,'101.226.167.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=23&id=37','','/category.php'),(1460027312,'182.118.20.162',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=167&img=309','','/gallery.php'),(1460027476,'61.135.249.93',3,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1460027741,'182.118.21.251',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=191&img=426','','/gallery.php'),(1460028005,'182.118.25.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=176&img=362','','/gallery.php'),(1460028031,'101.226.169.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=152&img=254','','/gallery.php'),(1460028449,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1460028452,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1460028454,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1460028456,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1460028458,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1460028594,'182.118.20.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=41','','/article.php'),(1460028935,'101.226.167.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=21','','/brand.php'),(1460029073,'182.118.25.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=98&img=177','','/gallery.php'),(1460029189,'101.226.167.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=66','','/goods.php'),(1460029383,'151.80.31.176',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1460029520,'101.226.167.236',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=155','','/goods.php'),(1460029696,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1460029937,'182.118.25.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/snatch.php','','/snatch.php'),(1460030115,'101.226.168.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=44','','/goods.php'),(1460030364,'182.118.21.238',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=91&img=166','','/gallery.php'),(1460030854,'101.226.167.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=80','','/goods.php'),(1460032294,'61.135.249.93',4,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1460032391,'51.255.65.60',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1460033046,'207.46.13.89',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1460033844,'101.226.167.205',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=116','','/goods.php'),(1460034046,'61.135.249.93',5,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1460035992,'51.255.65.21',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1460036598,'207.46.13.160',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1460036808,'68.180.230.225',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1460037386,'164.132.161.41',1,'Unknow browser','Unknown','','意大利','','','','/article.php'),(1460038556,'51.255.65.62',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1460041115,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1460041117,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1460041119,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1460041122,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1460041124,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1460041128,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1460041130,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1460041132,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1460041134,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1460041137,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1460041139,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1460041141,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1460041144,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1460041147,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1460041149,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1460041152,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1460041154,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1460041157,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1460041159,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1460041162,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1460041165,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1460041167,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1460041169,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1460041171,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1460041174,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1460041176,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1460041178,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1460041184,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1460041188,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1460041190,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1460041192,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1460041194,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1460041197,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1460041199,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1460041201,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1460041204,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1460041206,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1460041209,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1460041213,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1460041215,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1460041218,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1460041221,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1460041223,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1460041225,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1460041227,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1460041229,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1460041232,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1460041234,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1460041236,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1460041238,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1460041243,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1460041246,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1460041248,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1460041252,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1460041254,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1460041256,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1460041259,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1460041261,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1460041263,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1460041266,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1460041269,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1460041273,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1460041276,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1460041279,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1460041282,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1460041284,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1460041286,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1460041289,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1460041291,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1460041293,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1460041297,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1460041300,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1460041302,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1460041304,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1460041307,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1460041309,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1460041311,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1460041313,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1460041315,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1460041319,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1460041322,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1460041325,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1460041327,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1460041331,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1460041334,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1460041338,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1460041341,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1460041343,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1460041347,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1460041349,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1460041352,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1460041354,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1460041357,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1460041362,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1460041365,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1460041367,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1460041369,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1460041371,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1460041374,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1460041376,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1460041378,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1460041381,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1460041383,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1460041385,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1460041387,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1460041390,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1460041392,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1460041395,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1460041397,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1460041400,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1460041402,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1460041404,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1460041406,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1460041409,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1460041411,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1460041413,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1460041415,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1460041417,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1460041420,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1460041426,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1460041430,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1460041433,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1460041435,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1460041437,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1460041441,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1460041443,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1460041445,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1460041447,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1460041450,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1460041454,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1460041456,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1460041458,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1460041461,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1460041463,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1460041465,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1460041469,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1460041471,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1460041473,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1460041476,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1460041479,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1460041481,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1460041483,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1460041485,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1460041487,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1460041491,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1460041493,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1460041496,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1460041498,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1460041500,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1460041503,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1460041505,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1460041507,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1460041509,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1460041512,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1460042594,'51.255.65.29',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1460042705,'178.255.215.94',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1460043470,'61.135.249.93',6,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1460043631,'40.77.167.7',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1460044628,'207.46.13.160',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460044731,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1460044749,'189.120.67.139',1,'Safari 537.36','Windows NT','pt-BR,en,*','[未知IP0801]','http://chanshanger.com','/','','/index.php'),(1460044812,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1460044845,'40.77.167.7',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1460045734,'61.135.249.93',7,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1460045788,'40.77.167.7',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1460046085,'207.46.13.160',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1460046338,'207.46.13.160',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1460046402,'40.77.167.7',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460046657,'123.126.113.20',1,'Safari 534.34','Linux','en-US,*','北京市','','','','/index.php'),(1460047036,'207.46.13.160',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1460047300,'36.110.147.83',1,'Safari 534.34','Linux','en-US,*','IANA','','','','/index.php'),(1460047727,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1460047736,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1460048026,'61.135.249.93',8,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1460049424,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1460049584,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1460050256,'61.135.249.93',9,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1460051050,'51.255.65.78',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1460051795,'61.135.249.93',10,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1460052084,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1460053559,'157.55.39.77',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1460054276,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460054570,'66.249.79.9',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460054746,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1460054768,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1460054780,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1460054798,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1460054808,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1460055743,'180.153.180.60',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=7','','/category.php'),(1460056059,'140.207.198.132',1,'Internet Explorer 9.0','Windows NT','zh-CN','美国','http://www.chanshanger.com.tw','/article.php?id=30','','/article.php'),(1460056885,'164.132.161.78',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1460058843,'61.135.249.107',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1460059746,'164.132.161.94',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1460062015,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1460062362,'164.132.161.92',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1460062659,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1460064295,'157.55.39.77',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1460064420,'51.255.48.155',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1460064422,'51.255.48.155',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1460064424,'51.255.48.155',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1460064427,'51.255.48.155',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1460064429,'51.255.48.155',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1460064431,'51.255.48.155',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1460064433,'51.255.48.155',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1460064435,'51.255.48.155',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1460064437,'51.255.48.155',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1460064439,'51.255.48.155',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1460064441,'51.255.48.155',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1460064443,'51.255.48.155',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1460064445,'51.255.48.155',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1460064447,'51.255.48.155',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1460064450,'51.255.48.155',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1460064452,'51.255.48.155',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1460064454,'51.255.48.155',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1460064456,'51.255.48.155',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1460064458,'51.255.48.155',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1460064460,'51.255.48.155',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1460064462,'51.255.48.155',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1460064464,'51.255.48.155',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1460064467,'51.255.48.155',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1460064469,'51.255.48.155',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1460064471,'51.255.48.155',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1460064473,'51.255.48.155',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1460064475,'51.255.48.155',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1460064477,'51.255.48.155',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1460064480,'51.255.48.155',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1460064482,'51.255.48.155',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1460064484,'51.255.48.155',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1460064486,'51.255.48.155',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1460064488,'51.255.48.155',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1460064490,'51.255.48.155',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1460064492,'51.255.48.155',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1460064495,'51.255.48.155',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1460064497,'51.255.48.155',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1460064499,'51.255.48.155',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1460064501,'51.255.48.155',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1460064502,'157.55.39.77',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1460064503,'51.255.48.155',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1460064505,'51.255.48.155',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1460064507,'51.255.48.155',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1460064509,'51.255.48.155',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1460064511,'51.255.48.155',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1460064514,'51.255.48.155',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1460064516,'51.255.48.155',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1460064518,'51.255.48.155',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1460064520,'51.255.48.155',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1460064522,'51.255.48.155',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1460064524,'51.255.48.155',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1460064526,'51.255.48.155',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1460064529,'51.255.48.155',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1460064531,'51.255.48.155',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1460064533,'51.255.48.155',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1460064535,'51.255.48.155',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1460064538,'51.255.48.155',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1460064542,'51.255.48.155',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1460064545,'51.255.48.155',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1460064547,'51.255.48.155',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1460064550,'51.255.48.155',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1460064553,'51.255.48.155',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1460064555,'51.255.48.155',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1460064558,'51.255.48.155',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1460064560,'51.255.48.155',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1460064562,'51.255.48.155',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1460064565,'51.255.48.155',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1460064567,'51.255.48.155',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1460064570,'51.255.48.155',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1460064572,'51.255.48.155',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1460064575,'51.255.48.155',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1460064579,'51.255.48.155',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1460064581,'51.255.48.155',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1460064584,'51.255.48.155',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1460064586,'51.255.48.155',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1460064589,'51.255.48.155',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1460064591,'51.255.48.155',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1460064594,'51.255.48.155',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1460064596,'51.255.48.155',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1460064599,'51.255.48.155',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1460064602,'51.255.48.155',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1460064605,'51.255.48.155',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1460064607,'51.255.48.155',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1460064610,'51.255.48.155',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1460064613,'51.255.48.155',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1460064616,'51.255.48.155',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1460064619,'51.255.48.155',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1460064622,'51.255.48.155',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1460064626,'51.255.48.155',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1460064629,'51.255.48.155',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1460064632,'51.255.48.155',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1460064635,'51.255.48.155',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1460064637,'51.255.48.155',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1460064640,'51.255.48.155',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1460064644,'51.255.48.155',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1460064647,'51.255.48.155',1,'Unknow browser','Unknown','en','英国','','','','/index.php'),(1460064650,'51.255.48.155',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1460064652,'51.255.48.155',1,'Unknow browser','Unknown','en','英国','','','','/index.php'),(1460064655,'51.255.48.155',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1460064658,'51.255.48.155',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1460064661,'51.255.48.155',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1460064663,'51.255.48.155',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1460064666,'51.255.48.155',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1460064669,'51.255.48.155',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1460064672,'51.255.48.155',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1460064675,'51.255.48.155',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1460064677,'51.255.48.155',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1460064680,'51.255.48.155',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1460064682,'51.255.48.155',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1460064685,'51.255.48.155',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1460064688,'51.255.48.155',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1460064690,'51.255.48.155',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1460064692,'51.255.48.155',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1460064694,'51.255.48.155',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1460064697,'51.255.48.155',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1460064700,'51.255.48.155',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1460064703,'51.255.48.155',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1460064705,'51.255.48.155',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1460064708,'51.255.48.155',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1460064711,'51.255.48.155',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1460064715,'51.255.48.155',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1460064719,'51.255.48.155',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1460064721,'51.255.48.155',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1460064725,'51.255.48.155',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1460064727,'51.255.48.155',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1460064730,'51.255.48.155',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1460064734,'51.255.48.155',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1460064737,'51.255.48.155',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1460064739,'51.255.48.155',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1460064742,'51.255.48.155',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1460064744,'51.255.48.155',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1460064746,'51.255.48.155',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1460064749,'51.255.48.155',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1460065191,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1460065481,'68.180.230.225',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1460066009,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1460068356,'202.102.99.151',1,'Internet Explorer 9.0','Windows NT','zh-CN','江苏省南京市','http://www.chanshanger.com.tw','/category.php?brand=33&id=2','','/category.php'),(1460068368,'40.77.167.7',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1460071343,'51.255.65.30',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1460073727,'164.132.161.95',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1460075287,'40.77.167.7',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1460075326,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1460076342,'157.55.39.12',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1460076577,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1460077536,'164.132.161.50',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1460077830,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1460078039,'91.56.199.148',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1460078045,'91.56.199.148',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1460078048,'91.56.199.148',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1460078050,'91.56.199.148',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1460078053,'91.56.199.148',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1460078287,'157.55.39.12',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1460079395,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1460080764,'40.77.167.7',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1460082769,'164.132.161.62',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1460083853,'157.55.39.77',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1460083882,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1460084148,'51.255.65.66',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1460084424,'157.55.39.12',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460086187,'51.255.65.4',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1460087179,'207.46.13.160',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1460087513,'40.77.167.7',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1460088354,'164.132.161.77',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1460088565,'151.80.31.166',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1460088972,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/group_buy.php'),(1460089086,'51.255.65.55',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1460089136,'51.255.65.66',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1460089322,'1.165.99.149',15,'Internet Explorer 10.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/index.php','','/category.php'),(1460092046,'40.77.167.7',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1460094143,'207.46.13.160',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1460094209,'40.77.167.7',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460096999,'40.77.167.7',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1460097996,'157.55.39.77',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1460098452,'158.69.200.203',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1460098457,'158.69.200.203',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1460099849,'157.55.39.12',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1460102139,'66.249.79.12',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460102191,'51.254.97.192',1,'Unknow browser','Unknown','en','英国','','','','/article_cat.php'),(1460102194,'51.254.97.192',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1460102580,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1460102814,'207.46.13.160',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460103272,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1460104554,'1.169.75.13',1,'Unknow browser','Windows NT','zh-TW','IANA','','','','/index.php'),(1460104628,'150.70.188.176',1,'Internet Explorer 8.0','Windows XP','','日本','','','','/index.php'),(1460105130,'150.70.188.181',1,'Internet Explorer 8.0','Windows XP','','日本','','','','/category.php'),(1460105540,'207.46.13.192',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1460106056,'207.46.13.160',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1460107727,'157.55.39.77',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1460107858,'204.79.180.87',1,'Internet Explorer 9.0','Windows NT','en-us','美国','','','','/category.php'),(1460108081,'157.55.39.77',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460108296,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1460109011,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1460109243,'204.79.180.212',1,'Internet Explorer 9.0','Windows NT','en-us','美国','','','','/goods.php'),(1460109559,'1.165.99.149',16,'Internet Explorer 10.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/goods.php?id=191','','/index.php'),(1460110628,'66.249.71.51',1,'Unknow browser','Unknown','en','美国','http://chanshanger.com','/','','/index.php'),(1460111806,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1460113886,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1460116653,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1460116657,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1460116661,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1460116664,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1460116668,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1460116674,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1460116678,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1460116682,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1460116686,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1460116689,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1460116694,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1460116697,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1460116701,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1460116705,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1460116709,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1460116712,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1460116720,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1460116726,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1460116732,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1460116735,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1460116739,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1460116744,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1460116748,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1460116753,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1460116758,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1460116762,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1460116766,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1460116769,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1460116773,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1460116779,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1460116783,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1460116787,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1460116792,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1460116796,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1460116799,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1460116804,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1460116808,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1460116813,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1460116820,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1460116823,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1460116827,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1460116831,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1460116835,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1460116839,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1460116842,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1460116844,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1460116849,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1460116852,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1460116856,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1460116860,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1460116865,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1460116870,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1460116872,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1460116878,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1460116884,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1460116889,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1460116893,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1460116896,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1460116899,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1460116903,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1460116909,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1460116912,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1460116914,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1460116918,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1460116924,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1460116928,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1460116932,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1460116937,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1460116940,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1460116945,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1460116948,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1460116951,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1460116955,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1460116958,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1460116964,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1460116967,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1460116972,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1460116977,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1460116982,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1460116988,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1460116994,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1460116999,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1460117004,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1460117007,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1460117013,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1460117016,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1460117022,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1460117027,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1460117031,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1460117033,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1460117037,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1460117041,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1460117045,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1460117049,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1460117052,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1460117056,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1460117060,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1460117065,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1460117067,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1460117071,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1460117075,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1460117077,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1460117082,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1460117087,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1460117092,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1460117095,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1460117100,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1460117105,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1460117108,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1460117111,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1460117115,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1460117120,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1460117124,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1460117128,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1460117133,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1460117139,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1460117145,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1460117149,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1460117152,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1460117153,'157.55.39.77',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460117157,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1460117163,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1460117168,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1460117173,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1460117177,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1460117181,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1460117185,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1460117188,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1460117194,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1460117197,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1460117202,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1460117206,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1460117210,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1460117217,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1460117225,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1460117227,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1460117233,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1460117236,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1460117241,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1460117245,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1460117248,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1460118191,'66.249.71.168',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460118963,'66.249.71.60',1,'Safari 600.1.4','Unknown','','美国','','','','/category.php'),(1460119483,'66.249.71.175',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1460119653,'207.46.13.160',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460119733,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1460120188,'68.180.230.225',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1460122337,'157.55.39.12',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1460124142,'157.55.39.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460125378,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/article.php'),(1460125382,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1460125385,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1460125388,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1460125392,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1460125397,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1460125399,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1460125402,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1460125407,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1460125412,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1460125414,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1460125419,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1460125422,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1460125424,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1460125427,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1460125431,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1460125433,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1460125440,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1460125443,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1460125446,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1460125450,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1460125453,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1460125456,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1460125459,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1460125463,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1460125465,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1460125468,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1460125475,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1460125478,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1460125481,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1460125483,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1460125487,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1460125491,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1460125505,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/search.php'),(1460125511,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1460125515,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1460125519,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1460125522,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1460125524,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1460125528,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1460125534,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1460125538,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1460125541,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1460125543,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1460125546,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1460125550,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1460125554,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1460125558,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1460125564,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1460125567,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1460125571,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1460125574,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1460125576,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1460125580,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1460125583,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1460125586,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1460125588,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1460125593,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1460125596,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1460125600,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1460125608,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1460125612,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1460125616,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1460125618,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1460125622,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1460125626,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1460125630,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1460125633,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1460125637,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1460125640,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1460125643,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1460125648,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1460125651,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1460125655,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1460125659,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1460125663,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1460125667,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1460125671,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1460125673,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1460125677,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1460125679,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1460125682,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1460125685,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1460125689,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1460125693,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1460125695,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1460125698,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1460125701,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1460125704,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1460125707,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1460125716,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1460125720,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1460125724,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1460125727,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1460125732,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1460125736,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1460125738,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1460125741,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1460125745,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1460125748,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1460125751,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1460125755,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1460125759,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1460125762,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1460125765,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1460125768,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1460125771,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1460125776,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1460125778,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1460125782,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1460125786,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1460125790,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1460125794,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1460125796,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1460125802,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1460125805,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1460125811,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1460125813,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1460125817,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1460125820,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1460125822,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1460125825,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1460125827,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1460125830,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1460125833,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1460125836,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1460125838,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1460125842,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1460125849,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1460125852,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1460126101,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1460127640,'164.132.161.31',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1460128112,'51.255.65.14',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1460128330,'207.46.13.160',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1460128561,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460129731,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/snatch.php'),(1460130497,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1460130797,'157.55.39.77',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1460133027,'177.141.35.138',1,'Safari 537.36','Windows 98','pt-BR,en,*','[未知IP0801]','http://chanshanger.com','/','','/index.php'),(1460133874,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1460134846,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1460135149,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1460135159,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1460135169,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1460135179,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1460135189,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1460135199,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1460135209,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1460135219,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1460135229,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1460135239,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1460135249,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1460135259,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1460135269,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1460135279,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1460135289,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1460135320,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1460137173,'149.56.110.176',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1460137176,'149.56.110.176',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1460137183,'149.56.110.176',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1460137187,'149.56.110.176',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1460137189,'149.56.110.176',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1460137193,'149.56.110.176',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1460138314,'157.55.39.10',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1460138316,'157.55.39.10',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1460139168,'51.255.65.97',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1460139309,'45.79.89.188',1,'Unknow browser','Unknown','','美国','http://uptime.com','/chanshanger.com.tw','','/index.php'),(1460141562,'40.77.167.49',1,'Safari 9537.53','Unknown','','美国','','','','/snatch.php'),(1460141759,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1460141780,'51.255.65.17',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1460142516,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/user.php'),(1460142733,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1460142862,'51.255.65.30',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1460142925,'164.132.161.21',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1460145187,'164.132.161.20',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1460145266,'180.218.201.245',1,'Safari 537.36','Linux','zh-TW,zh','[未知IP0801]','https://www.google.com.tw','/','','/category.php'),(1460148421,'40.77.167.31',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1460148855,'164.132.161.31',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1460148922,'151.80.31.167',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1460149538,'51.255.65.24',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1460150907,'66.249.71.64',1,'Safari 600.1.4','Unknown','','美国','','','','/index.php'),(1460151577,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460152845,'40.77.167.31',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1460154358,'40.77.167.31',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1460159892,'66.249.71.60',1,'Safari 600.1.4','Unknown','','美国','','','','/user.php'),(1460159963,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/article.php'),(1460159965,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/index.php'),(1460159985,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/article.php'),(1460159990,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/index.php'),(1460160003,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/article_cat.php'),(1460160015,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/article_cat.php'),(1460160021,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1460160032,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1460160080,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1460160091,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1460160140,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1460160144,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1460160151,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1460160155,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1460160157,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1460160164,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1460160229,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1460160233,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1460160239,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1460160241,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1460160287,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1460160291,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1460160302,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1460160305,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1460160351,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1460160386,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1460160437,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1460160446,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1460160449,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1460160452,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1460160515,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1460160568,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1460160576,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1460160581,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1460160585,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1460160642,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1460160735,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1460160745,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1460160795,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1460160854,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1460160888,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1460160949,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1460160954,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1460161044,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1460161063,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1460161121,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1460161126,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1460161130,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1460161145,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1460161223,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1460161231,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1460161233,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1460161235,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1460161283,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1460161320,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1460161322,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1460161330,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1460161333,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1460161339,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1460161388,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1460161471,'68.180.230.225',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1460161490,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1460161556,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1460161563,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1460161566,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1460161577,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1460161582,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1460161587,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1460161595,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1460161707,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1460161714,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1460161735,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1460161785,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1460161837,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1460161843,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1460161857,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1460161909,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1460161913,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1460161919,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1460161922,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1460161924,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1460161926,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1460161932,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1460161956,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1460161991,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1460162039,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1460162051,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1460162060,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1460162070,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1460162118,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1460162122,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1460162125,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1460162144,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1460162149,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1460162196,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1460162250,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1460162299,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1460162354,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1460162362,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1460162364,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1460162399,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1460162407,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1460162409,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1460162414,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1460162419,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1460162555,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1460162579,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1460162591,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1460162607,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1460162614,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1460162618,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1460162677,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1460162685,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1460162687,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1460162698,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1460162701,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1460162704,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1460162718,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1460162752,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1460162802,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1460162880,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1460162898,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1460162959,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1460162963,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1460163009,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1460163012,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1460163046,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1460163052,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1460163056,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1460163071,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1460163129,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1460163175,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1460163209,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1460163261,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1460163263,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1460163265,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1460163268,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1460163277,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1460163291,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1460163294,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1460163311,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1460163316,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1460163322,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1460163334,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1460163352,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1460163360,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1460163370,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1460163375,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1460163471,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1460163474,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1460163479,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1460163513,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1460163526,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1460163530,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1460163535,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1460163542,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1460163546,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1460163565,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1460163571,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1460163605,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1460163616,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1460163620,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1460163627,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1460163632,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1460163637,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1460163642,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1460163662,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1460163664,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1460163670,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1460163673,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1460163678,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1460163683,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1460163693,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1460163698,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1460163700,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1460163704,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1460163706,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1460163709,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1460163715,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1460163720,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1460163725,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1460163730,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1460163791,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1460163825,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1460163831,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1460163833,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1460163843,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1460163851,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1460163860,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1460163866,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1460163871,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1460163881,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1460163884,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1460163890,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1460163892,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1460163900,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1460163912,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1460163946,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1460163957,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1460163968,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1460163972,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1460163994,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1460164006,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1460164021,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1460164027,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1460164034,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1460164070,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1460164079,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1460164083,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1460164089,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1460164101,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1460164109,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1460164146,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1460164156,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1460164176,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1460164188,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1460164237,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1460164240,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1460164242,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1460164247,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1460164250,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1460164298,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1460164303,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1460164424,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1460164477,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1460164480,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1460164489,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1460164492,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1460164542,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1460164554,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1460164562,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1460164569,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1460164572,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1460164705,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1460164714,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1460164731,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1460164737,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1460164743,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1460164752,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1460164771,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1460164778,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1460164786,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1460164881,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1460166577,'61.135.249.107',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1460166626,'157.55.39.10',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1460166626,'157.55.39.10',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1460166629,'40.77.167.49',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1460166629,'40.77.167.49',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1460166630,'40.77.167.49',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1460166630,'40.77.167.49',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1460166661,'207.46.13.160',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1460166695,'66.249.71.175',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1460167709,'66.249.79.24',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1460170176,'207.46.13.160',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1460170180,'68.180.230.225',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1460170980,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1460171477,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460172011,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1460173502,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1460174611,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1460174947,'157.55.39.10',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1460176504,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/index.php'),(1460176508,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/index.php'),(1460178001,'207.46.13.160',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1460179794,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1460180171,'68.180.230.225',1,'Unknow browser','Unknown','','ARIN','','','','/user.php'),(1460180263,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1460180266,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1460180270,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1460180401,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1460180411,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1460181358,'69.30.218.166',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1460181364,'69.30.218.166',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1460183111,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1460183118,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1460183120,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1460183671,'178.63.13.15',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1460183679,'178.63.13.15',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1460184352,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/index.php'),(1460184598,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1460186301,'157.55.39.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460188824,'68.180.230.225',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1460189298,'173.255.243.26',1,'Unknow browser','Unknown','','[未知IP0801]','http://uptime.com','/chanshanger.com.tw','','/index.php'),(1460189377,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1460189379,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1460189382,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1460189384,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1460189709,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1460191000,'207.46.13.74',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1460191899,'182.118.21.250',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=11','','/brand.php'),(1460192050,'182.118.21.239',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=2','','/article_cat.php'),(1460192122,'182.118.20.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=25','','/brand.php'),(1460192291,'182.118.20.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=2','','/brand.php'),(1460192304,'182.118.22.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=9','','/category.php'),(1460192315,'182.118.20.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=15&id=35','','/category.php'),(1460192320,'182.118.20.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=23&id=11','','/category.php'),(1460192325,'182.118.25.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=6','','/brand.php'),(1460192358,'182.118.25.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=8','','/category.php'),(1460192390,'182.118.20.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=2','','/category.php'),(1460192792,'182.118.20.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=17&id=8','','/category.php'),(1460192836,'182.118.21.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=1','','/category.php'),(1460192863,'182.118.21.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=2','','/category.php'),(1460192873,'182.118.25.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=14','','/category.php'),(1460192902,'182.118.21.237',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=34&id=2','','/category.php'),(1460192907,'182.118.21.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=10&img=21','','/gallery.php'),(1460192917,'101.226.167.231',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=12','','/brand.php'),(1460192928,'182.118.20.168',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=34','','/brand.php'),(1460192956,'182.118.22.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1460193009,'182.118.22.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=132&img=430','','/gallery.php'),(1460193086,'101.226.166.199',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=10&id=27','','/brand.php'),(1460193121,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1460193205,'182.118.20.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=33&id=2','','/category.php'),(1460193272,'182.118.20.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=12&img=25','','/gallery.php'),(1460193329,'182.118.21.251',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=198&img=451','','/gallery.php'),(1460193456,'182.118.20.237',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=28&id=1','','/category.php'),(1460193506,'182.118.20.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=187','','/goods.php'),(1460193532,'101.226.167.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=20','','/brand.php'),(1460193742,'182.118.21.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=148&img=250','','/gallery.php'),(1460193791,'207.46.13.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460193992,'101.226.167.241',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=2','','/category.php'),(1460194059,'182.118.22.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=179','','/goods.php'),(1460194347,'101.226.166.248',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=6','','/category.php'),(1460194427,'101.226.168.249',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=33','','/category.php'),(1460194508,'101.226.169.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=3','','/category.php'),(1460194635,'101.226.167.242',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=31&id=2','','/category.php'),(1460194718,'101.226.168.206',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=22','','/brand.php'),(1460194803,'101.226.168.201',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=35&img=386','','/gallery.php'),(1460194803,'101.226.168.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=209','','/goods.php'),(1460195091,'101.226.167.239',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=205&img=492','','/gallery.php'),(1460195091,'101.226.167.242',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=206&img=495','','/gallery.php'),(1460195537,'101.226.169.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=7&id=8','','/category.php'),(1460196663,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1460196677,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1460196958,'207.46.13.74',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1460197888,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1460198130,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1460199402,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1460199642,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1460200887,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1460200892,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1460200931,'63.141.226.178',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1460200935,'63.141.226.178',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1460200963,'157.55.39.10',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460202368,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1460204194,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1460204199,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1460204204,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1460204209,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1460206570,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1460206739,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1460207467,'204.79.180.43',1,'Internet Explorer 9.0','Windows NT','en-us','美国','','','','/goods.php'),(1460207972,'1.32.77.119',1,'Safari 537.36','Windows 98','en-US,*','IANA','http://chanshanger.com','/','','/index.php'),(1460208716,'66.249.79.12',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1460209271,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1460209273,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1460209275,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1460209277,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1460209279,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1460209344,'157.55.39.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460210084,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1460211189,'114.39.55.164',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','https://tw.search.yahoo.com','/','','/category.php'),(1460211230,'204.79.180.3',1,'Internet Explorer 9.0','Windows NT','en-us','美国','','','','/category.php'),(1460211785,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1460212307,'66.249.71.168',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1460212990,'66.249.71.182',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1460214362,'157.55.39.3',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460214722,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1460215174,'157.55.39.3',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460215175,'157.55.39.3',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460215175,'157.55.39.3',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460215176,'157.55.39.3',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460215176,'157.55.39.3',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460215177,'157.55.39.3',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460215177,'157.55.39.3',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1460215178,'157.55.39.3',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1460215178,'157.55.39.3',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460215179,'157.55.39.3',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1460215179,'157.55.39.3',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460215180,'157.55.39.3',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460215181,'157.55.39.3',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1460215181,'157.55.39.3',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1460215182,'157.55.39.3',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1460215182,'157.55.39.3',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460215183,'157.55.39.3',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1460215183,'157.55.39.3',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1460215184,'157.55.39.3',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1460215184,'157.55.39.3',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1460215185,'157.55.39.3',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1460215186,'157.55.39.3',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460215186,'157.55.39.3',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460215187,'157.55.39.3',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460215187,'157.55.39.3',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460215188,'157.55.39.3',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460215188,'157.55.39.3',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460215189,'157.55.39.3',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460215190,'157.55.39.3',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460215190,'157.55.39.3',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460215203,'157.55.39.3',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460215203,'157.55.39.3',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1460215204,'157.55.39.3',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460215204,'157.55.39.3',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460215204,'157.55.39.3',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1460215205,'157.55.39.3',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1460215205,'157.55.39.3',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1460215206,'157.55.39.3',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1460215206,'157.55.39.3',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1460215207,'157.55.39.3',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460215213,'66.249.79.24',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1460215477,'207.46.13.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460215477,'207.46.13.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460215478,'207.46.13.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460215478,'207.46.13.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460215479,'207.46.13.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460215480,'207.46.13.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460215480,'207.46.13.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460215481,'207.46.13.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460215481,'207.46.13.74',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1460215482,'207.46.13.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460215482,'207.46.13.74',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1460215483,'207.46.13.74',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1460215483,'207.46.13.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460215484,'207.46.13.74',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1460215485,'207.46.13.74',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1460215485,'207.46.13.74',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1460215486,'207.46.13.74',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1460215486,'207.46.13.74',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1460215487,'207.46.13.74',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1460215487,'207.46.13.74',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1460215488,'207.46.13.74',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1460215488,'207.46.13.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460215489,'207.46.13.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460215490,'207.46.13.74',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1460215490,'207.46.13.74',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1460215491,'207.46.13.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460215491,'207.46.13.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460215492,'207.46.13.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460215492,'207.46.13.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460215493,'207.46.13.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460215507,'207.46.13.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460215507,'207.46.13.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460215508,'207.46.13.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460215508,'207.46.13.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460215509,'207.46.13.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460215509,'207.46.13.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460215509,'207.46.13.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460215510,'207.46.13.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460215510,'207.46.13.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460215511,'207.46.13.74',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1460215511,'207.46.13.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460215512,'207.46.13.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460215512,'207.46.13.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460215513,'207.46.13.74',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1460215513,'207.46.13.74',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1460215514,'207.46.13.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460215514,'207.46.13.74',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1460215515,'207.46.13.74',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1460215515,'207.46.13.74',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1460215516,'207.46.13.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460215516,'207.46.13.74',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1460215517,'207.46.13.74',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1460215517,'207.46.13.74',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1460215864,'157.55.39.10',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460215865,'157.55.39.10',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460215865,'157.55.39.10',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460215866,'157.55.39.10',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1460215866,'157.55.39.10',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1460215867,'157.55.39.10',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1460215867,'157.55.39.10',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1460215868,'157.55.39.10',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1460215868,'157.55.39.10',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460215869,'157.55.39.10',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1460215869,'157.55.39.10',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1460215870,'157.55.39.10',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1460215870,'157.55.39.10',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1460215871,'157.55.39.10',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1460215871,'157.55.39.10',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460215872,'157.55.39.10',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460215872,'157.55.39.10',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1460215873,'157.55.39.10',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1460215874,'157.55.39.10',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1460215874,'157.55.39.10',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460215875,'157.55.39.10',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1460215875,'157.55.39.10',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460215876,'157.55.39.10',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460215876,'157.55.39.10',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460215877,'157.55.39.10',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460215877,'157.55.39.10',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460215878,'157.55.39.10',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460215878,'157.55.39.10',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460215879,'157.55.39.10',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460215880,'157.55.39.10',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460216117,'157.55.39.10',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460216117,'157.55.39.10',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1460216118,'157.55.39.10',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1460216118,'157.55.39.10',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1460216118,'157.55.39.10',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1460216119,'157.55.39.10',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1460216119,'157.55.39.10',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1460216120,'157.55.39.10',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1460216120,'157.55.39.10',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1460216121,'157.55.39.10',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460216121,'157.55.39.10',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460216122,'157.55.39.10',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460216122,'157.55.39.10',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460217781,'66.249.71.182',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460218918,'23.239.196.71',1,'Internet Explorer 8.0','Windows NT','','IANA','','','','/index.php'),(1460219170,'157.55.39.10',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460221371,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1460221668,'45.79.81.142',1,'Unknow browser','Unknown','','美国','http://uptime.com','/chanshanger.com.tw','','/index.php'),(1460222060,'202.46.49.115',1,'Safari 537.36','Windows 98','en-US','广东省深圳市','','','','/index.php'),(1460222900,'157.55.39.246',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1460222901,'157.55.39.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460222901,'157.55.39.246',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1460222902,'157.55.39.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460222902,'157.55.39.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460222902,'157.55.39.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460222903,'157.55.39.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460222903,'157.55.39.246',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1460222904,'157.55.39.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1460222904,'157.55.39.246',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1460222905,'157.55.39.246',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1460222905,'157.55.39.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460222906,'157.55.39.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460222906,'157.55.39.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460222907,'157.55.39.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460222908,'157.55.39.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460222908,'157.55.39.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460222909,'157.55.39.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460222909,'157.55.39.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460222910,'157.55.39.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460222911,'157.55.39.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460222911,'157.55.39.246',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1460222911,'157.55.39.246',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1460222912,'157.55.39.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1460222912,'157.55.39.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460222913,'157.55.39.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460222914,'157.55.39.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460222914,'157.55.39.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460222915,'157.55.39.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460222916,'157.55.39.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460223183,'157.55.39.40',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1460223966,'101.226.168.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=4','','/brand.php'),(1460224098,'101.226.166.224',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=33&id=3','','/brand.php'),(1460224109,'182.118.22.141',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=28&id=29','','/brand.php'),(1460224454,'101.226.168.217',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=23','','/brand.php'),(1460224532,'182.118.20.236',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=35','','/category.php'),(1460224579,'101.226.166.213',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=16&id=29','','/brand.php'),(1460224593,'182.118.21.252',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/catalog.php','','/catalog.php'),(1460224637,'157.55.39.246',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1460224638,'157.55.39.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460224638,'157.55.39.246',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1460224639,'157.55.39.246',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1460224639,'157.55.39.246',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1460224640,'157.55.39.246',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1460224641,'157.55.39.246',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1460224641,'157.55.39.246',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1460224642,'157.55.39.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460224643,'157.55.39.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460224643,'157.55.39.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460224644,'157.55.39.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460224644,'157.55.39.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460224645,'157.55.39.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460224646,'157.55.39.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460224646,'157.55.39.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460224647,'157.55.39.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460224647,'157.55.39.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460224648,'157.55.39.246',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1460224649,'157.55.39.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1460224649,'157.55.39.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1460224650,'157.55.39.246',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1460224654,'101.226.166.237',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=16&id=30','','/brand.php'),(1460224670,'182.118.20.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=10','','/category.php'),(1460224706,'182.118.21.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=25','','/brand.php'),(1460224715,'182.118.22.142',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=10','','/brand.php'),(1460224748,'182.118.21.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=13','','/category.php'),(1460224885,'101.226.169.214',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=33','','/brand.php'),(1460225006,'101.226.169.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=33','','/category.php'),(1460225101,'101.226.167.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=21','','/brand.php'),(1460225138,'182.118.22.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=153&img=255','','/gallery.php'),(1460225207,'182.118.22.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=9&id=8','','/category.php'),(1460225221,'182.118.25.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=11&img=376','','/gallery.php'),(1460225253,'182.118.20.168',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=27&id=10','','/category.php'),(1460225282,'101.226.169.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=166&img=389','','/gallery.php'),(1460225287,'182.118.22.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=15','','/category.php'),(1460225352,'182.118.20.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=155&img=460','','/gallery.php'),(1460225366,'101.226.168.204',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=8&id=33','','/category.php'),(1460225404,'182.118.21.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=163&img=300','','/gallery.php'),(1460225452,'101.226.168.239',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=176&img=361','','/gallery.php'),(1460225480,'182.118.21.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=163&img=301','','/gallery.php'),(1460225598,'182.118.22.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=172&img=318','','/gallery.php'),(1460225606,'101.226.168.238',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=173&img=320','','/gallery.php'),(1460225699,'182.118.25.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=177&img=328','','/gallery.php'),(1460225704,'182.118.20.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=18&img=37','','/gallery.php'),(1460225776,'182.118.25.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=173&img=321','','/gallery.php'),(1460225787,'182.118.20.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=184&img=346','','/gallery.php'),(1460225804,'101.226.167.201',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=70&img=129','','/gallery.php'),(1460225897,'182.118.25.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=167&img=308','','/gallery.php'),(1460225905,'101.226.166.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=23&img=46','','/gallery.php'),(1460225971,'182.118.21.251',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=53&img=366','','/gallery.php'),(1460226029,'182.118.20.236',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=185&img=348','','/gallery.php'),(1460226050,'182.118.20.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=95&img=172','','/gallery.php'),(1460226051,'101.226.166.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=46&img=86','','/gallery.php'),(1460226062,'182.118.21.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=11','','/goods.php'),(1460226071,'182.118.20.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=105','','/goods.php'),(1460226140,'66.249.71.182',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1460226233,'182.118.20.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=98&img=178','','/gallery.php'),(1460226255,'101.226.166.237',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=93&img=168','','/gallery.php'),(1460226260,'101.226.166.242',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=177','','/goods.php'),(1460226288,'101.226.167.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=61','','/goods.php'),(1460226366,'182.118.20.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=77','','/goods.php'),(1460226396,'182.118.21.238',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=67','','/goods.php'),(1460226509,'182.118.20.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=62','','/goods.php'),(1460226562,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1460226602,'182.118.20.170',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=96&img=174','','/gallery.php'),(1460227047,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1460227946,'40.77.167.17',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1460228504,'49.218.0.202',1,'Safari 600.1.4','Unknown','zh-tw','IANA','http://r.search.yahoo.com','/_ylt=A8tUwYJsUQlXR0EAm85xOSY5;_ylu=X3oDMTByN3Z0YWlkBGNvbG8DdHcxBHBvcwM3BHZ0aWQDBHNlYwNzcg--/RV=2/RE=1460257261/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fgoods.php%3fid%3d178/RK=0/RS=GDkweixkHv9w','','/goods.php'),(1460228919,'51.255.48.152',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1460228921,'51.255.48.152',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1460228924,'51.255.48.152',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1460228926,'51.255.48.152',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1460228929,'51.255.48.152',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1460230978,'40.77.167.22',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1460232677,'40.77.167.50',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1460232678,'66.249.79.9',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1460233019,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1460233070,'40.77.167.17',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1460233312,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1460233314,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1460233316,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1460233680,'164.132.161.96',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1460235035,'51.255.65.76',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1460236197,'51.255.65.61',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1460236711,'51.255.201.96',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1460236727,'51.255.201.96',1,'Unknow browser','Unknown','en','英国','','','','/article.php'),(1460236731,'51.255.201.96',1,'Unknow browser','Unknown','en','英国','','','','/index.php'),(1460236735,'51.255.201.96',1,'Unknow browser','Unknown','en','英国','','','','/article.php'),(1460236740,'51.255.201.96',1,'Unknow browser','Unknown','en','英国','','','','/index.php'),(1460236744,'51.255.201.96',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1460236751,'51.255.201.96',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1460236756,'51.255.201.96',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1460236758,'51.255.201.96',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1460236763,'51.255.201.96',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1460236767,'51.255.201.96',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1460236771,'51.255.201.96',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1460236776,'51.255.201.96',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1460236780,'51.255.201.96',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1460236786,'51.255.201.96',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1460236788,'51.255.65.29',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1460236789,'51.255.201.96',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1460236792,'51.255.201.96',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1460236796,'51.255.201.96',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1460236800,'51.255.201.96',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1460236808,'51.255.201.96',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1460236812,'51.255.201.96',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1460236815,'51.255.201.96',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1460237270,'164.132.161.50',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1460238166,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1460238340,'51.255.65.97',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1460239534,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1460239566,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1460239958,'191.177.220.205',1,'Safari 537.36','Windows 98','pt-BR,en,*','IANA','http://chanshanger.com','/','','/index.php'),(1460240241,'164.132.161.64',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1460240284,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1460241902,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1460242108,'51.255.65.83',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1460242936,'151.80.31.106',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1460243619,'207.46.13.96',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460245170,'68.180.230.225',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1460245867,'51.255.65.76',1,'Unknow browser','Unknown','','英国','','','','/article.php'),(1460245958,'94.23.19.178',1,'Unknow browser','Unknown','en','IANA','','','','/article_cat.php'),(1460245976,'94.23.19.178',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1460246128,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1460246180,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1460246684,'1.165.99.149',2,'FireFox 43.0','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1460247379,'66.249.71.51',1,'Safari 600.1.4','Unknown','','美国','','','','/article.php'),(1460247450,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1460247623,'164.132.161.46',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1460247702,'66.249.71.51',1,'Safari 600.1.4','Unknown','','美国','','','','/search.php'),(1460248119,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460248431,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1460248433,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1460248448,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460248669,'66.249.71.51',1,'Safari 600.1.4','Unknown','','美国','','','','/article.php'),(1460248697,'51.255.65.3',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1460249796,'164.132.161.26',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1460251052,'51.255.65.55',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1460251750,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1460251898,'164.132.161.72',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1460253685,'164.132.161.45',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1460254049,'164.132.161.31',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1460254501,'61.135.249.107',3,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1460255129,'207.46.13.96',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1460255858,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1460256393,'164.132.161.18',1,'Unknow browser','Unknown','','意大利','','','','/article.php'),(1460256848,'51.255.65.82',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1460257516,'114.39.105.165',2,'Safari 537.36','Windows NT','zh-TW,zh','IANA','https://tw.search.yahoo.com','/','','/category.php'),(1460262388,'40.77.167.50',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1460263179,'66.249.71.182',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1460263536,'40.77.167.50',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1460263600,'51.255.65.52',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1460264105,'164.132.161.58',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1460264336,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1460264346,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1460264356,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1460264366,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1460264376,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1460264386,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1460264396,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1460264406,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1460264416,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1460264426,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1460264436,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1460264446,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1460264456,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1460264466,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1460264476,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1460264506,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1460264877,'51.255.65.57',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1460265333,'164.132.161.76',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1460265413,'173.234.153.123',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1460265415,'173.234.153.123',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1460265419,'173.234.153.123',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1460265422,'173.234.153.123',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1460265424,'173.234.153.123',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1460265425,'173.234.153.123',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1460265878,'51.255.65.42',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1460266306,'69.30.198.202',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1460266309,'69.30.198.202',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1460266311,'69.30.198.202',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1460266423,'111.252.244.208',7,'Unknow browser','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1460266644,'207.46.13.185',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460268436,'151.80.31.156',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1460269012,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1460269217,'151.80.31.107',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1460269507,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1460269801,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1460270084,'40.77.167.50',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1460270810,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1460270977,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1460273142,'157.55.39.200',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1460273609,'51.255.65.29',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1460276672,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1460276794,'207.46.13.148',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1460276877,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1460278327,'164.132.161.79',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1460278642,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460278854,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460278988,'66.249.79.12',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460279256,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460280937,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1460280940,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1460280943,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1460280947,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1460280951,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1460280954,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1460280957,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1460280959,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1460280961,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1460280963,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1460280965,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1460280967,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1460280969,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1460280971,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1460280973,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1460280975,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1460280977,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1460280979,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1460280981,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1460280983,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1460280985,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1460280987,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1460280989,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1460280991,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1460280993,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1460280996,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1460280998,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1460281000,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1460281001,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1460281004,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1460281006,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1460281008,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1460281010,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1460281012,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1460281015,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1460281017,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1460281020,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1460281024,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1460281026,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1460281030,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1460281032,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1460281036,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1460281038,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1460281041,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1460281044,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1460281047,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1460281050,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1460281052,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1460281055,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1460281058,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1460281060,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1460281063,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1460281066,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1460281068,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1460281071,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1460281073,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1460281077,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1460281079,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1460281525,'51.255.65.46',1,'Unknow browser','Unknown','','英国','','','','/compare.php'),(1460282214,'207.46.13.148',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1460283737,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1460284825,'51.255.65.37',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1460285335,'164.132.161.81',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1460286020,'40.77.167.25',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1460286092,'180.153.163.189',1,'Safari 537.36','Linux','zh-cn, zh','[未知IP0801]','','','','/index.php'),(1460286597,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1460287029,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1460287073,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1460289035,'150.70.173.41',1,'Internet Explorer 8.0','Windows XP','','日本','','','','/category.php'),(1460292036,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1460292483,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1460293560,'157.55.39.182',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1460293829,'157.55.39.182',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1460293833,'157.55.39.200',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1460293833,'157.55.39.200',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1460293833,'157.55.39.200',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1460293834,'157.55.39.200',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1460295460,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1460295469,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1460295482,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1460295992,'164.132.161.95',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1460297142,'164.132.161.13',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1460297647,'51.254.143.240',1,'Unknow browser','Unknown','en','英国','','','','/article.php'),(1460297651,'51.254.143.240',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1460297654,'51.254.143.240',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1460297657,'51.254.143.240',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1460298191,'157.55.39.200',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1460300226,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1460300774,'151.80.31.101',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1460300974,'164.132.161.61',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1460301111,'51.255.65.57',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1460303011,'207.46.13.79',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1460303012,'207.46.13.79',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1460304271,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1460306335,'36.110.147.78',1,'Safari 534.34','Linux','en-US,*','IANA','','','','/index.php'),(1460306416,'123.126.68.129',1,'Safari 534.34','Linux','en-US,*','北京市','','','','/index.php'),(1460307830,'157.55.39.182',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1460309339,'164.132.161.91',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1460310317,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1460312504,'40.77.167.84',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1460312996,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460314054,'164.132.161.35',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1460315923,'51.255.65.75',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1460316032,'164.132.161.25',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1460316320,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1460316961,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1460317088,'40.77.167.84',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1460317613,'68.180.230.225',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1460317992,'149.202.48.240',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1460317997,'149.202.48.240',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1460318002,'149.202.48.240',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1460318005,'149.202.48.240',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1460318013,'149.202.48.240',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1460318018,'149.202.48.240',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1460318023,'149.202.48.240',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1460318029,'149.202.48.240',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1460318036,'149.202.48.240',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1460318039,'149.202.48.240',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1460318046,'149.202.48.240',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1460318049,'149.202.48.240',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1460318053,'149.202.48.240',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1460318058,'149.202.48.240',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1460318061,'149.202.48.240',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1460318066,'149.202.48.240',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1460318075,'149.202.48.240',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1460318083,'149.202.48.240',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1460318093,'149.202.48.240',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1460318096,'149.202.48.240',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1460318100,'149.202.48.240',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1460318103,'149.202.48.240',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1460318110,'149.202.48.240',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1460318113,'149.202.48.240',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1460318118,'149.202.48.240',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1460318124,'149.202.48.240',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1460318128,'149.202.48.240',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1460318133,'149.202.48.240',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1460318138,'149.202.48.240',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1460318144,'149.202.48.240',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1460318148,'149.202.48.240',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1460318153,'149.202.48.240',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1460318157,'149.202.48.240',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1460318162,'149.202.48.240',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1460318165,'149.202.48.240',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1460318169,'149.202.48.240',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1460318172,'149.202.48.240',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1460318178,'149.202.48.240',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1460318182,'149.202.48.240',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1460318187,'149.202.48.240',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1460318191,'149.202.48.240',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1460318195,'149.202.48.240',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1460318200,'149.202.48.240',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1460318207,'149.202.48.240',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1460318212,'149.202.48.240',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1460318215,'149.202.48.240',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1460318220,'149.202.48.240',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1460318225,'149.202.48.240',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1460318233,'149.202.48.240',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1460318238,'149.202.48.240',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1460318242,'149.202.48.240',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1460318247,'149.202.48.240',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1460318252,'149.202.48.240',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1460318257,'149.202.48.240',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1460318263,'149.202.48.240',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1460318271,'149.202.48.240',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1460318277,'149.202.48.240',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1460318282,'149.202.48.240',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1460318286,'149.202.48.240',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1460318291,'149.202.48.240',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1460318297,'149.202.48.240',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1460318302,'149.202.48.240',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1460318311,'149.202.48.240',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1460318316,'149.202.48.240',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1460318333,'149.202.48.240',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1460318337,'149.202.48.240',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1460318342,'149.202.48.240',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1460318347,'149.202.48.240',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1460318351,'149.202.48.240',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1460318355,'149.202.48.240',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1460318359,'149.202.48.240',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1460318362,'149.202.48.240',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1460318369,'149.202.48.240',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1460318372,'149.202.48.240',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1460318377,'149.202.48.240',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1460318381,'149.202.48.240',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1460318385,'149.202.48.240',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1460318396,'149.202.48.240',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1460318404,'149.202.48.240',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1460318407,'149.202.48.240',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1460318414,'149.202.48.240',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1460318420,'149.202.48.240',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1460318424,'149.202.48.240',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1460318429,'149.202.48.240',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1460318433,'149.202.48.240',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1460318438,'149.202.48.240',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1460318444,'149.202.48.240',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1460318451,'157.55.39.182',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460318452,'149.202.48.240',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1460318459,'149.202.48.240',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1460318464,'149.202.48.240',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1460318471,'149.202.48.240',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1460318476,'149.202.48.240',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1460318480,'149.202.48.240',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1460318488,'149.202.48.240',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1460318494,'149.202.48.240',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1460318501,'149.202.48.240',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1460318506,'149.202.48.240',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1460318510,'149.202.48.240',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1460318515,'149.202.48.240',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1460318520,'149.202.48.240',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1460318526,'149.202.48.240',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1460318531,'149.202.48.240',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1460318534,'149.202.48.240',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1460318541,'149.202.48.240',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1460318545,'149.202.48.240',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1460318545,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1460318549,'149.202.48.240',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1460318557,'149.202.48.240',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1460318559,'149.202.48.240',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1460318566,'149.202.48.240',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1460318570,'149.202.48.240',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1460318578,'149.202.48.240',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1460318584,'149.202.48.240',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1460318589,'149.202.48.240',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1460318589,'157.55.39.182',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1460318595,'149.202.48.240',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1460318599,'149.202.48.240',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1460318603,'149.202.48.240',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1460318608,'149.202.48.240',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1460318612,'149.202.48.240',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1460318616,'149.202.48.240',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1460318622,'149.202.48.240',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1460318627,'149.202.48.240',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1460318638,'149.202.48.240',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1460318647,'149.202.48.240',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1460318654,'149.202.48.240',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1460318658,'149.202.48.240',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1460318662,'149.202.48.240',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1460318667,'149.202.48.240',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1460318671,'149.202.48.240',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1460318674,'149.202.48.240',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1460318678,'149.202.48.240',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1460318681,'149.202.48.240',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1460318685,'149.202.48.240',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1460318691,'149.202.48.240',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1460318698,'149.202.48.240',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1460318701,'149.202.48.240',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1460318708,'149.202.48.240',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1460318711,'149.202.48.240',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1460318715,'149.202.48.240',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1460318720,'149.202.48.240',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1460318724,'149.202.48.240',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1460318731,'149.202.48.240',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1460318736,'149.202.48.240',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1460318739,'149.202.48.240',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1460318743,'149.202.48.240',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1460318747,'149.202.48.240',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1460318751,'149.202.48.240',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1460318757,'149.202.48.240',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1460318762,'149.202.48.240',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1460318767,'149.202.48.240',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1460318772,'149.202.48.240',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1460318777,'149.202.48.240',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1460318782,'149.202.48.240',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1460318786,'149.202.48.240',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1460318792,'149.202.48.240',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1460318797,'149.202.48.240',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1460318803,'149.202.48.240',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1460318806,'149.202.48.240',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1460318812,'149.202.48.240',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1460321364,'66.249.79.9',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1460322063,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1460322590,'164.132.161.56',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1460322643,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1460322818,'101.226.167.235',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=18','','/brand.php'),(1460323073,'182.118.20.169',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=1','','/brand.php'),(1460323109,'182.118.25.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=13','','/category.php'),(1460323251,'101.226.167.231',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=133&img=234','','/gallery.php'),(1460323274,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1460323307,'101.226.169.214',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=105&img=191','','/gallery.php'),(1460323361,'182.118.25.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=9&id=1','','/category.php'),(1460323363,'101.226.168.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=156&img=258','','/gallery.php'),(1460323448,'164.132.161.25',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1460323459,'101.226.168.232',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=181&img=340','','/gallery.php'),(1460323600,'101.226.166.247',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=5&img=11','','/gallery.php'),(1460323782,'101.226.167.234',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=53&img=100','','/gallery.php'),(1460323870,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1460323897,'182.118.20.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=50','','/category.php'),(1460323924,'182.118.20.174',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=17&img=379','','/gallery.php'),(1460323971,'182.118.22.141',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=80&img=148','','/gallery.php'),(1460324019,'101.226.167.211',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=81&img=283','','/gallery.php'),(1460324053,'101.226.169.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=182&img=342','','/gallery.php'),(1460324141,'101.226.168.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=86&img=296','','/gallery.php'),(1460324238,'101.226.167.215',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=11','','/category.php'),(1460324310,'182.118.21.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=85&img=297','','/gallery.php'),(1460324342,'182.118.20.236',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=30','','/category.php'),(1460324367,'101.226.168.249',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=123','','/goods.php'),(1460324458,'182.118.20.162',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=150','','/goods.php'),(1460324480,'182.118.22.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=92&img=167','','/gallery.php'),(1460324573,'101.226.167.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=28','','/category.php'),(1460324573,'101.226.166.253',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=11&img=418','','/gallery.php'),(1460324676,'182.118.20.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/user.php?act=signin','','/user.php'),(1460324790,'101.226.169.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=68&img=124','','/gallery.php'),(1460324918,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1460325023,'101.226.167.204',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=100&img=180','','/gallery.php'),(1460325057,'182.118.25.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=58&img=108','','/gallery.php'),(1460325362,'101.226.168.204',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=118','','/goods.php'),(1460325506,'182.118.20.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=161','','/goods.php'),(1460326048,'182.118.22.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=58','','/goods.php'),(1460326184,'101.226.166.252',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=92','','/goods.php'),(1460326470,'101.226.167.223',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=126','','/goods.php'),(1460326666,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460327053,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1460328858,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1460331612,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1460332285,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1460332940,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1460334255,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460334256,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460334256,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460334256,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1460334257,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1460334257,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1460334258,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1460334258,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1460334259,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460334259,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1460334260,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1460334260,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1460334261,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1460334262,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1460334262,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460334263,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460334263,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1460334264,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1460334265,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1460334265,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460334265,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1460334266,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460334267,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460334267,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460334268,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460334268,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460334269,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460334269,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460334270,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460334271,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460334285,'157.55.39.182',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460334286,'157.55.39.182',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460334286,'157.55.39.182',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460334287,'157.55.39.182',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1460334287,'157.55.39.182',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460334288,'157.55.39.182',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1460334288,'157.55.39.182',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1460334289,'157.55.39.182',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460334289,'157.55.39.182',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1460334290,'157.55.39.182',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1460334290,'157.55.39.182',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1460334291,'157.55.39.182',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1460334291,'157.55.39.182',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1460334292,'157.55.39.182',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460334293,'157.55.39.182',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460334293,'157.55.39.182',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1460334294,'157.55.39.182',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1460334294,'157.55.39.182',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460334295,'157.55.39.182',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460334295,'157.55.39.182',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460334296,'157.55.39.182',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460334296,'157.55.39.182',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460334297,'157.55.39.182',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460334298,'157.55.39.182',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460334298,'157.55.39.182',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460334299,'157.55.39.182',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460334299,'157.55.39.182',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460334300,'157.55.39.182',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460334301,'157.55.39.182',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460334301,'157.55.39.182',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460334324,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460334324,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1460334325,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1460334325,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1460334326,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1460334326,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1460334327,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1460334327,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1460334328,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1460334328,'157.55.39.182',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460334328,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460334328,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460334328,'157.55.39.182',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460334329,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460334329,'157.55.39.182',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460334329,'157.55.39.182',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460334329,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460334330,'157.55.39.182',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460334330,'157.55.39.182',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460334331,'157.55.39.182',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460334331,'157.55.39.182',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460334332,'157.55.39.182',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1460334332,'157.55.39.182',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1460334333,'157.55.39.182',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1460334333,'157.55.39.182',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1460334333,'157.55.39.182',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1460334334,'157.55.39.182',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1460334334,'157.55.39.182',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1460334335,'157.55.39.182',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1460334336,'157.55.39.182',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460334336,'157.55.39.182',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1460334337,'157.55.39.182',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460334337,'157.55.39.182',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460334338,'157.55.39.182',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460334353,'157.55.39.200',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460334353,'157.55.39.200',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460334354,'157.55.39.200',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460334355,'157.55.39.200',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460334355,'157.55.39.200',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460334355,'157.55.39.200',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460334356,'157.55.39.200',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1460334356,'157.55.39.200',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1460334357,'157.55.39.200',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460334358,'157.55.39.200',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1460334358,'157.55.39.200',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460334359,'157.55.39.200',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460334359,'157.55.39.200',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1460334360,'157.55.39.200',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1460334360,'157.55.39.200',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1460334361,'157.55.39.200',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460334361,'157.55.39.200',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1460334362,'157.55.39.200',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1460334363,'157.55.39.200',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1460334363,'157.55.39.200',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1460334364,'157.55.39.200',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1460334364,'157.55.39.200',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460334365,'157.55.39.200',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460334365,'157.55.39.200',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460334366,'157.55.39.200',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460334367,'157.55.39.200',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460334367,'157.55.39.200',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460334368,'157.55.39.200',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460334368,'157.55.39.200',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460334369,'157.55.39.200',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460334387,'157.55.39.200',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460334387,'157.55.39.200',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1460334388,'157.55.39.200',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460334388,'157.55.39.200',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460334388,'157.55.39.200',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1460334389,'157.55.39.200',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1460334389,'157.55.39.200',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1460334390,'157.55.39.200',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1460334390,'157.55.39.200',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1460334391,'157.55.39.200',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460334518,'51.255.65.4',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1460335510,'164.132.161.48',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1460337113,'66.249.79.12',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1460338154,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1460338902,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1460340202,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1460340236,'114.41.148.222',17,'Internet Explorer 10.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1460341101,'157.55.39.200',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1460341528,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1460341865,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1460342052,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1460342621,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1460343566,'149.202.54.6',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1460343574,'149.202.54.6',1,'Unknow browser','Unknown','en','德国','','','','/article_cat.php'),(1460343578,'149.202.54.6',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1460346818,'164.132.161.10',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1460349336,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460350983,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1460351803,'164.132.161.16',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1460352061,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/tag_cloud.php'),(1460352469,'114.41.148.222',3,'FireFox 45.0','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1460354029,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/article.php'),(1460356232,'51.255.65.33',1,'Unknow browser','Unknown','','英国','','','','/index.php'),(1460356790,'151.80.31.103',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1460357738,'66.249.71.182',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460358226,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1460359190,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1460359373,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1460359756,'151.80.31.178',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1460360512,'157.55.39.182',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1460360972,'164.132.161.60',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1460362406,'45.79.89.188',1,'Unknow browser','Unknown','','美国','http://uptime.com','/chanshanger.com.tw','','/index.php'),(1460365509,'164.132.161.17',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1460367630,'178.255.215.94',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1460368188,'180.153.236.134',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=6&id=1','','/category.php'),(1460369332,'51.255.65.27',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1460369910,'164.132.161.24',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1460370508,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1460370534,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1460370805,'91.121.221.15',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1460370807,'91.121.221.15',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1460370810,'91.121.221.15',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1460370812,'91.121.221.15',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1460370814,'91.121.221.15',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1460370817,'91.121.221.15',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1460370819,'91.121.221.15',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1460370821,'91.121.221.15',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1460370823,'91.121.221.15',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1460370826,'91.121.221.15',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1460370828,'91.121.221.15',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1460370830,'91.121.221.15',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1460370832,'91.121.221.15',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1460370835,'91.121.221.15',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1460370837,'91.121.221.15',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1460370839,'91.121.221.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1460370842,'91.121.221.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1460370844,'91.121.221.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1460370846,'91.121.221.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1460370849,'91.121.221.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1460370851,'91.121.221.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1460370853,'91.121.221.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1460370856,'91.121.221.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1460370858,'91.121.221.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1460370860,'91.121.221.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1460370862,'91.121.221.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1460370865,'91.121.221.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1460370867,'91.121.221.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1460370869,'91.121.221.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1460370872,'91.121.221.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1460370874,'91.121.221.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1460370876,'91.121.221.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1460370878,'91.121.221.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1460370881,'91.121.221.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1460370883,'91.121.221.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1460370885,'91.121.221.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1460370887,'91.121.221.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1460370890,'91.121.221.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1460370892,'91.121.221.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1460370895,'91.121.221.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1460370897,'91.121.221.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1460370899,'91.121.221.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1460370901,'91.121.221.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1460370904,'91.121.221.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1460370906,'91.121.221.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1460370908,'91.121.221.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1460370910,'91.121.221.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1460370912,'91.121.221.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1460370915,'91.121.221.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1460370918,'91.121.221.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1460370920,'91.121.221.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1460370922,'91.121.221.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1460370925,'91.121.221.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1460370927,'91.121.221.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1460370929,'91.121.221.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1460370931,'91.121.221.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1460370934,'91.121.221.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1460370936,'91.121.221.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1460370938,'91.121.221.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1460370942,'91.121.221.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1460370944,'91.121.221.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1460370946,'91.121.221.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1460370948,'91.121.221.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1460370951,'91.121.221.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1460370953,'91.121.221.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1460370955,'91.121.221.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1460370958,'91.121.221.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1460370960,'91.121.221.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1460370962,'91.121.221.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1460370964,'91.121.221.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1460370966,'91.121.221.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1460370969,'91.121.221.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1460370971,'91.121.221.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1460370974,'91.121.221.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1460370976,'91.121.221.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1460370978,'91.121.221.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1460370980,'91.121.221.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1460370983,'91.121.221.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1460370985,'91.121.221.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1460370987,'91.121.221.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1460370989,'91.121.221.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1460370992,'91.121.221.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1460370994,'91.121.221.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1460370996,'91.121.221.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1460370998,'91.121.221.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1460371001,'91.121.221.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1460371003,'91.121.221.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1460371005,'91.121.221.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1460371008,'91.121.221.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1460371010,'91.121.221.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1460371012,'91.121.221.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1460371014,'91.121.221.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1460371017,'91.121.221.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1460371021,'91.121.221.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1460371023,'91.121.221.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1460371025,'91.121.221.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1460371028,'91.121.221.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1460371030,'91.121.221.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1460371032,'91.121.221.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1460371034,'91.121.221.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1460371036,'91.121.221.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1460371039,'91.121.221.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1460371041,'91.121.221.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1460371043,'91.121.221.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1460371046,'91.121.221.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1460371048,'91.121.221.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1460371050,'91.121.221.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1460371053,'91.121.221.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1460371055,'91.121.221.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1460371057,'91.121.221.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1460371060,'91.121.221.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1460371062,'91.121.221.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1460371064,'91.121.221.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1460371066,'91.121.221.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1460371068,'91.121.221.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1460371071,'91.121.221.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1460371073,'91.121.221.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1460371075,'91.121.221.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1460371078,'91.121.221.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1460371080,'91.121.221.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1460371082,'91.121.221.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1460371085,'91.121.221.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1460371087,'91.121.221.15',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1460371089,'91.121.221.15',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1460371092,'91.121.221.15',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1460371094,'91.121.221.15',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1460371096,'91.121.221.15',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1460371098,'91.121.221.15',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1460371101,'91.121.221.15',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1460371103,'91.121.221.15',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1460371107,'91.121.221.15',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1460371109,'91.121.221.15',1,'Unknow browser','Unknown','en','欧洲','','','','/index.php'),(1460371112,'91.121.221.15',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1460371115,'91.121.221.15',1,'Unknow browser','Unknown','en','欧洲','','','','/index.php'),(1460371117,'91.121.221.15',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1460371119,'91.121.221.15',1,'Unknow browser','Unknown','en','欧洲','','','','/index.php'),(1460371122,'91.121.221.15',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1460371124,'91.121.221.15',1,'Unknow browser','Unknown','en','欧洲','','','','/index.php'),(1460371126,'91.121.221.15',1,'Unknow browser','Unknown','en','欧洲','','','','/article_cat.php'),(1460371129,'91.121.221.15',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1460372003,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1460373153,'122.116.13.50',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','https://www.google.com.tw','/','','/category.php'),(1460373327,'101.226.169.213',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=5','','/brand.php'),(1460373487,'182.118.22.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=37','','/category.php'),(1460373506,'101.226.167.211',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=11','','/brand.php'),(1460373507,'182.118.25.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=33&id=19','','/brand.php'),(1460373630,'182.118.25.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=2','','/category.php'),(1460373658,'101.226.168.243',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=29','','/brand.php'),(1460373737,'182.118.22.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=10','','/brand.php'),(1460373773,'182.118.20.165',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=102&img=186','','/gallery.php'),(1460373803,'182.118.25.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=12','','/category.php'),(1460373824,'182.118.21.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=23&id=1','','/category.php'),(1460373844,'182.118.22.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=31&id=2','','/category.php'),(1460373893,'101.226.169.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=103&img=271','','/gallery.php'),(1460373896,'101.226.166.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=24&id=37','','/category.php'),(1460373958,'101.226.169.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=35','','/category.php'),(1460373992,'182.118.25.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=166&img=390','','/gallery.php'),(1460374051,'101.226.166.232',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=9','','/category.php'),(1460374053,'182.118.20.171',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=26','','/category.php'),(1460374074,'182.118.20.162',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=13','','/brand.php'),(1460374107,'182.118.21.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=159&img=261','','/gallery.php'),(1460374124,'101.226.169.223',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=2','','/category.php'),(1460374124,'101.226.169.226',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=2','','/category.php'),(1460374176,'182.118.20.174',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=13&img=27','','/gallery.php'),(1460374209,'182.118.22.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=171&img=316','','/gallery.php'),(1460374234,'182.118.25.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=4&id=1','','/category.php'),(1460374276,'182.118.25.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=2&img=3','','/gallery.php'),(1460374296,'182.118.20.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=41&img=76','','/gallery.php'),(1460374331,'182.118.25.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=16&img=32','','/gallery.php'),(1460374351,'182.118.22.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=2','','/article.php'),(1460374418,'101.226.167.218',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=170&img=315','','/gallery.php'),(1460374429,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1460374431,'182.118.22.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=187&img=351','','/gallery.php'),(1460374432,'182.118.20.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=148&img=463','','/gallery.php'),(1460374437,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1460374439,'101.226.169.217',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=43&img=81','','/gallery.php'),(1460374439,'101.226.169.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=21&img=41','','/gallery.php'),(1460374439,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1460374460,'182.118.25.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/','','/index.php'),(1460374479,'182.118.20.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=36&img=67','','/gallery.php'),(1460374502,'101.226.167.245',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=23&img=45','','/gallery.php'),(1460374504,'182.118.25.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=131&img=232','','/gallery.php'),(1460374550,'182.118.20.168',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=26','','/brand.php'),(1460374625,'182.118.25.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=53&img=365','','/gallery.php'),(1460374680,'182.118.20.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=25&img=48','','/gallery.php'),(1460374704,'182.118.21.245',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=52&img=98','','/gallery.php'),(1460374715,'182.118.20.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=6&img=14','','/gallery.php'),(1460374805,'101.226.168.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=31&img=59','','/gallery.php'),(1460374805,'182.118.25.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=69&img=126','','/gallery.php'),(1460374815,'182.118.25.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=90&img=164','','/gallery.php'),(1460374855,'182.118.20.173',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=5&img=12','','/gallery.php'),(1460374903,'101.226.168.251',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=29&img=57','','/gallery.php'),(1460374965,'101.226.166.205',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=67&img=387','','/gallery.php'),(1460375050,'101.226.168.230',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=67&img=285','','/gallery.php'),(1460375118,'182.118.25.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=91&img=165','','/gallery.php'),(1460375133,'101.226.166.204',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=52&img=97','','/gallery.php'),(1460375165,'101.226.166.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=68&img=413','','/gallery.php'),(1460375197,'182.118.25.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=34&id=2','','/category.php'),(1460375208,'182.118.20.170',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=98','','/goods.php'),(1460375227,'182.118.25.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=181&img=339','','/gallery.php'),(1460375366,'101.226.166.253',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=72&img=133','','/gallery.php'),(1460375384,'182.118.21.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/user.php?act=register','','/user.php'),(1460375418,'101.226.168.217',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=33&id=2','','/category.php'),(1460375418,'101.226.168.211',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=20&id=35','','/category.php'),(1460375454,'182.118.25.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=72','','/goods.php'),(1460375467,'182.118.21.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=97','','/goods.php'),(1460375476,'101.226.168.226',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=79&img=274','','/gallery.php'),(1460375486,'101.226.166.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=127','','/goods.php'),(1460375486,'101.226.166.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=30','','/goods.php'),(1460375570,'101.226.166.253',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=93&img=169','','/gallery.php'),(1460375834,'182.118.21.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=9&img=18','','/gallery.php'),(1460375928,'182.118.20.170',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=88&img=160','','/gallery.php'),(1460376167,'182.118.20.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=119','','/goods.php'),(1460376424,'182.118.25.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=14','','/goods.php'),(1460377025,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/pick_out.php'),(1460377067,'101.226.168.217',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=82&img=153','','/gallery.php'),(1460377551,'157.55.39.200',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1460378039,'164.132.161.58',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1460379965,'157.55.39.47',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1460379971,'40.77.167.84',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1460379979,'81.109.65.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1460379986,'81.109.65.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1460380631,'178.255.215.94',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1460381240,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1460381686,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1460381725,'157.55.39.200',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1460381845,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1460382783,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1460382909,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1460382919,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1460382931,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1460382940,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1460382950,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1460382960,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1460382970,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1460382980,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1460382990,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1460383000,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1460383010,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1460383020,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1460383030,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1460383040,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1460383051,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1460383080,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1460385306,'40.77.167.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460385856,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1460386018,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1460386532,'157.55.39.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460386553,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/index.php'),(1460386559,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/index.php'),(1460387040,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1460387043,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1460387045,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1460387047,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1460387049,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1460387051,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1460387053,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1460387055,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1460387057,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1460387059,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1460387061,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1460387064,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1460387066,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1460387068,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1460387070,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1460387072,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1460387074,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1460387076,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1460387079,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1460387081,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1460387083,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1460387085,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1460387088,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1460387090,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1460387092,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1460387094,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1460387096,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1460387098,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1460387100,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1460387102,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1460387104,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1460387107,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1460387109,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1460387111,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1460387113,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1460387115,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1460387117,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1460387119,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1460387121,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1460387123,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1460387125,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1460387128,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1460387130,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1460387132,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1460387134,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1460387136,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1460387139,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1460387141,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1460387143,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1460387145,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1460387147,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1460387149,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1460387151,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1460387153,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1460387155,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1460387158,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1460387160,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1460387162,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1460387164,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1460387166,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1460387168,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1460387170,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1460387173,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1460387175,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1460387177,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1460387179,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1460387182,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1460387184,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1460387186,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1460387188,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1460387190,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1460387192,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1460387195,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1460387776,'51.255.201.92',1,'Unknow browser','Unknown','en','英国','','','','/index.php'),(1460387780,'51.255.201.92',1,'Unknow browser','Unknown','en','英国','','','','/index.php'),(1460387853,'151.80.31.108',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1460387868,'40.77.167.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460389594,'51.255.65.66',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1460389602,'94.23.19.178',1,'Unknow browser','Unknown','en','IANA','','','','/article_cat.php'),(1460389605,'94.23.19.178',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1460389884,'149.202.48.207',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1460389887,'149.202.48.207',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1460390771,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1460392223,'123.126.113.15',1,'Safari 534.34','Linux','en-US,*','北京市','','','','/index.php'),(1460392400,'123.126.113.21',1,'Safari 534.34','Linux','en-US,*','北京市','','','','/index.php'),(1460392859,'40.77.167.84',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1460394810,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1460396308,'68.180.230.225',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1460396837,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1460397149,'164.132.161.76',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1460398096,'66.249.79.15',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1460398385,'68.180.230.225',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1460400303,'187.27.117.127',1,'Safari 537.36','Windows 98','pt-BR,en,*','[未知IP0801]','http://chanshanger.com','/','','/index.php'),(1460401198,'40.77.167.67',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1460401536,'51.255.65.22',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1460401660,'164.132.161.20',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1460402160,'157.55.39.200',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1460402370,'157.55.39.200',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1460402617,'151.80.31.171',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1460402792,'66.249.71.64',1,'Safari 600.1.4','Unknown','','美国','','','','/index.php'),(1460402960,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1460402971,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1460403100,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1460403105,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1460403321,'51.255.65.21',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1460404581,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1460404659,'40.77.167.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460405163,'164.132.161.49',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1460405494,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1460406513,'164.132.161.64',1,'Unknow browser','Unknown','','意大利','','','','/search.php'),(1460406888,'69.30.218.202',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1460407269,'195.154.200.93',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1460407867,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1460407942,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1460409590,'66.249.71.168',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1460409950,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1460409969,'151.80.31.170',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1460410367,'157.55.39.200',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1460410388,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1460410391,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1460410393,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1460410395,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1460410398,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1460411232,'151.80.31.177',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1460411261,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1460412276,'51.255.65.67',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1460412672,'51.255.201.98',1,'Unknow browser','Unknown','en','英国','','','','/article.php'),(1460412675,'51.255.201.98',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1460412677,'51.255.201.98',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1460412679,'51.255.201.98',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1460412681,'51.255.201.98',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1460414279,'188.165.200.217',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1460415580,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1460415752,'40.77.167.56',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1460419509,'195.154.146.225',1,'Internet Explorer 6.0','Windows XP','','法国','','','','/index.php'),(1460420334,'46.4.116.197',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1460420336,'46.4.116.197',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1460420339,'46.4.116.197',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1460420341,'46.4.116.197',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1460420693,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1460421448,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460421456,'157.55.39.57',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1460421639,'14.17.29.85',1,'Safari 537.36','Linux','zh-cn, zh','美国','','','','/index.php'),(1460422300,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1460422445,'151.80.31.165',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1460422529,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1460422555,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/index.php'),(1460424300,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1460424755,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1460425691,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1460426323,'151.80.31.171',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1460427728,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460430101,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1460430409,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1460430440,'49.149.210.139',1,'Safari 537.36','Windows NT','en-PH,*','IANA','http://chanshanger.com','/','','/index.php'),(1460430934,'51.255.65.60',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1460431112,'39.12.227.11',1,'Safari 601.1','Unknown','zh-tw','IANA','http://r.search.yahoo.com','/_ylt=A8tUwYvbaAxXOkQAomJxOSY5;_ylu=X3oDMTBybHBsNjc1BGNvbG8DdHcxBHBvcwM5BHZ0aWQDBHNlYwNzcg--/RV=2/RE=1460459868/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d11/RK=0/RS=Q7feLRHwuJ','','/category.php'),(1460435593,'68.180.230.225',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1460435779,'164.132.161.93',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1460436324,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1460436692,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1460437378,'51.255.65.87',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1460437973,'164.132.161.58',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1460438581,'68.180.230.225',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1460439096,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1460439319,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1460439674,'51.255.65.8',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1460439819,'68.180.230.225',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1460441037,'164.132.161.46',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1460441520,'51.255.65.70',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1460442212,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1460443712,'207.46.13.155',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1460443888,'207.46.13.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460444024,'207.46.13.155',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1460445100,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1460445223,'51.255.65.24',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1460445439,'68.180.230.225',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1460447371,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1460448053,'94.23.19.178',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1460448055,'94.23.19.178',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1460448057,'94.23.19.178',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1460448059,'94.23.19.178',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1460448061,'94.23.19.178',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1460449580,'69.30.221.250',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1460449582,'69.30.221.250',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1460449918,'192.192.13.101',1,'Unknow browser','Windows NT','zh-TW','台湾省','http://r.search.yahoo.com','/_ylt=A8tUwY1TsgxXyzEAoLlr1gt.;_ylu=X3oDMTByYzhha3F2BGNvbG8DdHcxBHBvcwMxBHZ0aWQDBHNlYwNzcg--/RV=2/RE=1460478676/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d6/RK=0/RS=s0eq1.l7T3r','','/category.php'),(1460450267,'164.132.161.70',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1460450290,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/article_cat.php'),(1460450293,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1460450295,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1460450298,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1460450300,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1460450303,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1460450305,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1460450308,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1460450310,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1460450313,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1460450315,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1460450318,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1460450320,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1460450323,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1460450325,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1460450328,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1460450331,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1460450333,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1460450336,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1460450338,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1460450341,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1460450344,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1460450346,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1460450349,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1460450351,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1460450354,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1460450356,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1460450359,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1460450362,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1460450364,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1460450367,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1460450369,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1460450372,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1460450374,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1460450377,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1460450379,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1460450382,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1460450384,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1460450387,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1460450389,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1460450392,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1460450394,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1460450397,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1460450399,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1460450402,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1460450405,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1460450407,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1460450410,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1460450414,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1460450416,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1460450419,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1460450422,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1460450424,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1460450427,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1460450430,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1460450432,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1460450435,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1460450437,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1460450440,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1460450442,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1460450445,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1460450447,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1460450450,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1460450452,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1460450455,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1460450458,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1460450460,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1460450463,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1460450466,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1460450468,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1460450471,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1460450473,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1460450476,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/flow.php'),(1460450478,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1460450480,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1460450483,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1460450485,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1460450488,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1460450490,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1460450493,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1460450495,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1460450498,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1460450501,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1460450503,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1460450505,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1460450507,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1460450510,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1460450515,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1460450517,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1460450520,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1460450522,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1460450524,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1460450527,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1460450529,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1460450531,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1460450534,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1460450537,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1460450539,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1460450542,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1460450544,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1460450547,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1460450549,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1460450552,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1460450554,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1460450557,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1460450559,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1460450568,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1460450570,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1460450573,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1460450575,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1460450577,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1460450580,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1460450582,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1460450584,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1460450587,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1460450589,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1460450592,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1460450594,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1460450597,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1460450599,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1460450602,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1460450605,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1460450607,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1460450610,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1460450612,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1460450615,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1460450618,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1460450621,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1460450623,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1460450626,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1460450628,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1460450631,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1460450634,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1460450636,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1460450639,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1460450641,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1460450644,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1460450646,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1460450649,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1460450651,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1460450654,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1460450657,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1460450659,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1460450662,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/user.php'),(1460450667,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/article_cat.php'),(1460450670,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1460450672,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1460450675,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1460450678,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1460450681,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1460450683,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1460450685,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1460450688,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1460450691,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1460450693,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1460450696,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1460450698,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1460450701,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1460450704,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1460450706,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1460450709,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1460450712,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1460450714,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1460450717,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1460450719,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1460450722,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1460450724,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1460450727,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1460450729,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1460450732,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1460450734,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1460450737,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1460450739,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1460450741,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1460450744,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1460450748,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1460450750,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1460450753,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1460450756,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1460450759,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1460450761,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1460450764,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1460450766,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1460450769,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1460450772,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1460450774,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1460450777,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1460450779,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1460450782,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1460450784,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1460450787,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1460450789,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1460450792,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1460450794,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1460450796,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1460450799,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1460450801,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1460450804,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1460450806,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1460450809,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1460450811,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1460450814,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1460450817,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1460450819,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1460450821,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1460450823,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1460450826,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1460450828,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1460450831,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1460450833,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1460450836,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1460450839,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1460450842,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1460450844,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1460450847,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1460450849,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1460450851,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1460450854,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1460450857,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1460450859,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1460450861,'151.80.31.107',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1460450862,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1460450864,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1460450867,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1460450870,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1460450872,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1460450875,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1460450878,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1460450880,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1460450883,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1460450887,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1460450890,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1460450892,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1460450895,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1460450897,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1460450900,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1460450903,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1460450905,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1460450908,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1460450910,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1460450913,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1460450915,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1460450918,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1460450920,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1460450923,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1460450926,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1460450943,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1460450945,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1460450948,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1460450950,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1460450953,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1460450955,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1460450958,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1460450960,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1460450963,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1460450966,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1460450968,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1460450970,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1460450973,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1460450975,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1460450978,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1460450981,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1460450984,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1460450986,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1460450989,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1460450991,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1460450994,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1460450996,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1460450999,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1460451001,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1460451004,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1460451007,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1460451009,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1460451012,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1460451015,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1460451018,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1460451020,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1460451022,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1460451025,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1460451028,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1460451030,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1460451033,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1460451035,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1460451038,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1460451040,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1460451043,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1460451045,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1460451047,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1460451050,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/flow.php'),(1460451052,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1460451055,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1460451057,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1460451060,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1460451062,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1460451065,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1460451067,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1460451069,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1460451072,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1460451074,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1460451076,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1460451079,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1460451146,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1460451156,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1460451166,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1460451176,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1460451186,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1460451199,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1460451209,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1460451219,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1460451229,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1460451239,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1460451249,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1460451259,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1460451269,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1460451279,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1460451309,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1460451319,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1460451818,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1460452529,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1460452759,'182.118.25.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=185&img=347','','/gallery.php'),(1460452881,'182.118.25.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=152&img=479','','/gallery.php'),(1460452951,'207.46.13.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460453064,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/flow.php'),(1460453590,'182.118.21.247',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=169&img=313','','/gallery.php'),(1460453616,'182.118.20.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=73','','/goods.php'),(1460453624,'101.226.168.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=211','','/goods.php'),(1460453807,'182.118.22.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=206&img=494','','/gallery.php'),(1460453839,'101.226.168.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=161&img=469','','/gallery.php'),(1460453839,'101.226.168.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=54&img=272','','/gallery.php'),(1460454016,'101.226.167.231',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=39&img=73','','/gallery.php'),(1460454249,'101.226.168.246',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=161&img=470','','/gallery.php'),(1460454900,'182.118.21.244',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=182&img=341','','/gallery.php'),(1460455120,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460456401,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1460456537,'207.46.13.155',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1460456789,'182.118.20.173',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=156&img=258','','/gallery.php'),(1460457138,'101.226.168.214',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=148&img=464','','/gallery.php'),(1460457170,'180.153.236.110',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=178','','/goods.php'),(1460457227,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1460457275,'157.55.39.110',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1460457937,'101.226.166.241',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=41&img=77','','/gallery.php'),(1460458903,'101.226.51.227',1,'Safari 537.36','Linux','zh-cn, zh','IANA','','','','/index.php'),(1460461044,'164.132.161.76',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1460462104,'164.132.161.50',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1460463311,'164.132.161.75',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1460463484,'187.12.23.38',1,'Safari 537.36','Windows NT','pt-BR,en,*','[未知IP0801]','http://chanshanger.com','/','','/index.php'),(1460463976,'40.77.167.71',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1460464669,'50.106.129.134',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1460464679,'50.106.129.134',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1460464683,'50.106.129.134',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1460464686,'50.106.129.134',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1460464689,'50.106.129.134',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1460465743,'157.55.39.238',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1460466320,'40.77.167.71',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1460466391,'40.77.167.71',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460466392,'40.77.167.71',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460466393,'40.77.167.71',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460466393,'40.77.167.71',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460466394,'40.77.167.71',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460466394,'40.77.167.71',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460466394,'40.77.167.71',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1460466395,'40.77.167.71',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1460466395,'40.77.167.71',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460466396,'40.77.167.71',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1460466397,'40.77.167.71',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460466397,'40.77.167.71',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460466398,'40.77.167.71',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1460466399,'40.77.167.71',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1460466399,'40.77.167.71',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1460466400,'40.77.167.71',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460466401,'40.77.167.71',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1460466401,'40.77.167.71',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1460466402,'40.77.167.71',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1460466403,'40.77.167.71',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1460466404,'40.77.167.71',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1460466404,'40.77.167.71',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460466405,'40.77.167.71',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460466406,'40.77.167.71',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460466406,'40.77.167.71',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460466407,'40.77.167.71',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460466408,'40.77.167.71',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460466408,'40.77.167.71',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460466409,'40.77.167.71',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460466410,'40.77.167.71',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460466425,'207.46.13.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460466425,'207.46.13.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460466426,'207.46.13.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460466426,'207.46.13.155',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1460466427,'207.46.13.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460466427,'207.46.13.155',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1460466427,'207.46.13.155',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1460466428,'207.46.13.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460466428,'207.46.13.155',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1460466429,'207.46.13.155',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1460466430,'207.46.13.155',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1460466430,'207.46.13.155',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1460466431,'207.46.13.155',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1460466431,'207.46.13.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460466432,'207.46.13.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460466432,'207.46.13.155',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1460466433,'207.46.13.155',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1460466434,'207.46.13.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460466434,'207.46.13.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460466435,'207.46.13.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460466435,'207.46.13.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460466436,'207.46.13.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460466436,'207.46.13.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460466437,'207.46.13.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460466438,'207.46.13.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460466438,'207.46.13.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460466439,'207.46.13.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460466439,'207.46.13.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460466440,'207.46.13.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460466440,'207.46.13.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460466451,'207.46.13.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460466452,'207.46.13.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460466452,'207.46.13.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460466452,'207.46.13.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460466453,'207.46.13.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460466453,'207.46.13.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460466454,'207.46.13.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460466454,'207.46.13.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460466455,'207.46.13.155',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1460466455,'207.46.13.155',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1460466456,'207.46.13.155',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1460466456,'207.46.13.155',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1460466456,'207.46.13.155',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1460466457,'207.46.13.155',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1460466457,'207.46.13.155',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1460466458,'207.46.13.155',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1460466459,'207.46.13.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460466459,'207.46.13.155',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1460466460,'207.46.13.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460466460,'207.46.13.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460466461,'207.46.13.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460466472,'157.55.39.238',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460466472,'157.55.39.238',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460466473,'157.55.39.238',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460466474,'157.55.39.238',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460466476,'157.55.39.238',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460466476,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460466477,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460466479,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460466479,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1460466479,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1460466480,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1460466481,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1460466481,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1460466482,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460466482,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1460466483,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1460466483,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1460466484,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1460466484,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1460466485,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460466485,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460466486,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1460466487,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1460466487,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1460466488,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460466488,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1460466489,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460466489,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460466490,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460466490,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460466491,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460466492,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460466492,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460466493,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460466493,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460466532,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460466533,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1460466534,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1460466534,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1460466535,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1460466535,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1460466535,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1460466536,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1460466537,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1460466537,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460466537,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460466538,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460466539,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460466546,'40.77.167.71',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460466547,'40.77.167.71',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1460466547,'40.77.167.71',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460466548,'40.77.167.71',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460466548,'40.77.167.71',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1460466549,'40.77.167.71',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1460466549,'40.77.167.71',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1460466550,'40.77.167.71',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1460466550,'40.77.167.71',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1460466551,'40.77.167.71',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460466556,'157.55.39.238',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460466556,'157.55.39.238',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460466557,'157.55.39.238',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460466557,'157.55.39.238',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460466558,'157.55.39.238',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1460466558,'157.55.39.238',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460466558,'157.55.39.238',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1460466559,'157.55.39.238',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1460466559,'157.55.39.238',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460466560,'157.55.39.238',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1460466560,'157.55.39.238',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1460466561,'157.55.39.238',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1460466562,'157.55.39.238',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1460466562,'157.55.39.238',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1460466563,'157.55.39.238',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1460466563,'157.55.39.238',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1460466564,'157.55.39.238',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1460466564,'157.55.39.238',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460466565,'157.55.39.238',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460466566,'157.55.39.238',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1460466566,'157.55.39.238',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1460466567,'157.55.39.238',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460466567,'157.55.39.238',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460466568,'157.55.39.238',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460466568,'157.55.39.238',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460466569,'157.55.39.238',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460466570,'157.55.39.238',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460466570,'157.55.39.238',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460466571,'157.55.39.238',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460466571,'157.55.39.238',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460466586,'157.55.39.238',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460466587,'157.55.39.238',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460466587,'157.55.39.238',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460466588,'157.55.39.238',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460466588,'157.55.39.238',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460466588,'157.55.39.238',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1460466589,'157.55.39.238',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460466589,'157.55.39.238',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460466590,'157.55.39.238',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460466590,'157.55.39.238',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1460466591,'157.55.39.238',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1460466591,'157.55.39.238',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460466592,'157.55.39.238',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1460466592,'157.55.39.238',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1460466592,'157.55.39.238',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1460466593,'157.55.39.238',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460466593,'157.55.39.238',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1460466594,'157.55.39.238',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1460466595,'157.55.39.238',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1460467181,'207.46.13.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460467891,'151.80.31.168',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1460468219,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1460468223,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1460470344,'157.55.39.238',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1460472608,'51.255.65.89',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1460472916,'51.255.65.92',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1460473013,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1460473135,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1460474106,'202.46.58.185',1,'FireFox 6.0.2','Windows XP','en-US','广东省深圳市','','','','/index.php'),(1460475053,'51.255.65.60',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1460477884,'164.132.161.22',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1460478698,'36.110.147.93',1,'Safari 534.34','Linux','en-US,*','IANA','','','','/index.php'),(1460479447,'123.126.68.127',1,'Safari 534.34','Linux','en-US,*','北京市','','','','/index.php'),(1460479510,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1460479794,'164.132.161.93',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1460479905,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1460479915,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1460480315,'151.80.31.101',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1460481135,'40.77.167.71',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1460481939,'164.132.161.86',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1460482449,'51.255.65.9',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1460483243,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460483961,'151.80.31.182',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1460484923,'207.46.13.155',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1460485828,'68.180.230.225',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1460486528,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1460487507,'164.132.161.61',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1460488410,'151.80.31.101',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1460488917,'164.132.161.35',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1460491644,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1460491944,'66.249.79.9',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1460492844,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1460493131,'164.132.161.65',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1460493544,'66.249.71.6',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1460494492,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1460494495,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1460494498,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1460494571,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1460494600,'40.77.167.71',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1460494713,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1460494717,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1460494719,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1460494738,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1460494741,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1460494744,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1460494750,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1460494785,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1460494788,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1460494790,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1460494793,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1460494795,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1460494797,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1460494809,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1460494811,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1460494815,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1460494817,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1460494820,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1460494832,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1460494834,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1460494837,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1460494839,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1460494842,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1460494845,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1460494858,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1460494862,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1460495090,'46.4.116.197',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1460495095,'46.4.116.197',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1460495099,'46.4.116.197',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1460495189,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1460495321,'68.180.230.225',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1460498035,'164.132.161.75',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1460498239,'68.180.230.225',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1460499298,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1460500047,'164.132.161.66',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1460500430,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1460500432,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1460500435,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1460500437,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1460500440,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1460500442,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1460500444,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1460500446,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1460500449,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1460500451,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1460500454,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1460500456,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1460500460,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1460500462,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1460500465,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1460500467,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1460500469,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1460500473,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1460500476,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1460500479,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1460500481,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1460500483,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1460500486,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1460500488,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1460500490,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1460500492,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1460500495,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1460500496,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1460500499,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1460500501,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1460500503,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1460500505,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1460500507,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1460500509,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1460500511,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1460500514,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1460500517,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1460500519,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1460500522,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1460500524,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1460500526,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1460500529,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1460500531,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1460500533,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1460500536,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1460500538,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1460500540,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1460500543,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1460500545,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1460500549,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1460500551,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1460500553,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1460500555,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1460500558,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1460500560,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1460500562,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1460500565,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1460500567,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1460500569,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1460500571,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1460500575,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1460500577,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1460500580,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1460500582,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1460500584,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1460500586,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1460500588,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1460500591,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1460500593,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1460500595,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1460500600,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1460500602,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1460500604,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1460500606,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1460500609,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1460500611,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1460500613,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1460500615,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1460500617,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1460500620,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1460500622,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1460500624,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1460500626,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1460500628,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1460500631,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1460500634,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1460501732,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460502624,'66.249.79.15',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1460505503,'157.55.39.110',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1460506583,'51.255.65.10',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1460507061,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1460507538,'51.255.65.97',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1460508886,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1460508897,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1460508910,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1460508923,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1460508933,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1460508945,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1460508955,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1460508965,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1460508978,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1460508991,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1460509001,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1460509101,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1460509121,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1460509243,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1460509253,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1460509285,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1460509859,'40.77.167.71',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460509908,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1460509910,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1460509914,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1460509916,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1460509918,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1460509920,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1460509922,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1460509924,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1460509926,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1460509928,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1460509930,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1460509932,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1460509934,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1460509936,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1460509938,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1460509940,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1460509942,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1460509944,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1460509946,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1460509948,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1460509950,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1460509952,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1460509954,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1460509956,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1460509958,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1460509960,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1460509962,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1460509964,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1460509966,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1460509968,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1460509970,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1460509972,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1460509974,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1460509976,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1460509978,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1460509980,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1460509982,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1460509984,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1460509987,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1460509989,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1460509991,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1460509993,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1460509995,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1460509997,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1460509999,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1460510001,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1460510003,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1460510005,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1460510007,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1460510009,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1460510011,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1460510013,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1460510015,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1460510017,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1460510019,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1460510021,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1460510023,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1460510025,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1460510027,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1460510030,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1460510032,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1460510034,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1460510036,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1460510038,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1460510040,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1460510042,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1460510044,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1460510046,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1460510048,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1460510050,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1460510052,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1460510054,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1460510056,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1460510058,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1460510060,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1460510062,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1460510064,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1460510066,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1460510068,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1460510070,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1460510072,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1460510074,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1460510076,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1460510078,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1460510080,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1460510082,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1460510084,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1460510086,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1460510088,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1460510090,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1460510092,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1460510095,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1460510097,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1460510099,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1460510101,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1460510103,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1460510104,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1460510107,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1460510109,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1460510111,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1460510113,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1460510115,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1460510117,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1460510119,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1460510121,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1460510123,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1460510125,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1460510127,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1460510129,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1460510131,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1460510133,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1460510135,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1460510137,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1460510139,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1460510141,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1460510143,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1460510144,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1460510146,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1460510149,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1460510150,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1460510152,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1460510155,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1460510157,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1460510159,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1460510161,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1460510163,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1460510165,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1460510167,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1460510169,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1460510170,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1460510173,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1460510175,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1460510177,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1460510179,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1460510181,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1460510183,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1460510186,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1460510188,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1460510190,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1460510192,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1460510194,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1460510196,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1460510198,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1460510200,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1460510202,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1460510204,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1460510206,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1460510208,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1460510210,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1460510212,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1460510214,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1460510216,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1460510218,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1460510220,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1460510222,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1460510224,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1460510226,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1460510228,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1460510231,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1460510233,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1460510235,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1460510237,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1460510239,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1460510241,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1460510243,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1460510245,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1460510247,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1460510249,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1460510251,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1460510254,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1460510256,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1460510259,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1460510261,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1460510264,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1460510266,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1460510269,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1460510271,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1460510274,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1460510276,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1460510279,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1460510282,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1460510284,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1460510287,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1460510289,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1460510292,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1460510294,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1460510297,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1460510300,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1460510302,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1460510305,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1460510307,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1460510310,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1460510313,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1460510315,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1460510318,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1460510320,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1460510323,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1460510325,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1460510328,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1460510330,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1460510333,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1460510336,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1460510338,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1460510341,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1460510343,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1460511832,'164.132.161.57',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1460512025,'157.55.39.8',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460512978,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460513020,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/user.php'),(1460513253,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460514335,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1460514920,'66.249.79.15',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1460515066,'164.132.161.29',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1460515110,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1460515296,'68.180.230.225',1,'Unknow browser','Unknown','','ARIN','','','','/search.php'),(1460515480,'51.255.65.77',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1460515557,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1460516953,'51.255.65.11',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1460518489,'164.132.161.80',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1460518656,'180.153.236.139',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=1','','/brand.php'),(1460518823,'180.153.236.40',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1460518870,'66.249.71.175',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1460518872,'180.153.236.47',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=8','','/article.php'),(1460519398,'180.153.236.69',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=6&id=1','','/category.php'),(1460519505,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1460521163,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1460521194,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1460521211,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/index.php'),(1460521219,'49.217.33.22',1,'Safari 537.36','Linux','zh-TW,zh','IANA','http://r.search.yahoo.com','/_ylt=A8tUwYP0yA1X.QEAF7xxOSY5;_ylu=X3oDMTBzc2psYWs3BGNvbG8DdHcxBHBvcwMxMAR2dGlkAwRzZWMDc3I-/RV=2/RE=1460550005/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fbrand.php%3fid%3d2/RK=0/RS=ai8DjVjdTnjiys','','/brand.php'),(1460522409,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1460522712,'40.77.167.62',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1460524209,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1460524545,'51.255.65.41',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1460524599,'51.255.65.86',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1460525240,'51.255.36.84',1,'Unknow browser','Unknown','en','英国','','','','/index.php'),(1460525366,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1460525547,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1460525648,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1460526183,'51.254.121.188',1,'Unknow browser','Unknown','en','英国','','','','/article_cat.php'),(1460526323,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1460526538,'51.255.65.97',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1460526610,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1460527071,'40.77.167.62',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1460527939,'40.77.167.88',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460529699,'66.249.79.18',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1460533869,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1460534279,'151.80.31.162',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1460534329,'164.132.161.29',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1460534631,'68.180.230.225',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1460534662,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1460537097,'201.119.150.53',1,'Safari 537.36','Windows 98','es-MX,en,*','墨西哥','http://chanshanger.com','/','','/index.php'),(1460538369,'101.226.169.230',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=1','','/brand.php'),(1460538385,'182.118.20.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=11','','/brand.php'),(1460538472,'182.118.20.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=3','','/brand.php'),(1460538611,'101.226.169.213',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=12','','/brand.php'),(1460538630,'101.226.167.242',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=10','','/category.php'),(1460538749,'182.118.21.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=33&id=5','','/brand.php'),(1460538753,'182.118.20.172',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=17','','/brand.php'),(1460538779,'182.118.20.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=9','','/brand.php'),(1460538890,'182.118.20.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=19','','/category.php'),(1460538904,'182.118.20.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=7','','/category.php'),(1460538921,'182.118.22.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=10','','/category.php'),(1460538999,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1460539009,'182.118.21.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=8','','/brand.php'),(1460539158,'182.118.21.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=132&img=233','','/gallery.php'),(1460539172,'182.118.21.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=135&img=236','','/gallery.php'),(1460539255,'101.226.167.215',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=21&id=9','','/category.php'),(1460539287,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1460539430,'101.226.166.226',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=9','','/category.php'),(1460539754,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1460541079,'66.249.79.12',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1460541079,'66.249.71.51',2,'Unknow browser','Unknown','','美国','','','','/index.php'),(1460541309,'51.255.65.68',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1460541561,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1460542433,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1460542439,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1460542444,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1460542450,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1460542484,'101.226.168.218',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=32&id=2','','/category.php'),(1460544791,'51.255.65.36',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1460544800,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1460544872,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1460544873,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1460544876,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1460544876,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1460544883,'40.77.167.62',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1460545416,'51.255.65.19',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1460545639,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1460545820,'74.91.26.114',1,'FireFox 34.0','Windows NT','en-us','加拿大','','','','/index.php'),(1460545831,'51.255.65.89',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1460547316,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1460548132,'164.132.161.54',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1460548419,'151.80.31.170',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1460549787,'151.80.31.174',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1460550135,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460550707,'51.255.65.7',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1460550988,'151.80.31.167',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1460551220,'66.249.71.60',1,'Safari 600.1.4','Unknown','','美国','','','','/goods.php'),(1460551374,'40.77.167.88',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1460551637,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460551762,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1460551777,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1460551780,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1460551785,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1460551790,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1460551801,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1460551816,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1460551825,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1460551845,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1460551850,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1460551857,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1460551864,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1460551866,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1460551894,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1460551912,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1460551914,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1460551918,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1460551924,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1460551928,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1460551931,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1460551936,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1460551938,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1460551942,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1460551945,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1460551950,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1460551956,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1460551960,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1460551963,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1460551967,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1460551973,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1460551976,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1460551979,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1460551983,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1460551988,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1460551991,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1460551994,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1460551998,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1460552001,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1460552005,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1460552013,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1460552015,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1460552019,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1460552022,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1460552025,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1460552027,'149.56.110.17',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1460552028,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1460552029,'149.56.110.17',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1460552030,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1460552033,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1460552034,'149.56.110.17',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1460552036,'149.56.110.17',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1460552036,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1460552038,'149.56.110.17',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1460552039,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1460552041,'149.56.110.17',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1460552042,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1460552045,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1460552047,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1460552050,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1460552054,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1460552058,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1460552061,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1460552064,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1460552067,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1460552069,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1460552072,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1460552074,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1460552077,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1460552080,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1460552082,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1460552085,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1460552088,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1460552090,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1460552093,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1460552096,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1460552099,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1460552101,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1460552104,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1460552107,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1460552109,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1460552547,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/article.php'),(1460552549,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/index.php'),(1460553131,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1460553452,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1460553807,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1460553987,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1460554522,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1460554945,'149.56.110.170',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1460554953,'149.56.110.170',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1460555291,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1460555466,'40.77.167.88',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1460555559,'157.55.39.151',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1460555591,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1460555698,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1460556019,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1460556340,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1460557410,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1460557639,'40.77.167.88',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1460557945,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1460557956,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1460558230,'110.253.125.83',1,'FireFox 45.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1460558380,'207.46.13.34',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1460558587,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1460558694,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1460558801,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1460558875,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1460558878,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1460558880,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1460558882,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1460558884,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1460559469,'164.132.161.20',1,'Unknow browser','Unknown','','意大利','','','','/article.php'),(1460559842,'151.80.31.179',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1460560070,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460560104,'68.180.230.225',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1460560138,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1460560191,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460561655,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1460561660,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1460561688,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1460562928,'51.255.65.17',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1460563292,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1460564035,'202.46.58.196',1,'Safari 537.36','Windows 98','en-US','广东省深圳市','','','','/index.php'),(1460564071,'157.55.39.151',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1460565246,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1460565254,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1460565256,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1460567191,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1460567201,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1460567211,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1460567221,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1460567231,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1460567241,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1460567260,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1460567270,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1460567280,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1460567290,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1460567300,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1460567310,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1460567320,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1460567330,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1460567340,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1460567454,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1460568077,'157.55.39.151',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1460568503,'66.249.71.24',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1460568914,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1460569186,'106.120.188.161',1,'Safari 534.34','Linux','en-US,*','IANA','','','','/index.php'),(1460569189,'106.120.188.144',1,'Safari 534.34','Linux','en-US,*','IANA','','','','/index.php'),(1460569392,'66.249.79.9',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1460569884,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1460569887,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1460569889,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1460569892,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1460569895,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/snatch.php'),(1460570716,'164.132.161.30',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1460571520,'51.255.65.12',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1460574090,'51.255.65.97',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1460574469,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460575026,'202.46.51.87',1,'FireFox 6.0.2','Windows XP','en-US','广东省深圳市','','','','/brand.php'),(1460575442,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1460575792,'51.255.65.2',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1460576446,'151.80.31.161',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1460577310,'101.226.168.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=3','','/article.php'),(1460577342,'182.118.22.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=43','','/article.php'),(1460577367,'101.226.168.243',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=3','','/article_cat.php'),(1460577385,'51.255.65.63',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1460577404,'51.255.65.86',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1460577420,'182.118.20.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=12','','/article.php'),(1460577503,'164.132.161.10',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1460577508,'101.226.168.202',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=30','','/brand.php'),(1460577521,'101.226.167.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=14&id=29','','/brand.php'),(1460577828,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1460577904,'182.118.20.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=3','','/brand.php'),(1460577946,'182.118.20.167',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=33&id=8','','/brand.php'),(1460577999,'101.226.168.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=15','','/brand.php'),(1460578003,'182.118.25.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=1','','/category.php'),(1460578113,'101.226.169.201',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=6','','/brand.php'),(1460578126,'182.118.21.237',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=2','','/category.php'),(1460578149,'101.226.167.238',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=31&id=2','','/category.php'),(1460578211,'101.226.166.244',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=2','','/category.php'),(1460578277,'182.118.21.240',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=33&id=2','','/category.php'),(1460578329,'101.226.167.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=150&img=252','','/gallery.php'),(1460578361,'182.118.25.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=1','','/category.php'),(1460578367,'101.226.167.200',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=22','','/brand.php'),(1460578381,'101.226.167.251',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=3','','/brand.php'),(1460578440,'101.226.167.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=150&img=252','','/gallery.php'),(1460578457,'101.226.168.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=4','','/category.php'),(1460578523,'101.226.166.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=17&img=374','','/gallery.php'),(1460578529,'182.118.20.173',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=186&img=349','','/gallery.php'),(1460578577,'101.226.168.252',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=28','','/category.php'),(1460578581,'101.226.166.240',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=131&img=232','','/gallery.php'),(1460578705,'101.226.166.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=6&img=13','','/gallery.php'),(1460578723,'182.118.25.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=35&img=353','','/gallery.php'),(1460578842,'51.255.65.80',1,'Unknow browser','Unknown','','英国','','','','/article_cat.php'),(1460578859,'101.226.166.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=158&img=474','','/gallery.php'),(1460578919,'182.118.22.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=48&img=91','','/gallery.php'),(1460578922,'101.226.168.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=44&img=82','','/gallery.php'),(1460578999,'182.118.22.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=36&img=66','','/gallery.php'),(1460579008,'182.118.25.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=85&img=293','','/gallery.php'),(1460579011,'101.226.168.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=57&img=107','','/gallery.php'),(1460579084,'101.226.166.241',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=33&img=62','','/gallery.php'),(1460579129,'182.118.20.165',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=168&img=311','','/gallery.php'),(1460579218,'182.118.22.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=95&img=173','','/gallery.php'),(1460579228,'182.118.21.239',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=8&img=377','','/gallery.php'),(1460579238,'101.226.169.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=69&img=273','','/gallery.php'),(1460579259,'101.226.166.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=102','','/goods.php'),(1460579291,'182.118.20.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=70&img=128','','/gallery.php'),(1460579351,'101.226.166.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=29','','/goods.php'),(1460579365,'182.118.25.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=94&img=171','','/gallery.php'),(1460579367,'182.118.21.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=86&img=295','','/gallery.php'),(1460579369,'182.118.20.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=77&img=288','','/gallery.php'),(1460579372,'182.118.20.172',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=38&img=289','','/gallery.php'),(1460579419,'101.226.167.231',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=24','','/brand.php'),(1460579445,'182.118.20.167',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=103','','/goods.php'),(1460579447,'151.80.31.163',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1460579504,'182.118.22.141',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=113','','/goods.php'),(1460579607,'182.118.20.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=131','','/goods.php'),(1460579616,'101.226.167.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=148&img=250','','/gallery.php'),(1460579660,'101.226.169.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=125','','/goods.php'),(1460579726,'101.226.166.253',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=93','','/goods.php'),(1460579726,'101.226.167.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=212','','/goods.php'),(1460579741,'101.226.166.238',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=132&img=431','','/gallery.php'),(1460579822,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1460579956,'101.226.169.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/user.php?act=login','','/user.php'),(1460581121,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1460581124,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1460581254,'202.46.51.139',1,'FireFox 6.0.2','Windows XP','en-US','广东省深圳市','','','','/article.php'),(1460582705,'51.255.65.67',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1460582982,'151.80.31.108',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1460584151,'66.249.71.175',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460584314,'151.80.31.175',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1460584473,'164.132.161.73',1,'Unknow browser','Unknown','','意大利','','','','/article.php'),(1460584581,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1460584586,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1460584924,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1460585037,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1460585814,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1460586882,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1460587265,'157.55.39.76',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1460589792,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460589822,'164.132.161.23',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1460592858,'51.255.65.7',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1460594000,'66.249.79.15',1,'Safari 600.1.4','Unknown','','美国','','','','/brand.php'),(1460594753,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1460595170,'151.80.31.105',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1460595345,'164.132.161.13',1,'Unknow browser','Unknown','','意大利','','','','/article.php'),(1460595946,'68.180.230.225',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1460599072,'157.55.39.9',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1460599243,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1460601223,'151.80.31.181',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1460602442,'164.132.161.11',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1460603485,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460603932,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1460604294,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1460605290,'36.239.188.114',1,'Safari 601.1','Unknown','zh-tw','IANA','http://r.search.yahoo.com','/_ylt=A8tUwYZLEQ9XNH0AwEtxOSY5;_ylu=X3oDMTByYzhha3F2BGNvbG8DdHcxBHBvcwMxBHZ0aWQDBHNlYwNzcg--/RV=2/RE=1460634060/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fgoods.php%3fid%3d181/RK=0/RS=8wgtE2O0V9C6','','/goods.php'),(1460605879,'68.180.230.225',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1460606054,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1460606151,'51.255.65.65',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1460607316,'151.80.31.170',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1460607694,'51.254.121.188',1,'Unknow browser','Unknown','en','英国','','','','/article.php'),(1460607696,'51.254.121.188',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1460607698,'51.254.121.188',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1460607700,'51.254.121.188',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1460607702,'51.254.121.188',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1460607808,'51.255.65.15',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1460607988,'151.80.31.159',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1460608453,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1460608527,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1460609252,'157.55.39.9',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1460609266,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1460609649,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460611880,'157.55.39.242',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1460613252,'157.55.39.242',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1460614578,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1460616242,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1460616762,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1460617074,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1460617385,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1460617489,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1460618009,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1460618217,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1460618321,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1460618455,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1460618759,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/article_cat.php'),(1460618768,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1460621145,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1460623236,'68.180.230.225',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1460624356,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1460626117,'66.249.71.64',1,'Safari 600.1.4','Unknown','','美国','','','','/index.php'),(1460627920,'68.180.230.225',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1460627936,'69.30.221.250',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1460627939,'69.30.221.250',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1460627941,'69.30.221.250',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1460627943,'69.30.221.250',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1460627945,'69.30.221.250',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1460630559,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1460631125,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1460631711,'112.64.235.89',1,'Safari 537.36','Linux','zh-cn, zh','IANA','','','','/index.php'),(1460631759,'66.249.79.9',1,'Safari 600.1.4','Unknown','','美国','','','','/brand.php'),(1460635397,'66.249.79.9',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460635410,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1460635434,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/index.php'),(1460637546,'114.25.210.143',1,'Safari 601.1','Unknown','zh-tw','IANA','https://www.google.com.tw','/','','/category.php'),(1460637625,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1460638610,'207.46.13.29',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1460638955,'51.255.65.91',1,'Unknow browser','Unknown','','英国','','','','/article.php'),(1460639255,'114.47.54.75',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','https://tw.search.yahoo.com','/','','/goods.php'),(1460640416,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1460642506,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1460643923,'68.180.230.225',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1460644776,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1460645267,'66.249.79.12',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1460647021,'51.255.65.28',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1460647069,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1460648405,'151.80.31.163',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1460649635,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1460650208,'68.180.230.225',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1460650379,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1460654177,'182.118.22.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=21','','/article.php'),(1460654218,'182.118.20.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=17','','/article.php'),(1460654315,'182.118.25.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=1','','/brand.php'),(1460654394,'182.118.21.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=17&id=33','','/brand.php'),(1460654505,'101.226.167.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=21&id=1','','/category.php'),(1460654580,'182.118.25.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=4','','/brand.php'),(1460654651,'101.226.168.200',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=4','','/brand.php'),(1460654674,'101.226.167.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=21&id=1','','/category.php'),(1460654698,'182.118.25.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=111&img=202','','/gallery.php'),(1460654731,'182.118.25.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=7','','/brand.php'),(1460654772,'182.118.21.250',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=33','','/category.php'),(1460654802,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1460654831,'101.226.168.218',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=20','','/article.php'),(1460654984,'182.118.22.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=147&img=249','','/gallery.php'),(1460655025,'182.118.21.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=172&img=363','','/gallery.php'),(1460655027,'182.118.25.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=67&img=416','','/gallery.php'),(1460655093,'101.226.168.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=84&img=155','','/gallery.php'),(1460655116,'182.118.25.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=180&img=336','','/gallery.php'),(1460655116,'101.226.168.235',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=6&id=1','','/category.php'),(1460655156,'182.118.20.169',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=38&img=290','','/gallery.php'),(1460655180,'101.226.166.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=9&img=19','','/gallery.php'),(1460655257,'101.226.167.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=75&img=139','','/gallery.php'),(1460655277,'182.118.20.173',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=60&img=111','','/gallery.php'),(1460655312,'182.118.20.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=8&img=385','','/gallery.php'),(1460655327,'182.118.25.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=78&img=277','','/gallery.php'),(1460655354,'101.226.167.203',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=44&img=83','','/gallery.php'),(1460655376,'101.226.168.204',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=89&img=162','','/gallery.php'),(1460655431,'182.118.20.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=82&img=152','','/gallery.php'),(1460655450,'101.226.166.217',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=21&img=42','','/gallery.php'),(1460655536,'101.226.166.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=182','','/goods.php'),(1460655609,'101.226.167.245',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=16','','/goods.php'),(1460655668,'101.226.168.223',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=163','','/goods.php'),(1460655684,'101.226.168.241',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=88&img=161','','/gallery.php'),(1460655705,'101.226.168.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=6','','/goods.php'),(1460655770,'182.118.20.162',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=97&img=176','','/gallery.php'),(1460655987,'182.118.20.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=100','','/goods.php'),(1460656115,'101.226.167.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=12','','/goods.php'),(1460656198,'182.118.20.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=165','','/goods.php'),(1460657516,'51.255.65.8',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1460658268,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1460659847,'51.255.51.70',1,'Unknow browser','Unknown','en','英国','','','','/index.php'),(1460659859,'51.255.51.70',1,'Unknow browser','Unknown','en','英国','','','','/index.php'),(1460660790,'74.111.12.254',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1460660792,'74.111.12.254',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1460660795,'74.111.12.254',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php');
INSERT INTO `ecs_stats` (`access_time`, `ip_address`, `visit_times`, `browser`, `system`, `language`, `area`, `referer_domain`, `referer_path`, `keywords`, `access_url`) VALUES (1460660797,'74.111.12.254',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1460660799,'74.111.12.254',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1460660801,'74.111.12.254',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1460660803,'74.111.12.254',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1460660805,'74.111.12.254',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1460660807,'74.111.12.254',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1460660810,'74.111.12.254',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1460660812,'74.111.12.254',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1460660814,'74.111.12.254',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1460660816,'74.111.12.254',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1460660818,'74.111.12.254',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1460660820,'74.111.12.254',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1460660822,'74.111.12.254',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1460660824,'74.111.12.254',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1460660826,'74.111.12.254',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1460660828,'74.111.12.254',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1460660830,'74.111.12.254',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1460660832,'74.111.12.254',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1460660835,'74.111.12.254',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1460660837,'74.111.12.254',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1460660840,'74.111.12.254',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1460660843,'74.111.12.254',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1460660845,'74.111.12.254',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1460660847,'74.111.12.254',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1460660849,'74.111.12.254',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1460660851,'74.111.12.254',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1460660853,'74.111.12.254',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1460660855,'74.111.12.254',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1460660858,'74.111.12.254',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1460660860,'74.111.12.254',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1460660862,'74.111.12.254',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1460660864,'74.111.12.254',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1460660866,'74.111.12.254',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1460661527,'157.55.39.76',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1460664289,'51.255.65.44',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1460664867,'164.132.161.37',1,'Unknow browser','Unknown','','意大利','','','','/article.php'),(1460665423,'164.132.161.78',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1460667549,'66.249.79.12',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1460668770,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1460668772,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1460668775,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1460668777,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1460668779,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1460668781,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1460668783,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1460668785,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1460668787,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1460668789,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1460668791,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1460668793,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1460668795,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1460668797,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1460668799,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1460668801,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1460668804,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1460668806,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1460668808,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1460668810,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1460668812,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1460668814,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1460668816,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1460668818,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1460668820,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1460668822,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1460668824,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1460668826,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1460668828,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1460668830,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1460668832,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1460668834,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1460668836,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1460668838,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1460668840,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1460668842,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1460668844,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1460668846,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1460668848,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1460668850,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1460668852,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1460668854,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1460668856,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1460668858,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1460668860,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1460668862,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1460668864,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1460668865,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1460668867,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1460668869,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1460668872,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1460668874,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1460668875,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1460668877,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1460668879,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1460668881,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1460668883,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1460668885,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1460668887,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1460668890,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1460668892,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1460668894,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1460668896,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1460668898,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1460668900,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1460668902,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1460668904,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1460668906,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1460668908,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1460668909,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1460668911,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1460668913,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1460668916,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1460668918,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1460668920,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1460668922,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1460668924,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1460668926,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1460668928,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1460668930,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1460668932,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1460668935,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1460668937,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1460668939,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1460668941,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1460668943,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1460668945,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1460668947,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1460668949,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1460668951,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1460668953,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1460668955,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1460668957,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1460668959,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1460668961,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1460668963,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1460668966,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1460668968,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1460668970,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1460668973,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1460668975,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1460668977,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1460668979,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1460668981,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1460668983,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1460668985,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1460668987,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1460668989,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1460668991,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1460668993,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1460668995,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1460668997,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1460668999,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1460669001,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1460669003,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1460669005,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1460669007,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1460669009,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1460669011,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1460669013,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1460669015,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1460669017,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1460669019,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1460669021,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1460669023,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1460669025,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1460669027,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1460669029,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1460669031,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1460669033,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1460669036,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1460669038,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1460669040,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1460669042,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1460669044,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1460669046,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1460669048,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1460669050,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1460669052,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1460669054,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1460669056,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1460669058,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1460669060,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1460669062,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1460669064,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1460669066,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1460669068,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1460669070,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1460669072,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1460669074,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1460669076,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1460669078,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1460669080,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1460669082,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1460669084,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1460669086,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1460669088,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1460669090,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1460669092,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1460669094,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1460669097,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1460669099,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1460669101,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1460669103,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1460669106,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1460669108,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1460669110,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1460669112,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1460669114,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1460669117,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1460669119,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1460669121,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1460669123,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1460669125,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1460669127,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1460669129,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1460669131,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1460669133,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1460669135,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1460669137,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1460669139,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1460669141,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1460669143,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1460669145,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1460669148,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1460669150,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1460669152,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1460669154,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1460669156,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1460669158,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1460669161,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1460669162,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1460669165,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1460669167,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1460669169,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1460669171,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1460669173,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1460669175,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1460669177,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1460669179,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1460669181,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1460669183,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1460669186,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1460669188,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1460669190,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1460669192,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1460669194,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1460669196,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1460669198,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1460669200,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1460669202,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1460669204,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1460669206,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1460669208,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1460669210,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1460669212,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1460669214,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1460669216,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1460669218,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1460669220,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1460669222,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1460669224,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1460669226,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1460669228,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1460669231,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1460669233,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1460669235,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1460669237,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1460669239,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1460669241,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1460669243,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1460669245,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1460669247,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1460669249,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1460669251,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1460669253,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1460669255,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1460669257,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1460669260,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1460669262,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1460669264,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1460669266,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1460669268,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1460669270,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1460669273,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1460669275,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1460669277,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1460669279,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1460669281,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1460669283,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1460669285,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1460669287,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1460669289,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1460669291,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1460669293,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1460669295,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1460669297,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1460669299,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1460669301,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1460669304,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1460669306,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1460669308,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1460669310,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1460669312,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1460669315,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1460669317,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1460669319,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1460669321,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1460669323,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1460669325,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1460669327,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1460669329,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1460669331,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1460669333,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1460669335,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1460669337,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1460669339,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1460669341,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1460669344,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1460669346,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1460669348,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1460669350,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1460669352,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1460669354,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1460669356,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1460669358,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1460669360,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1460669362,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1460669364,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1460669366,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1460669368,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1460669370,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1460669372,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1460669374,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1460669376,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1460669378,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1460669381,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1460669383,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1460669385,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1460669387,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1460669390,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1460669392,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1460669396,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1460669398,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1460669400,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1460669402,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1460669404,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1460669406,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1460669408,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1460669410,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1460669412,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1460670490,'45.33.36.127',1,'Unknow browser','Unknown','','美国','http://uptime.com','/chanshanger.com.tw','','/index.php'),(1460672660,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1460672991,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1460673047,'51.255.65.51',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1460675765,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460676715,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1460677396,'157.55.39.76',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1460681006,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460681825,'51.255.65.16',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1460682266,'207.46.13.29',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1460682269,'207.46.13.29',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1460682756,'207.46.13.112',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1460683112,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1460683115,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1460683117,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1460683126,'66.249.71.51',1,'Safari 600.1.4','Unknown','','美国','','','','/brand.php'),(1460683138,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1460683211,'68.180.230.225',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1460683397,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1460683466,'107.189.60.77',1,'Unknow browser','Unknown','en-US,*','IANA','','','','/index.php'),(1460684157,'27.246.79.102',1,'Safari 537.36','Linux','zh-TW,zh','IANA','','','','/category.php'),(1460686786,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1460687889,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1460687927,'207.46.13.65',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1460688818,'207.46.13.112',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1460688965,'151.80.31.102',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1460689274,'164.132.161.94',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1460689612,'207.46.13.112',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460690359,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1460691496,'68.180.230.225',1,'Unknow browser','Unknown','','ARIN','','','','/snatch.php'),(1460693198,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/catalog.php'),(1460693292,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1460694356,'151.80.31.103',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1460695524,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1460695534,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1460695544,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1460695554,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1460695580,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1460695590,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1460695600,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1460695604,'164.132.161.69',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1460695610,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1460695620,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1460695630,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1460695640,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1460695650,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1460695660,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1460695670,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1460695680,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1460695713,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1460695762,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1460695890,'207.46.13.65',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1460696508,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1460696871,'45.79.81.142',1,'Unknow browser','Unknown','','美国','http://uptime.com','/chanshanger.com.tw','','/index.php'),(1460696943,'164.132.161.6',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1460698993,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460699272,'207.46.13.85',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1460699760,'164.132.161.28',1,'Unknow browser','Unknown','','意大利','','','','/article.php'),(1460701255,'40.77.167.54',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1460701372,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1460702310,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1460702325,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/article.php'),(1460702338,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/article.php'),(1460702340,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/index.php'),(1460702343,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1460702486,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1460702548,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1460702636,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1460702811,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1460702814,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1460702962,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1460702967,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1460702978,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1460703054,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1460703088,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1460703149,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1460703232,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1460703239,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1460703242,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1460703246,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1460703280,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1460703337,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1460703386,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1460703525,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1460703575,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1460703583,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1460703587,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1460703592,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1460703609,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1460703616,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1460703624,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1460703727,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1460703773,'151.80.31.105',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1460704338,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1460704342,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1460704367,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1460704429,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1460704467,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1460704475,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1460704555,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1460704568,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1460704574,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1460704576,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1460704624,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1460704630,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1460704701,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1460704791,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1460704794,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1460704872,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1460704884,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1460704895,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1460704986,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1460704988,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1460704994,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1460704996,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1460705001,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1460705003,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1460705008,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1460705085,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1460705091,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1460705093,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/index.php'),(1460705241,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1460705243,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/index.php'),(1460705247,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1460705256,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1460705317,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1460705323,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1460705325,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1460705376,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1460705394,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1460705427,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1460705430,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1460705476,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1460705487,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1460705490,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1460705538,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1460705545,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1460705578,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1460705585,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1460705589,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1460705592,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1460705639,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1460705645,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1460705647,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1460705650,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1460705653,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1460705656,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1460705692,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1460705703,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1460705737,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1460705772,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1460705804,'40.77.167.54',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460705804,'40.77.167.54',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460705805,'40.77.167.54',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460705805,'40.77.167.54',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1460705806,'40.77.167.54',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1460705806,'40.77.167.54',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1460705807,'40.77.167.54',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1460705807,'40.77.167.54',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1460705808,'40.77.167.54',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460705809,'40.77.167.54',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1460705809,'40.77.167.54',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1460705810,'40.77.167.54',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1460705811,'40.77.167.54',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1460705811,'40.77.167.54',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1460705812,'40.77.167.54',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460705813,'40.77.167.54',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460705813,'40.77.167.54',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1460705814,'40.77.167.54',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1460705815,'40.77.167.54',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1460705815,'40.77.167.54',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460705816,'40.77.167.54',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1460705817,'40.77.167.54',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460705817,'40.77.167.54',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460705818,'40.77.167.54',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460705819,'40.77.167.54',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460705819,'40.77.167.54',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460705820,'40.77.167.54',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460705821,'40.77.167.54',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460705821,'40.77.167.54',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460705822,'40.77.167.54',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460705826,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1460705832,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1460705834,'40.77.167.54',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460705835,'40.77.167.54',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1460705835,'40.77.167.54',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1460705836,'40.77.167.54',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1460705836,'40.77.167.54',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1460705837,'40.77.167.54',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1460705837,'40.77.167.54',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1460705838,'40.77.167.54',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1460705838,'40.77.167.54',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1460705839,'40.77.167.54',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460705839,'40.77.167.54',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460705840,'40.77.167.54',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460705841,'40.77.167.54',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460705847,'207.46.13.170',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460705847,'207.46.13.170',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460705848,'207.46.13.170',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460705848,'207.46.13.170',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460705848,'207.46.13.170',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460705849,'207.46.13.170',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460705850,'207.46.13.170',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1460705851,'207.46.13.170',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1460705852,'207.46.13.170',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460705852,'207.46.13.170',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1460705853,'207.46.13.170',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460705853,'207.46.13.170',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460705854,'207.46.13.170',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1460705854,'207.46.13.170',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1460705855,'207.46.13.170',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1460705856,'207.46.13.170',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460705856,'207.46.13.170',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1460705857,'207.46.13.170',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1460705858,'207.46.13.170',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1460705858,'207.46.13.170',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1460705859,'207.46.13.170',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1460705859,'207.46.13.170',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460705860,'207.46.13.170',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460705860,'207.46.13.170',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460705861,'207.46.13.170',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460705862,'207.46.13.170',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460705862,'207.46.13.170',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460705863,'207.46.13.170',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460705863,'207.46.13.170',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460705864,'207.46.13.170',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460705876,'207.46.13.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460705877,'207.46.13.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460705877,'207.46.13.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460705878,'207.46.13.85',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1460705878,'207.46.13.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460705878,'207.46.13.85',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1460705879,'207.46.13.85',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1460705880,'207.46.13.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460705880,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1460705880,'207.46.13.85',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1460705881,'207.46.13.85',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1460705882,'207.46.13.85',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1460705882,'207.46.13.85',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1460705883,'207.46.13.85',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1460705883,'207.46.13.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460705884,'207.46.13.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460705884,'207.46.13.85',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1460705885,'207.46.13.85',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1460705886,'207.46.13.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460705886,'207.46.13.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460705887,'207.46.13.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460705887,'207.46.13.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460705888,'207.46.13.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460705888,'207.46.13.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460705889,'207.46.13.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460705890,'207.46.13.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460705890,'207.46.13.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460705891,'207.46.13.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460705891,'207.46.13.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460705891,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1460705892,'207.46.13.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460705892,'207.46.13.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460705894,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1460705896,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1460705914,'207.46.13.170',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460705915,'207.46.13.170',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1460705915,'207.46.13.170',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460705916,'207.46.13.170',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460705916,'207.46.13.170',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1460705916,'207.46.13.170',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1460705917,'207.46.13.170',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1460705917,'207.46.13.170',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1460705917,'207.46.13.170',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1460705918,'207.46.13.170',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460705977,'207.46.13.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460705978,'207.46.13.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460705978,'207.46.13.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460705979,'207.46.13.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460705979,'207.46.13.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460705979,'207.46.13.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460705980,'207.46.13.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460705980,'207.46.13.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460705981,'207.46.13.85',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1460705981,'207.46.13.85',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1460705981,'207.46.13.85',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1460705982,'207.46.13.85',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1460705982,'207.46.13.85',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1460705983,'207.46.13.85',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1460705983,'207.46.13.85',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1460705984,'207.46.13.85',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1460705984,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1460705984,'207.46.13.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460705985,'207.46.13.85',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1460705985,'207.46.13.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460705986,'207.46.13.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460705986,'207.46.13.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460706001,'207.46.13.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460706001,'207.46.13.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460706002,'207.46.13.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460706002,'207.46.13.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460706002,'207.46.13.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460706003,'207.46.13.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460706003,'207.46.13.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460706003,'207.46.13.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460706004,'207.46.13.132',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1460706004,'207.46.13.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460706005,'207.46.13.132',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1460706006,'207.46.13.132',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1460706006,'207.46.13.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460706007,'207.46.13.132',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1460706007,'207.46.13.132',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1460706008,'207.46.13.132',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1460706008,'207.46.13.132',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1460706009,'207.46.13.132',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1460706010,'207.46.13.132',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1460706010,'207.46.13.132',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1460706011,'207.46.13.132',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1460706012,'207.46.13.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460706012,'207.46.13.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460706013,'207.46.13.132',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1460706014,'207.46.13.132',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1460706015,'207.46.13.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460706015,'207.46.13.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460706016,'207.46.13.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460706016,'207.46.13.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460706017,'207.46.13.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460706019,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1460706080,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1460706087,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1460706090,'207.46.13.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460706091,'207.46.13.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460706091,'207.46.13.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460706091,'207.46.13.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460706092,'207.46.13.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460706092,'207.46.13.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460706093,'207.46.13.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460706093,'207.46.13.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460706094,'207.46.13.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460706094,'207.46.13.132',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1460706095,'207.46.13.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460706096,'207.46.13.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460706096,'207.46.13.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460706096,'207.46.13.132',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1460706097,'207.46.13.132',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1460706097,'207.46.13.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460706098,'207.46.13.132',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1460706098,'207.46.13.132',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1460706098,'207.46.13.132',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1460706099,'207.46.13.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460706100,'207.46.13.132',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1460706100,'207.46.13.132',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1460706101,'207.46.13.132',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1460706138,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1460706141,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1460706161,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1460706208,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1460706212,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1460706232,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1460706234,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1460706239,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1460706242,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1460706245,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1460706252,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1460706255,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1460706257,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1460706260,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1460706264,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1460706274,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1460706277,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1460706279,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1460706281,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1460706291,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1460706307,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1460706341,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1460706345,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1460706352,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1460706357,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1460706436,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1460706442,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1460706444,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1460706453,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1460706457,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1460706459,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1460706465,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1460706483,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1460706494,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1460706499,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1460706503,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1460706509,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1460706545,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1460706548,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1460706552,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1460706555,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1460706606,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1460706611,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1460706614,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1460706649,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1460706666,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1460706676,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1460706679,'212.47.253.128',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1460707067,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1460707615,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1460708224,'51.255.65.12',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1460708578,'164.132.161.97',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1460710719,'39.8.133.89',1,'Safari 537.36','Linux','zh-TW,zh','IANA','https://www.google.com.tw','/','','/category.php'),(1460711964,'69.58.178.59',1,'FireFox 14.0.1','Linux','','ARIN','','','','/index.php'),(1460711967,'69.58.178.59',1,'FireFox 14.0.1','Linux','','ARIN','','','','/flow.php'),(1460711969,'69.58.178.59',1,'FireFox 14.0.1','Linux','','ARIN','','','','/pick_out.php'),(1460711971,'69.58.178.59',1,'FireFox 14.0.1','Linux','','ARIN','','','','/group_buy.php'),(1460711973,'69.58.178.59',1,'FireFox 14.0.1','Linux','','ARIN','','','','/snatch.php'),(1460711977,'69.58.178.59',1,'FireFox 14.0.1','Linux','','ARIN','','','','/catalog.php'),(1460711980,'69.58.178.59',1,'FireFox 14.0.1','Linux','','ARIN','','','','/tag_cloud.php'),(1460711982,'69.58.178.59',1,'FireFox 14.0.1','Linux','','ARIN','','','','/user.php'),(1460711985,'69.58.178.59',1,'FireFox 14.0.1','Linux','','ARIN','','','','/index.php'),(1460711989,'69.58.178.59',1,'FireFox 14.0.1','Linux','','ARIN','','','','/category.php'),(1460715200,'207.46.13.165',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1460715865,'207.46.13.167',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1460716864,'40.77.167.54',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1460719489,'40.77.167.22',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1460719533,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460720406,'207.46.13.165',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1460721270,'68.180.230.225',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1460721411,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1460721552,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460721745,'42.120.160.30',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/article.php'),(1460721745,'42.120.160.30',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1460721860,'164.132.161.64',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1460722236,'192.187.101.234',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article_cat.php'),(1460722475,'68.180.230.225',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1460722491,'68.180.230.225',1,'Unknow browser','Unknown','','ARIN','','','','/index.php'),(1460723610,'51.255.65.47',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1460724129,'164.132.161.62',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1460724179,'51.255.65.97',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1460724191,'40.77.167.22',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1460724555,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1460725744,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1460726201,'164.132.161.70',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1460726260,'164.132.161.81',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1460727020,'51.255.65.13',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1460727820,'66.249.71.182',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1460728362,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1460730135,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1460730582,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1460730893,'40.77.167.22',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1460731087,'202.46.48.88',1,'FireFox 6.0.2','Windows XP','en-US','广东省深圳市','','','','/category.php'),(1460732398,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1460733241,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1460735218,'107.170.24.168',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1460735221,'107.170.24.168',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1460736919,'51.255.65.24',1,'Unknow browser','Unknown','','英国','','','','/article_cat.php'),(1460737520,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1460738109,'164.132.161.31',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1460738165,'68.180.230.225',1,'Unknow browser','Unknown','','ARIN','','','','/tag_cloud.php'),(1460738574,'87.134.39.237',1,'Unknow browser','Unknown','en','德国','','','','/catalog.php'),(1460738576,'87.134.39.237',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1460738578,'87.134.39.237',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1460738581,'87.134.39.237',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1460738583,'87.134.39.237',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1460740678,'207.46.13.83',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1460742842,'202.46.56.185',1,'Safari 537.36','Windows 98','en-US','广东省深圳市','','','','/index.php'),(1460745284,'51.255.65.15',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1460746796,'66.249.79.9',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1460746796,'66.249.71.64',2,'Unknow browser','Unknown','','美国','','','','/index.php'),(1460747122,'51.255.65.77',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1460747515,'51.255.65.49',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1460747538,'207.46.13.64',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1460747793,'207.46.13.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1460748735,'80.213.254.158',1,'Unknow browser','Unknown','en','挪威','','','','/article.php'),(1460748739,'80.213.254.158',1,'Unknow browser','Unknown','en','挪威','','','','/brand.php'),(1460748741,'80.213.254.158',1,'Unknow browser','Unknown','en','挪威','','','','/category.php'),(1460748944,'151.80.31.158',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1460748958,'207.46.13.64',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1460749587,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1460749716,'164.132.161.74',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1460750483,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/index.php'),(1460750493,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/index.php'),(1460750585,'45.79.81.142',1,'Unknow browser','Unknown','','美国','http://uptime.com','/chanshanger.com.tw','','/index.php'),(1460750865,'40.77.167.54',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1460751167,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1460751985,'207.46.13.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460752036,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460752168,'51.255.65.51',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1460752469,'51.255.65.47',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1460752850,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1460754975,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1460755221,'151.80.31.173',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1460756534,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1460757083,'164.132.161.15',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1460757121,'207.46.13.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1460757127,'51.255.65.3',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1460757157,'68.180.230.225',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1460757942,'68.180.230.225',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1460758524,'5.9.87.111',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1460758528,'5.9.87.111',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1460759970,'207.46.13.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1460760394,'207.46.13.64',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1460760746,'207.46.13.64',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1460761027,'151.80.31.174',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1460761516,'51.255.65.82',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1460761809,'94.22.47.242',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1460762467,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1460762658,'151.80.31.102',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1460762664,'40.77.167.22',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460763275,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1460763277,'69.30.215.106',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1460763351,'207.46.13.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1460765858,'40.77.167.54',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1460769062,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1460769069,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1460769665,'164.132.161.46',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1460770986,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1460770989,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1460771267,'164.132.161.18',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1460773573,'157.55.39.241',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1460773915,'157.55.39.241',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1460774484,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1460775635,'66.249.79.15',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1460775637,'66.249.71.51',2,'Unknow browser','Unknown','','美国','','','','/index.php'),(1460776251,'61.135.249.224',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1460777365,'207.46.13.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1460777787,'68.180.230.225',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1460779063,'157.55.39.241',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1460779560,'61.135.249.224',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1460779675,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1460780230,'207.46.13.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1460780422,'207.46.13.64',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1460780426,'207.46.13.89',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1460780427,'207.46.13.89',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1460780427,'207.46.13.89',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1460780428,'207.46.13.89',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1460780577,'157.55.39.241',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1460780578,'157.55.39.241',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1460780605,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1460781577,'157.55.39.241',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1460781780,'45.79.87.104',1,'Unknow browser','Unknown','','美国','http://uptime.com','/chanshanger.com.tw','','/index.php'),(1460783295,'23.239.196.71',1,'Internet Explorer 8.0','Windows NT','','IANA','','','','/index.php'),(1460784807,'40.77.167.71',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1460785447,'178.63.13.15',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article_cat.php'),(1460785450,'178.63.13.15',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1460786125,'40.77.167.71',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1460786257,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1460786284,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1460787072,'176.9.124.8',1,'Safari 537.36','Linux','en','[未知IP0801]','','','','/index.php'),(1460787117,'207.46.13.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1460787144,'207.46.13.89',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1460787690,'61.135.249.224',3,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1460787722,'157.55.39.94',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1460788365,'207.46.13.89',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460788531,'207.46.13.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1460788562,'157.55.39.94',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1460788931,'40.77.167.71',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1460789548,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1460791619,'51.255.65.31',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1460791840,'207.46.13.85',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1460791854,'157.55.39.94',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460792162,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1460792163,'164.132.161.46',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1460792311,'157.55.39.94',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1460793432,'51.255.65.39',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1460794198,'51.255.65.23',1,'Unknow browser','Unknown','','英国','','','','/snatch.php'),(1460794378,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1460794380,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1460794383,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1460795348,'207.46.13.85',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1460796619,'51.255.65.74',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1460796685,'79.134.234.247',1,'Safari 537.36','Linux','','RIPE','http://burger-imperia.com','/','','/index.php'),(1460797093,'157.55.39.165',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1460797957,'207.46.13.89',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1460798487,'151.80.31.104',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1460798963,'157.55.39.165',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1460799067,'66.249.71.51',1,'Unknow browser','Unknown','en','美国','http://chanshanger.com','/','','/index.php'),(1460799900,'157.55.39.94',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1460800025,'151.80.31.182',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1460800199,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1460800236,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1460800272,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1460800311,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1460801999,'157.55.39.94',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1460802556,'207.46.13.85',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1460802601,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1460803220,'68.180.230.225',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1460803244,'157.55.39.165',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1460804305,'182.118.20.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=3','','/article_cat.php'),(1460804684,'163.172.13.244',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1460804812,'101.226.166.202',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=3','','/brand.php'),(1460804840,'182.118.25.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=21&id=9','','/category.php'),(1460804897,'101.226.167.214',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=14&id=29','','/brand.php'),(1460804969,'182.118.25.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=3','','/brand.php'),(1460805013,'101.226.167.243',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=8','','/brand.php'),(1460805032,'182.118.25.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=22','','/brand.php'),(1460805059,'182.118.25.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=1','','/category.php'),(1460805073,'182.118.20.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=11','','/brand.php'),(1460805094,'182.118.20.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=6','','/brand.php'),(1460805107,'101.226.166.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=1','','/brand.php'),(1460805120,'101.226.168.254',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=22&id=1','','/category.php'),(1460805133,'182.118.21.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=31&id=2','','/category.php'),(1460805176,'182.118.25.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=1','','/brand.php'),(1460805179,'101.226.168.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=15','','/brand.php'),(1460805215,'182.118.25.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=3','','/brand.php'),(1460805246,'182.118.22.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=9','','/category.php'),(1460805253,'182.118.21.248',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=30&id=2','','/category.php'),(1460805292,'182.118.25.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=10','','/category.php'),(1460805369,'101.226.169.211',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=5','','/goods.php'),(1460805375,'101.226.168.223',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=9','','/brand.php'),(1460805486,'101.226.166.252',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=2','','/category.php'),(1460805499,'182.118.21.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=32&id=2','','/category.php'),(1460805502,'182.118.22.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=26','','/brand.php'),(1460805507,'182.118.20.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=19','','/category.php'),(1460805512,'101.226.167.216',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=8&id=37','','/category.php'),(1460805515,'182.118.20.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=33&id=2','','/category.php'),(1460805559,'182.118.21.241',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=17','','/brand.php'),(1460805560,'101.226.168.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=28','','/category.php'),(1460805645,'101.226.166.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=159&img=485','','/gallery.php'),(1460805658,'101.226.169.217',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=7','','/category.php'),(1460805673,'101.226.167.233',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=125','','/goods.php'),(1460805680,'182.118.20.171',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=10','','/category.php'),(1460805832,'101.226.167.236',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=18','','/goods.php'),(1460805865,'101.226.166.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=156&img=258','','/gallery.php'),(1460805866,'101.226.166.231',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=49&img=279','','/gallery.php'),(1460805899,'182.118.20.172',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=148&img=463','','/gallery.php'),(1460805963,'101.226.169.217',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=153','','/goods.php'),(1460806087,'101.226.167.246',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=82','','/goods.php'),(1460806253,'182.118.22.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=73&img=135','','/gallery.php'),(1460806255,'182.118.20.254',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=200','','/goods.php'),(1460806258,'182.118.21.244',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=152&img=478','','/gallery.php'),(1460806566,'101.226.166.213',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=60&img=112','','/gallery.php'),(1460806717,'61.228.29.39',1,'Unknow browser','Windows NT','zh-TW','台湾省','http://r.search.yahoo.com','/_ylt=A8tUwZQjIRJXNRwArSpr1gt.;_ylu=X3oDMTEzM2J1cmF2BGNvbG8DdHcxBHBvcwM2BHZ0aWQDVFdDMDg0XzEEc2VjA3Ny/RV=2/RE=1460834724/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d12/RK=0/RS=3G','','/category.php'),(1460806806,'101.226.168.235',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/user.php','','/user.php'),(1460807386,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1460807388,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1460807390,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1460807392,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1460807394,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1460807770,'151.80.31.105',1,'Unknow browser','Unknown','','欧洲','','','','/article.php'),(1460808266,'164.132.161.67',1,'Unknow browser','Unknown','','意大利','','','','/search.php'),(1460808346,'212.47.238.193',1,'Safari 537.36','Linux','','法国','http://burger-imperia.com','/','','/index.php'),(1460808875,'164.132.161.29',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1460809581,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1460810414,'157.55.39.165',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1460810585,'157.55.39.165',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1460811801,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1460811811,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1460811821,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1460811834,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1460811857,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1460811870,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1460811880,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1460811890,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1460811900,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1460811913,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1460811923,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1460811936,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1460811946,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1460811956,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1460811978,'164.132.161.9',1,'Unknow browser','Unknown','','意大利','','','','/search.php'),(1460811989,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1460811999,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1460812018,'164.132.161.82',1,'Unknow browser','Unknown','','意大利','','','','/article.php'),(1460813515,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1460813518,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1460813520,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1460813522,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1460813524,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1460813549,'207.46.13.89',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1460813797,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1460813800,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1460813813,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1460813815,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1460813819,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/article_cat.php'),(1460813821,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/article_cat.php'),(1460813827,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1460813831,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1460813848,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1460813850,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1460813852,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1460813854,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1460813856,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1460813859,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1460813861,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1460813863,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1460813873,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1460813881,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1460813883,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1460813886,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1460813888,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1460813896,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1460813898,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1460813901,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1460813904,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1460813907,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1460813909,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1460813911,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1460813915,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1460813918,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1460813921,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1460813924,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1460813926,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1460813931,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1460813935,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1460813950,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1460813952,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1460813957,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1460813973,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1460813978,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1460813980,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1460813999,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1460814001,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1460814003,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1460814005,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1460814009,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1460814028,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1460814030,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1460814033,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1460814035,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1460814037,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1460814040,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1460814042,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1460814049,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1460814053,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1460814064,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1460814066,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1460814080,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1460814087,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1460814096,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1460814098,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1460814101,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1460814103,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1460814107,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1460814110,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1460814119,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1460814130,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1460814132,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1460814134,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1460814136,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1460814139,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1460814141,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1460814143,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1460814145,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1460814147,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1460814177,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1460814180,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1460814182,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1460814185,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1460814187,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1460814189,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1460814191,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1460814216,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1460814219,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1460814223,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1460814225,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1460814234,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1460814238,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1460814240,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1460814253,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1460814258,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1460814269,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1460814271,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1460814275,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1460814281,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1460814290,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1460814293,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1460814303,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1460814305,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1460814308,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1460814310,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1460814313,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1460814315,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1460814317,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1460814319,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1460814321,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1460814323,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1460814325,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1460814328,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1460814330,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1460814340,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1460814342,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1460814345,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1460814350,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1460814363,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1460814367,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1460814371,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1460814374,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1460814378,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1460814401,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1460814403,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1460814405,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1460814407,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1460814409,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1460814411,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1460814413,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1460814415,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1460814418,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1460814420,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1460814422,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1460814424,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1460814448,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1460814452,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1460814494,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1460814496,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1460814506,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1460814516,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1460814522,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1460814525,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1460814527,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1460814557,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1460814559,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1460814564,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1460814567,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1460814570,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1460814572,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1460814576,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1460814578,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1460814581,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1460814588,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1460814590,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1460814593,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1460814597,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1460814913,'164.132.161.15',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1460814934,'164.132.161.40',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1460814941,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1460814943,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1460814945,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1460814947,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1460814951,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1460814953,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1460814955,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1460814957,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1460814959,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1460814961,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1460814963,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1460814965,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1460814976,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1460814980,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1460814983,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1460814985,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1460814987,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1460814989,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1460814992,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1460814996,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1460814998,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1460815000,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1460815002,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1460815004,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1460815006,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1460815008,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1460815010,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1460815013,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1460815016,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1460815018,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1460815020,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1460815022,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1460815024,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1460815027,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1460815029,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1460815043,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1460815054,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1460815056,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1460815058,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1460815060,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1460815062,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1460815066,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1460815068,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1460815070,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1460815072,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1460815074,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1460815076,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1460815078,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1460815094,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1460815099,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1460815101,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1460815104,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1460815108,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1460815110,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1460815112,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1460815114,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1460815116,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1460815118,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1460815121,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1460815123,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1460815125,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1460815127,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1460815129,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1460815131,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1460815133,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1460815153,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1460815157,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1460815160,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1460815162,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1460815164,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1460815166,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1460815169,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1460815171,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1460815198,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1460815200,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1460815202,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1460815204,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1460815206,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1460815208,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1460815210,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1460815212,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1460815214,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1460815216,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1460815218,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1460815220,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1460815222,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1460815251,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1460815253,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1460815257,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1460815259,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1460815266,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1460815268,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1460815272,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1460815274,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1460815293,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1460815295,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1460815298,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1460815300,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1460815302,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1460815304,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1460815306,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1460815308,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1460815310,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1460815313,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1460815345,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1460815348,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1460815350,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1460815354,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1460815356,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1460815359,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1460815361,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1460815364,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1460815366,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1460815368,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1460815371,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1460815404,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1460815411,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1460815413,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1460815415,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1460815417,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1460815420,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1460815422,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1460815424,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1460815443,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1460815449,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1460815453,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1460815463,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1460815467,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1460815473,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1460815476,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1460815492,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1460815499,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1460815503,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1460815505,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1460815507,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1460815509,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1460815511,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1460815515,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1460815518,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1460815523,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1460815556,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1460815558,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1460815560,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1460815562,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1460815567,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1460815569,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1460815572,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1460815574,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1460815642,'157.55.39.94',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1460815743,'157.55.39.94',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1460815962,'164.132.161.71',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1460817073,'149.202.48.192',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1460817078,'149.202.48.192',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1460817084,'149.202.48.192',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1460817089,'149.202.48.192',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1460817710,'207.46.13.89',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1460817793,'51.255.65.20',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1460818057,'51.255.65.31',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1460818184,'157.55.39.94',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1460819072,'207.46.13.164',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1460819130,'207.46.13.89',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1460819195,'157.55.39.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1460819686,'151.80.31.105',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1460820331,'164.132.161.69',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1460820477,'164.132.161.66',1,'Unknow browser','Unknown','','意大利','','','','/catalog.php'),(1460820621,'157.55.39.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1460820816,'111.255.161.113',1,'Safari 7534.48.3','Unknown','zh-tw','IANA','http://tw.search.yahoo.com','/search?rewrite=72&.tsrc=apple&first=1&p=%E5%BB%89%E5%83%B9%E9%A6%99%E6%B0%B4&pintl=zh-hant&pcarrier=Chunghwa+Telecom&pmcc=466&pmnc=92&fr=onesearchnew&tsrc=apple','廉價香水','/category.php'),(1460820942,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1460820978,'207.46.13.89',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1460821196,'164.132.161.51',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1460821631,'93.115.95.205',1,'Safari 537.36','Linux','','IANA','http://burger-imperia.com','/','','/index.php'),(1460821781,'164.132.161.90',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1460822298,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1460822661,'66.249.71.175',1,'Safari 600.1.4','Unknown','','美国','','','','/article.php'),(1460822750,'66.249.71.168',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460822845,'207.46.13.89',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1460823463,'157.55.39.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1460825379,'45.33.59.157',1,'Unknow browser','Unknown','','美国','http://uptime.com','/chanshanger.com.tw','','/index.php'),(1460825941,'151.100.179.50',1,'Safari 537.36','Linux','','欧洲','http://burger-imperia.com','/','','/index.php'),(1460826145,'157.55.39.94',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1460826149,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460826750,'40.77.167.87',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1460826863,'207.46.13.89',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1460827347,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1460828926,'40.77.167.87',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1460830013,'157.55.39.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1460830148,'207.46.13.89',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460830384,'157.55.39.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1460830421,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1460831265,'46.4.87.105',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1460831267,'46.4.87.105',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1460831269,'46.4.87.105',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1460831273,'46.4.87.105',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1460831275,'46.4.87.105',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1460831277,'46.4.87.105',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1460831279,'46.4.87.105',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1460831281,'46.4.87.105',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1460831283,'46.4.87.105',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1460831285,'46.4.87.105',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1460831287,'46.4.87.105',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1460831289,'46.4.87.105',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1460831291,'46.4.87.105',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1460831293,'46.4.87.105',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1460831295,'46.4.87.105',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1460831297,'46.4.87.105',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1460831299,'46.4.87.105',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1460831301,'46.4.87.105',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1460831303,'46.4.87.105',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1460831305,'46.4.87.105',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1460831308,'46.4.87.105',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1460831310,'46.4.87.105',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1460831312,'46.4.87.105',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1460831314,'46.4.87.105',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1460831316,'46.4.87.105',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1460831318,'46.4.87.105',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1460831320,'46.4.87.105',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1460831322,'46.4.87.105',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1460831324,'46.4.87.105',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1460831326,'46.4.87.105',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1460831328,'46.4.87.105',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1460831330,'46.4.87.105',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1460831332,'46.4.87.105',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1460831334,'46.4.87.105',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1460831336,'46.4.87.105',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1460831338,'46.4.87.105',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1460831340,'46.4.87.105',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1460831342,'46.4.87.105',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1460831344,'46.4.87.105',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1460831346,'46.4.87.105',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1460831348,'46.4.87.105',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1460831350,'46.4.87.105',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1460831352,'46.4.87.105',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1460831354,'46.4.87.105',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1460831356,'46.4.87.105',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1460831358,'46.4.87.105',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1460831360,'46.4.87.105',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1460831362,'46.4.87.105',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1460831364,'46.4.87.105',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1460831366,'46.4.87.105',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1460831368,'46.4.87.105',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1460831370,'46.4.87.105',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1460831372,'46.4.87.105',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1460831374,'46.4.87.105',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1460831376,'46.4.87.105',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1460831378,'46.4.87.105',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1460831380,'46.4.87.105',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1460831382,'46.4.87.105',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1460831384,'46.4.87.105',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1460831386,'46.4.87.105',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1460831388,'46.4.87.105',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1460831390,'46.4.87.105',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1460831392,'46.4.87.105',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1460831394,'46.4.87.105',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1460831396,'46.4.87.105',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1460831398,'46.4.87.105',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1460831400,'46.4.87.105',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1460831402,'46.4.87.105',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1460831404,'46.4.87.105',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1460831406,'46.4.87.105',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1460831408,'46.4.87.105',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1460831410,'46.4.87.105',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1460831412,'46.4.87.105',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1460831414,'46.4.87.105',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1460831416,'46.4.87.105',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1460831418,'46.4.87.105',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1460831420,'46.4.87.105',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1460831422,'46.4.87.105',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1460831424,'46.4.87.105',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1460831426,'46.4.87.105',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1460831428,'46.4.87.105',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1460831430,'46.4.87.105',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1460831432,'46.4.87.105',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1460831434,'46.4.87.105',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1460831436,'46.4.87.105',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1460831438,'46.4.87.105',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1460831440,'46.4.87.105',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1460831442,'46.4.87.105',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1460831444,'46.4.87.105',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1460831446,'46.4.87.105',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1460831448,'46.4.87.105',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1460831450,'46.4.87.105',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1460831452,'46.4.87.105',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1460831454,'46.4.87.105',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1460831456,'46.4.87.105',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1460831458,'46.4.87.105',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1460831460,'46.4.87.105',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1460831462,'46.4.87.105',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1460831464,'46.4.87.105',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1460831466,'46.4.87.105',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1460831468,'46.4.87.105',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1460831470,'46.4.87.105',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1460831472,'46.4.87.105',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1460831474,'46.4.87.105',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1460831476,'46.4.87.105',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1460831478,'46.4.87.105',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1460831481,'46.4.87.105',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1460831483,'46.4.87.105',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1460831485,'46.4.87.105',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1460831487,'46.4.87.105',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1460831489,'46.4.87.105',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1460831491,'46.4.87.105',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1460831493,'46.4.87.105',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1460831495,'46.4.87.105',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1460831497,'46.4.87.105',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1460831499,'46.4.87.105',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1460831501,'46.4.87.105',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1460831503,'46.4.87.105',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1460831505,'46.4.87.105',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1460831507,'46.4.87.105',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1460831509,'46.4.87.105',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1460831511,'46.4.87.105',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1460831513,'46.4.87.105',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1460831515,'46.4.87.105',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1460831517,'46.4.87.105',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1460831519,'46.4.87.105',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1460831521,'46.4.87.105',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1460831523,'46.4.87.105',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1460831525,'46.4.87.105',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1460831527,'46.4.87.105',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1460831529,'46.4.87.105',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1460831531,'46.4.87.105',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1460831533,'46.4.87.105',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1460831535,'46.4.87.105',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1460831537,'46.4.87.105',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1460831539,'46.4.87.105',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1460831541,'46.4.87.105',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1460831543,'46.4.87.105',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1460831545,'46.4.87.105',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1460831547,'46.4.87.105',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1460831549,'46.4.87.105',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1460831551,'46.4.87.105',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1460831553,'46.4.87.105',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1460831555,'46.4.87.105',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1460831557,'46.4.87.105',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1460831558,'46.4.87.105',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1460831561,'46.4.87.105',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1460831562,'46.4.87.105',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1460831565,'46.4.87.105',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1460831566,'46.4.87.105',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1460831569,'46.4.87.105',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1460831570,'46.4.87.105',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1460831572,'46.4.87.105',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1460831575,'46.4.87.105',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1460831576,'46.4.87.105',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1460831578,'46.4.87.105',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1460831581,'46.4.87.105',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1460831583,'46.4.87.105',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1460831585,'46.4.87.105',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1460831587,'46.4.87.105',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1460831589,'46.4.87.105',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1460831590,'46.4.87.105',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1460831593,'46.4.87.105',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1460831594,'46.4.87.105',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1460831596,'46.4.87.105',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1460831598,'46.4.87.105',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1460831600,'46.4.87.105',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1460831602,'46.4.87.105',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1460831604,'46.4.87.105',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1460831606,'46.4.87.105',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1460831608,'46.4.87.105',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1460831610,'46.4.87.105',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1460831612,'46.4.87.105',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1460831614,'46.4.87.105',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1460831616,'46.4.87.105',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1460831618,'46.4.87.105',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1460831620,'46.4.87.105',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1460831622,'46.4.87.105',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1460831624,'46.4.87.105',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1460831626,'46.4.87.105',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1460831628,'46.4.87.105',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1460831630,'46.4.87.105',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1460831632,'46.4.87.105',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1460831634,'46.4.87.105',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1460831636,'46.4.87.105',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1460831638,'46.4.87.105',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1460831640,'46.4.87.105',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1460831642,'46.4.87.105',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1460831644,'46.4.87.105',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1460831646,'46.4.87.105',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1460831648,'46.4.87.105',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1460831650,'46.4.87.105',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1460831652,'46.4.87.105',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1460831654,'46.4.87.105',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1460831656,'46.4.87.105',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1460831659,'46.4.87.105',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1460831660,'149.202.48.192',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1460831661,'46.4.87.105',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1460831663,'46.4.87.105',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1460831665,'46.4.87.105',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1460831667,'46.4.87.105',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1460831669,'46.4.87.105',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1460831671,'46.4.87.105',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1460831673,'46.4.87.105',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1460831675,'46.4.87.105',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1460831677,'46.4.87.105',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1460831679,'46.4.87.105',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1460831681,'46.4.87.105',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1460831683,'46.4.87.105',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1460831685,'46.4.87.105',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1460831687,'46.4.87.105',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1460831689,'46.4.87.105',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1460831691,'46.4.87.105',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1460831693,'46.4.87.105',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1460831695,'46.4.87.105',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1460831697,'46.4.87.105',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1460831699,'46.4.87.105',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1460831701,'46.4.87.105',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1460831703,'46.4.87.105',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1460831705,'46.4.87.105',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1460831707,'46.4.87.105',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1460831709,'46.4.87.105',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1460831711,'46.4.87.105',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1460831713,'46.4.87.105',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1460831715,'46.4.87.105',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1460831980,'40.77.167.87',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1460832212,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1460832757,'68.180.230.225',1,'Unknow browser','Unknown','','ARIN','','','','/group_buy.php'),(1460832772,'157.55.39.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1460832787,'61.135.248.207',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1460833399,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1460833768,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1460837117,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1460839523,'66.249.71.51',1,'Safari 600.1.4','Unknown','','美国','','','','/index.php'),(1460839830,'61.135.248.207',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1460842043,'40.77.167.87',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1460844537,'68.180.230.225',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1460845209,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1460846631,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1460846632,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/index.php'),(1460846845,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1460847163,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1460848421,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1460849977,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/search.php'),(1460851237,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1460852292,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1460852799,'188.165.200.217',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1460852816,'40.77.167.87',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1460854470,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1460854541,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1460854587,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1460856337,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1460857185,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1460857426,'66.249.79.9',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1460858957,'68.180.230.225',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1460865723,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1460866500,'68.180.230.225',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1460868322,'40.77.167.87',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1460868969,'164.132.161.27',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1460869273,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1460869788,'182.118.21.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=12','','/brand.php'),(1460869830,'157.55.39.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1460869942,'182.118.20.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=5','','/brand.php'),(1460869942,'182.118.20.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=11','','/category.php'),(1460869967,'182.118.20.168',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=7','','/brand.php'),(1460870124,'182.118.20.162',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=1&page=1','','/article_cat.php'),(1460870145,'182.118.20.172',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=10&id=8','','/brand.php'),(1460870212,'182.118.21.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=8','','/category.php'),(1460870263,'182.118.20.165',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=4','','/brand.php'),(1460870275,'182.118.25.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=131&img=432','','/gallery.php'),(1460870304,'182.118.22.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=8&id=10','','/category.php'),(1460870368,'182.118.21.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=11','','/category.php'),(1460870395,'182.118.20.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=3','','/brand.php'),(1460870503,'182.118.20.172',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=6&id=1','','/category.php'),(1460870848,'182.118.25.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=110&img=200','','/gallery.php'),(1460870848,'182.118.25.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=19&id=1','','/category.php'),(1460870945,'182.118.20.168',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=115&img=210','','/gallery.php'),(1460870962,'182.118.25.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=161&img=470','','/gallery.php'),(1460871008,'182.118.22.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=151&img=253','','/gallery.php'),(1460871039,'182.118.22.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=160&img=484','','/gallery.php'),(1460871094,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460871129,'182.118.21.248',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=176&img=327','','/gallery.php'),(1460871275,'182.118.25.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=48&img=90','','/gallery.php'),(1460871276,'182.118.25.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=170&img=314','','/gallery.php'),(1460871295,'182.118.21.247',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=201&img=458','','/gallery.php'),(1460871341,'182.118.22.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=180&img=337','','/gallery.php'),(1460871559,'182.118.20.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=145','','/goods.php'),(1460871778,'164.132.161.18',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1460871808,'182.118.20.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=194&img=455','','/gallery.php'),(1460871822,'182.118.21.247',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=39','','/goods.php'),(1460871890,'182.118.22.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=43&img=80','','/gallery.php'),(1460871893,'182.118.22.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=87&img=159','','/gallery.php'),(1460872031,'182.118.20.165',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=27','','/goods.php'),(1460872210,'182.118.20.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/search.php?intro=new','','/search.php'),(1460872331,'182.118.25.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=104','','/goods.php'),(1460872434,'182.118.20.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=111','','/goods.php'),(1460872434,'182.118.25.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=76&img=141','','/gallery.php'),(1460872518,'182.118.20.166',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=157','','/goods.php'),(1460872576,'182.118.22.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=132','','/goods.php'),(1460872594,'182.118.21.241',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=147&img=249','','/gallery.php'),(1460872749,'182.118.20.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=122','','/goods.php'),(1460872789,'182.118.22.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=25','','/goods.php'),(1460873256,'182.118.20.250',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=39&img=72','','/gallery.php'),(1460873594,'182.118.25.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=194&img=444','','/gallery.php'),(1460873594,'182.118.25.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=109','','/goods.php'),(1460873981,'182.118.20.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=26','','/goods.php'),(1460874104,'182.118.20.174',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=90','','/goods.php'),(1460875723,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1460877390,'151.80.31.155',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1460877748,'164.132.161.68',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1460878449,'150.70.173.53',1,'Internet Explorer 8.0','Windows XP','','日本','','','','/category.php'),(1460878783,'51.255.65.65',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1460878937,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1460878942,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1460878944,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1460878946,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1460878949,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1460879173,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1460881879,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1460881885,'207.46.13.89',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1460882536,'45.79.81.142',1,'Unknow browser','Unknown','','美国','http://uptime.com','/chanshanger.com.tw','','/index.php'),(1460883932,'207.46.13.62',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1460884123,'207.46.13.62',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1460884167,'111.246.217.44',8,'Unknow browser','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1460884954,'207.46.13.62',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460885775,'150.70.173.48',1,'Internet Explorer 8.0','Windows XP','','日本','','','','/category.php'),(1460887784,'51.255.65.15',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1460888206,'164.132.161.21',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1460890765,'180.153.214.176',1,'Safari 537.36','Linux','zh-cn, zh','[未知IP0801]','','','','/index.php'),(1460891612,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1460891699,'51.255.65.60',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1460893346,'207.46.13.89',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1460894746,'207.46.13.62',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460894747,'207.46.13.62',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460894747,'207.46.13.62',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460894748,'207.46.13.62',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460894748,'207.46.13.62',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460894748,'207.46.13.62',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460894755,'157.55.39.94',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460894755,'157.55.39.94',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460894756,'157.55.39.94',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460894756,'157.55.39.94',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460894763,'207.46.13.89',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460894764,'207.46.13.89',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460894764,'207.46.13.89',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460894765,'207.46.13.89',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460894765,'207.46.13.89',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460894766,'207.46.13.89',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460894766,'176.9.124.8',1,'Safari 537.36','Linux','en','[未知IP0801]','','','','/index.php'),(1460894767,'207.46.13.89',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460895454,'164.132.161.85',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1460895542,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1460896294,'51.255.65.20',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1460896613,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/search.php'),(1460896617,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1460896622,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1460897195,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1460898221,'151.80.31.168',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1460899059,'164.132.161.25',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1460899599,'207.46.13.62',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1460899883,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1460900408,'61.135.249.39',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1460902484,'164.132.161.85',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1460902828,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1460903322,'207.46.13.89',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1460903811,'207.46.13.173',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460903811,'207.46.13.173',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460903812,'207.46.13.173',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460903812,'207.46.13.173',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460904760,'164.132.161.79',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1460905435,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1460906047,'151.80.31.173',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1460906381,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1460906499,'138.201.30.91',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1460906502,'138.201.30.91',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1460906505,'138.201.30.91',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1460906508,'138.201.30.91',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1460906510,'138.201.30.91',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1460906512,'138.201.30.91',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1460906513,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1460906514,'138.201.30.91',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1460906516,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1460906516,'138.201.30.91',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1460906519,'138.201.30.91',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1460906519,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1460906521,'138.201.30.91',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1460906523,'138.201.30.91',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1460906525,'138.201.30.91',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1460906528,'138.201.30.91',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1460906531,'138.201.30.91',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1460906534,'138.201.30.91',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1460906536,'138.201.30.91',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1460906538,'138.201.30.91',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1460906540,'138.201.30.91',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1460906542,'138.201.30.91',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1460906545,'138.201.30.91',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/catalog.php'),(1460906548,'138.201.30.91',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1460906551,'138.201.30.91',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1460906554,'138.201.30.91',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1460906556,'138.201.30.91',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1460906558,'138.201.30.91',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1460906560,'138.201.30.91',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1460906562,'138.201.30.91',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1460906564,'138.201.30.91',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1460906566,'138.201.30.91',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1460906569,'138.201.30.91',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1460906571,'138.201.30.91',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1460906573,'138.201.30.91',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1460906576,'138.201.30.91',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1460906578,'138.201.30.91',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1460906580,'138.201.30.91',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1460906582,'138.201.30.91',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1460906584,'138.201.30.91',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1460906586,'138.201.30.91',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1460906588,'138.201.30.91',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1460906590,'138.201.30.91',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1460906593,'138.201.30.91',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1460906595,'138.201.30.91',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/flow.php'),(1460906598,'138.201.30.91',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1460906602,'138.201.30.91',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1460906606,'138.201.30.91',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1460906608,'138.201.30.91',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1460906610,'138.201.30.91',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1460906612,'138.201.30.91',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1460906614,'138.201.30.91',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1460906616,'138.201.30.91',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1460906619,'138.201.30.91',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1460906620,'138.201.30.91',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1460906622,'138.201.30.91',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1460906625,'138.201.30.91',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1460906627,'138.201.30.91',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1460906629,'138.201.30.91',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1460906631,'138.201.30.91',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1460906633,'138.201.30.91',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/group_buy.php'),(1460906636,'138.201.30.91',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1460906638,'138.201.30.91',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/pick_out.php'),(1460906640,'138.201.30.91',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/search.php'),(1460906642,'138.201.30.91',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/search.php'),(1460906644,'138.201.30.91',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/search.php'),(1460906646,'138.201.30.91',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/tag_cloud.php'),(1460906649,'138.201.30.91',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/user.php'),(1460906651,'138.201.30.91',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/user.php'),(1460906653,'138.201.30.91',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/user.php'),(1460906657,'138.201.30.91',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1460906659,'138.201.30.91',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1460906661,'138.201.30.91',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1460906664,'138.201.30.91',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1460906666,'138.201.30.91',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1460906668,'138.201.30.91',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1460906670,'138.201.30.91',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1460906672,'138.201.30.91',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1460906674,'138.201.30.91',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1460906676,'138.201.30.91',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1460906678,'138.201.30.91',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1460906680,'138.201.30.91',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1460906682,'138.201.30.91',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1460906684,'138.201.30.91',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1460906689,'138.201.30.91',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1460906692,'138.201.30.91',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1460906694,'138.201.30.91',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1460906696,'138.201.30.91',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1460906698,'138.201.30.91',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1460906700,'138.201.30.91',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1460906702,'138.201.30.91',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1460906704,'138.201.30.91',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1460906707,'138.201.30.91',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1460906709,'138.201.30.91',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1460906711,'138.201.30.91',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1460906713,'138.201.30.91',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1460906715,'138.201.30.91',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1460906717,'138.201.30.91',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1460906719,'138.201.30.91',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1460906722,'138.201.30.91',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1460906724,'138.201.30.91',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1460906726,'138.201.30.91',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1460906728,'138.201.30.91',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1460906730,'138.201.30.91',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1460906732,'138.201.30.91',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1460906734,'138.201.30.91',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1460906737,'138.201.30.91',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1460906739,'138.201.30.91',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1460906741,'138.201.30.91',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1460906743,'138.201.30.91',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1460906747,'138.201.30.91',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1460906751,'138.201.30.91',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1460906753,'138.201.30.91',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1460906755,'138.201.30.91',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1460906757,'138.201.30.91',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1460906759,'138.201.30.91',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1460906761,'138.201.30.91',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1460906763,'138.201.30.91',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1460906766,'138.201.30.91',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1460906770,'138.201.30.91',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1460906772,'138.201.30.91',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1460906775,'138.201.30.91',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1460906777,'138.201.30.91',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1460906779,'138.201.30.91',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1460906781,'138.201.30.91',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/flow.php'),(1460906783,'138.201.30.91',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1460906785,'138.201.30.91',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1460906788,'138.201.30.91',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1460906790,'138.201.30.91',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1460906792,'138.201.30.91',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1460906794,'138.201.30.91',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1460906796,'138.201.30.91',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1460906798,'138.201.30.91',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1460906801,'138.201.30.91',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1460906803,'138.201.30.91',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1460906806,'138.201.30.91',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1460906808,'138.201.30.91',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1460906810,'138.201.30.91',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1460906812,'138.201.30.91',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1460906815,'138.201.30.91',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1460906817,'138.201.30.91',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1460906819,'138.201.30.91',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1460906821,'138.201.30.91',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1460906823,'138.201.30.91',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1460906826,'138.201.30.91',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1460906828,'138.201.30.91',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1460906830,'138.201.30.91',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1460906832,'138.201.30.91',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1460906834,'138.201.30.91',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1460906836,'138.201.30.91',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1460906838,'138.201.30.91',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1460906841,'138.201.30.91',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1460906843,'138.201.30.91',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1460906847,'138.201.30.91',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1460906849,'138.201.30.91',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1460906851,'138.201.30.91',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1460906853,'138.201.30.91',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1460906855,'138.201.30.91',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1460906857,'138.201.30.91',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1460906861,'138.201.30.91',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1460906863,'138.201.30.91',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1460906865,'138.201.30.91',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1460906867,'138.201.30.91',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1460906869,'138.201.30.91',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1460906872,'138.201.30.91',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1460906874,'138.201.30.91',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1460906876,'138.201.30.91',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1460906878,'138.201.30.91',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1460906880,'138.201.30.91',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1460906882,'138.201.30.91',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1460906884,'138.201.30.91',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1460906886,'138.201.30.91',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/group_buy.php'),(1460906889,'138.201.30.91',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1460906892,'138.201.30.91',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/pick_out.php'),(1460906894,'138.201.30.91',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/search.php'),(1460906897,'138.201.30.91',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/search.php'),(1460906899,'138.201.30.91',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/search.php'),(1460906901,'138.201.30.91',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/search.php'),(1460906903,'138.201.30.91',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/tag_cloud.php'),(1460906906,'138.201.30.91',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/user.php'),(1460906908,'138.201.30.91',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/user.php'),(1460906910,'138.201.30.91',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/user.php'),(1460907336,'151.80.31.175',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1460907368,'68.180.230.225',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1460907576,'164.132.161.79',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1460909160,'164.132.161.39',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1460912246,'68.180.230.225',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1460912247,'68.180.230.225',1,'Unknow browser','Unknown','','ARIN','','','','/index.php'),(1460913526,'51.255.65.80',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1460913895,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1460914264,'51.255.65.17',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1460915941,'51.255.65.36',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1460916400,'51.255.65.52',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1460916552,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460916553,'66.249.79.15',2,'Unknow browser','Unknown','','美国','','','','/index.php'),(1460917531,'207.46.13.62',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1460918528,'157.55.39.94',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1460918529,'157.55.39.94',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460918529,'157.55.39.94',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460918530,'157.55.39.94',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1460918530,'207.46.13.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460918531,'207.46.13.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460918531,'157.55.39.94',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1460918531,'207.46.13.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460918532,'207.46.13.43',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1460918532,'157.55.39.94',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1460918532,'157.55.39.94',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1460918533,'207.46.13.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460918533,'157.55.39.94',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460918533,'207.46.13.43',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1460918534,'157.55.39.94',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460918534,'207.46.13.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460918534,'157.55.39.94',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1460918534,'207.46.13.43',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1460918535,'207.46.13.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460918535,'157.55.39.94',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1460918535,'207.46.13.43',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1460918535,'157.55.39.94',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1460918536,'157.55.39.94',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460918536,'207.46.13.43',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1460918536,'157.55.39.94',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1460918536,'207.46.13.43',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1460918537,'157.55.39.94',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460918537,'207.46.13.43',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1460918538,'207.46.13.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460918538,'157.55.39.94',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1460918538,'207.46.13.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460918538,'157.55.39.94',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460918539,'207.46.13.43',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1460918539,'157.55.39.94',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460918539,'157.55.39.94',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460918601,'173.234.153.123',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1460918800,'207.46.13.62',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1460918801,'207.46.13.62',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1460918801,'207.46.13.62',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460918802,'207.46.13.62',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460918802,'207.46.13.62',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1460918802,'207.46.13.62',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1460918803,'207.46.13.62',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460918803,'207.46.13.62',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460918804,'207.46.13.62',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1460918805,'207.46.13.62',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460918805,'207.46.13.62',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1460918806,'207.46.13.62',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1460918806,'207.46.13.62',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460918807,'207.46.13.62',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460918808,'207.46.13.62',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1460918808,'207.46.13.62',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1460918808,'207.46.13.62',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460918809,'207.46.13.62',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460918810,'207.46.13.62',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1460918811,'207.46.13.62',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460918811,'207.46.13.62',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460919154,'68.180.230.225',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1460920414,'61.135.249.39',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1460920527,'45.79.87.104',1,'Unknow browser','Unknown','','美国','http://uptime.com','/chanshanger.com.tw','','/index.php'),(1460921854,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1460922301,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1460922464,'51.254.129.90',1,'Unknow browser','Unknown','en','英国','','','','/article.php'),(1460922480,'51.254.129.90',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1460922488,'51.254.129.90',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1460922498,'51.254.129.90',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1460922507,'51.254.129.90',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1460922683,'101.226.166.244',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=21','','/brand.php'),(1460922727,'182.118.20.162',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=8','','/article.php'),(1460922802,'182.118.25.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=131&img=232','','/gallery.php'),(1460922877,'101.226.166.206',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=13&id=1','','/category.php'),(1460922982,'182.118.25.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=9','','/brand.php'),(1460922991,'182.118.22.141',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=37','','/category.php'),(1460923119,'182.118.20.169',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=27&id=1','','/category.php'),(1460923597,'101.226.169.212',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=40&img=74','','/gallery.php'),(1460923597,'101.226.169.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=162&img=298','','/gallery.php'),(1460923630,'182.118.22.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=37&img=69','','/gallery.php'),(1460923724,'101.226.169.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=79&img=275','','/gallery.php'),(1460923732,'182.118.20.174',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=100&img=282','','/gallery.php'),(1460923770,'101.226.167.252',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=16&img=33','','/gallery.php'),(1460923770,'101.226.167.252',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=73&img=134','','/gallery.php'),(1460923794,'101.226.167.213',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=178&img=357','','/gallery.php'),(1460923795,'101.226.167.206',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=35','','/category.php'),(1460923795,'101.226.169.211',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=94&img=170','','/gallery.php'),(1460923840,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1460923850,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1460923861,'101.226.166.204',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=7','','/goods.php'),(1460923939,'182.118.20.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=69','','/goods.php'),(1460923981,'101.226.169.214',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=87&img=158','','/gallery.php'),(1460923992,'101.226.166.217',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=171&img=317','','/gallery.php'),(1460924007,'101.226.169.201',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=86&img=291','','/gallery.php'),(1460924035,'101.226.169.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=88','','/goods.php'),(1460924102,'182.118.20.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=53&img=99','','/gallery.php'),(1460924106,'182.118.21.237',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=78&img=278','','/gallery.php'),(1460924109,'182.118.22.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=74','','/goods.php'),(1460924169,'182.118.22.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=112','','/goods.php'),(1460924240,'101.226.167.216',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=91','','/goods.php'),(1460924335,'182.118.25.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=70','','/goods.php'),(1460924428,'51.255.65.2',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1460924492,'101.226.167.227',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=84','','/goods.php'),(1460924678,'182.118.22.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=195&img=446','','/gallery.php'),(1460924693,'61.135.249.39',3,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1460925005,'182.118.20.165',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=147&img=466','','/gallery.php'),(1460925261,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1460926324,'61.135.249.39',4,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1460926883,'207.46.13.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460929366,'51.255.65.23',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1460930066,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1460930899,'207.46.13.44',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1460930931,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1460931920,'61.135.249.39',5,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1460932606,'207.46.13.44',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460934876,'164.132.161.39',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1460934999,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1460935002,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1460935004,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1460935006,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1460935008,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1460935067,'157.55.39.94',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1460936230,'207.46.13.44',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1460936398,'207.46.13.74',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1460936419,'61.135.249.39',6,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1460936854,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1460938455,'151.80.31.109',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1460941320,'51.255.65.52',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1460941431,'51.255.65.77',1,'Unknow browser','Unknown','','英国','','','','/search.php'),(1460941820,'164.132.161.95',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1460941970,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1460941983,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1460942056,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1460942066,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1460942079,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1460942581,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1460942714,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1460942832,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1460942845,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1460942855,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1460942865,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1460942898,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1460942910,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1460942924,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1460942934,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1460942944,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1460942957,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1460944279,'66.249.71.182',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1460944882,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1460945772,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/user.php'),(1460946081,'92.236.71.145',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1460946084,'92.236.71.145',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1460946481,'207.46.13.38',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1460946783,'51.255.65.47',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1460947035,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1460947113,'69.30.213.138',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1460947116,'69.30.213.138',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1460947117,'69.30.213.138',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1460947119,'69.30.213.138',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1460947393,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1460948840,'151.80.31.100',1,'Unknow browser','Unknown','','欧洲','','','','/article.php'),(1460949801,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1460949807,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1460950481,'51.255.65.84',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1460951273,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1460952578,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1460953481,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/article.php'),(1460953484,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1460953487,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1460954787,'180.153.236.188',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=117','','/goods.php'),(1460954790,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1460954797,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1460955314,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/article_cat.php'),(1460956469,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1460956476,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1460956479,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1460956495,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1460956506,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1460956508,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1460956513,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1460957126,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1460957434,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1460957710,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1460957714,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1460958027,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1460958136,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1460958144,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1460958149,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1460958153,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1460958155,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1460958169,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1460958173,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1460958175,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1460958177,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1460958180,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1460958193,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1460958196,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1460958204,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1460958207,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1460958209,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1460958213,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1460958224,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1460958227,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1460958229,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1460958233,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1460958235,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1460958289,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1460958293,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1460958299,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1460958317,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1460958351,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1460958467,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1460958604,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1460958611,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1460958791,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1460958814,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1460958822,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1460958825,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1460958828,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1460958831,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1460958834,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1460958836,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1460958839,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1460958841,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1460958843,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1460958846,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1460958849,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1460958852,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1460958854,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1460958856,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1460958859,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1460958863,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1460958868,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1460958870,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1460958873,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1460958875,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1460958877,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1460958889,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1460958891,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1460958894,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1460958896,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1460958898,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1460958900,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1460958903,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1460958906,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1460958908,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1460958911,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1460958913,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1460958915,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1460958917,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1460958919,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1460958921,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1460958932,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1460958981,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1460959475,'114.41.146.211',18,'Internet Explorer 10.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1460959727,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1460959733,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1460959736,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1460959738,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1460959741,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1460959743,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1460959746,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1460959751,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1460959757,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1460959760,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1460959763,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1460959766,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1460959769,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1460959773,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1460959778,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1460959782,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1460959784,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1460959787,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1460959789,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1460959794,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1460959801,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1460959806,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1460959808,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1460959810,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1460959812,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1460959814,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1460959819,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1460959821,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1460959826,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1460959829,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1460959831,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1460959833,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1460959835,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1460959837,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1460959840,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1460959842,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1460959847,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1460959849,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1460959873,'118.170.198.14',1,'Safari 601.1','Unknown','zh-tw','APNIC','http://r.search.yahoo.com','/_ylt=A8tUwYVhehRX2mAAwfdxOSY5;_ylu=X3oDMTE0cmFyNW5zBGNvbG8DdHcxBHBvcwM3BHZ0aWQDVUlUV01DMV8xBHNlYwNzcg--/RV=2/RE=1460988642/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fbrand.php%3fid%3d3/RK=0/RS=uJ','','/brand.php'),(1460960476,'164.132.161.15',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1460961856,'151.80.31.107',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1460962347,'182.118.55.133',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=65','','/goods.php'),(1460962528,'151.80.31.166',1,'Unknow browser','Unknown','','欧洲','','','','/search.php'),(1460962759,'45.79.89.188',1,'Unknow browser','Unknown','','美国','http://uptime.com','/chanshanger.com.tw','','/index.php'),(1460963140,'180.153.180.102',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=21&id=1','','/category.php'),(1460963199,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1460963517,'164.132.161.78',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1460963791,'68.180.230.225',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1460965077,'164.132.161.61',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1460965796,'46.4.116.197',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1460965799,'46.4.116.197',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1460967959,'182.118.53.110',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=32&id=17','','/category.php'),(1460967984,'151.80.31.179',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1460968722,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1460969420,'51.255.65.42',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1460969523,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1460970598,'51.255.65.88',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1460971416,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1460972563,'164.132.161.5',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1460973195,'151.80.31.105',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1460973319,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1460973324,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1460973645,'42.236.10.100',1,'Safari 537.36','Unknown','zh-CN,zh','IANA','','','','/goods.php'),(1460973645,'42.236.10.98',1,'Safari 537.36','Unknown','zh-CN,zh','IANA','','','','/goods.php'),(1460973760,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1460974006,'40.77.167.4',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1460974237,'182.118.53.124',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=2','','/category.php'),(1460976793,'51.255.65.50',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1460979108,'51.255.65.10',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1460979359,'42.236.10.98',1,'Safari 537.36','Unknown','zh-CN,zh','IANA','','','','/goods.php'),(1460979360,'42.236.10.71',1,'Safari 537.36','Unknown','zh-CN,zh','IANA','','','','/goods.php'),(1460980652,'51.255.65.45',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1460981036,'164.132.161.34',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1460981196,'180.97.62.244',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=24&id=1','','/category.php'),(1460982400,'51.255.65.62',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1460982984,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460983986,'207.46.13.74',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1460984184,'110.28.79.7',1,'Safari 537.36','Linux','zh-TW,zh','IANA','https://www.google.com.tw','/','','/category.php'),(1460984293,'178.63.86.11',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1460984297,'178.63.86.11',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1460985013,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1460985787,'207.46.13.74',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1460985793,'164.132.161.58',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1460986232,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1460986445,'164.132.161.91',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1460986750,'164.132.161.76',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1460987534,'207.46.13.44',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1460988082,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1460988616,'207.46.13.44',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1460989259,'140.207.198.194',1,'Internet Explorer 9.0','Windows NT','zh-CN','美国','http://www.chanshanger.com.tw','/category.php?brand=34&id=2','','/category.php'),(1460989547,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1460989971,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1460991679,'180.153.180.119',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=13','','/article.php'),(1460992084,'51.255.65.86',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1460992661,'207.46.13.54',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1460993475,'157.55.39.249',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1460995279,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1460995856,'157.55.39.215',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1460996807,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1460997101,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1460997973,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1460998342,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1460998659,'51.254.32.77',1,'Unknow browser','Unknown','en','英国','','','','/article_cat.php'),(1460998664,'51.254.32.77',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1460998961,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1460999094,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1460999390,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1460999646,'164.132.161.26',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1461000417,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1461003681,'164.132.161.66',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1461003744,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1461004062,'45.33.59.157',1,'Unknow browser','Unknown','','美国','http://uptime.com','/chanshanger.com.tw','','/index.php'),(1461005156,'42.236.10.71',1,'Safari 537.36','Unknown','zh-CN,zh','IANA','','','','/category.php'),(1461005156,'42.236.10.71',1,'Safari 537.36','Unknown','zh-CN,zh','IANA','','','','/category.php'),(1461006724,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1461006853,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1461006961,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1461007914,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1461007941,'157.55.39.249',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1461010100,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1461010986,'207.46.13.54',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461015852,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1461015909,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1461015912,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1461015976,'164.132.161.14',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1461017056,'164.132.161.70',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1461017287,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1461017296,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1461017299,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1461017304,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1461017313,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1461017596,'164.132.161.35',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1461020591,'68.180.230.225',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1461021139,'51.255.65.59',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1461021276,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1461021280,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1461021282,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1461021283,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1461021285,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1461021287,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1461021289,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1461021292,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1461021294,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1461021296,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1461021298,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1461021299,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1461021301,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1461021303,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1461021305,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1461021308,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1461021310,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1461021311,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1461021313,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1461021315,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1461021317,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1461021319,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1461021322,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1461021324,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1461021326,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1461021329,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1461021333,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1461021336,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1461021339,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1461021341,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1461021343,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1461021345,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1461021347,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1461021349,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1461021351,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1461021352,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1461021354,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1461021356,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1461021358,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1461021360,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1461021362,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1461021366,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1461021368,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1461021370,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1461021372,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1461021374,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1461021377,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1461021381,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1461021383,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1461021385,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1461021387,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1461021390,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1461021914,'164.132.161.82',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1461022157,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1461022956,'164.132.161.3',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1461022971,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1461023865,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1461024364,'40.77.167.9',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1461024698,'40.77.167.75',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461025275,'40.77.167.9',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1461025954,'40.77.167.75',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1461027050,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1461028955,'164.132.161.65',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1461029280,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1461030141,'68.180.230.225',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1461030741,'101.226.168.200',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=1','','/article.php'),(1461030815,'182.118.20.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=12&id=29','','/brand.php'),(1461031083,'101.226.169.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=14&id=29','','/brand.php'),(1461031124,'182.118.21.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=3','','/brand.php'),(1461031134,'101.226.166.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=3','','/brand.php'),(1461031198,'101.226.167.211',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=2&page=1','','/article_cat.php'),(1461031364,'182.118.21.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=11','','/brand.php'),(1461031537,'182.118.22.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=1','','/brand.php'),(1461031646,'182.118.20.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=37','','/category.php'),(1461031734,'101.226.166.199',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=1&id=35','','/category.php'),(1461031734,'101.226.166.202',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=6','','/brand.php'),(1461031860,'182.118.25.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=32&id=2','','/category.php'),(1461031989,'182.118.21.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=1','','/article_cat.php'),(1461031996,'182.118.22.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=10','','/category.php'),(1461032033,'101.226.168.250',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=17','','/brand.php'),(1461032092,'182.118.22.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=24&id=6','','/category.php'),(1461032153,'182.118.20.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=10','','/category.php'),(1461032156,'182.118.21.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=130&img=434','','/gallery.php'),(1461032194,'101.226.168.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=2','','/category.php'),(1461032198,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1461032201,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1461032203,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1461032206,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1461032209,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1461032217,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1461032277,'182.118.20.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=2&id=1','','/category.php'),(1461032294,'101.226.168.234',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=25','','/brand.php'),(1461032469,'182.118.20.164',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=8','','/brand.php'),(1461032469,'182.118.20.163',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=1','','/brand.php'),(1461032473,'182.118.20.168',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=1','','/category.php'),(1461032516,'182.118.25.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=190','','/goods.php'),(1461032705,'101.226.167.218',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=3','','/brand.php'),(1461032748,'101.226.168.199',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=151&img=468','','/gallery.php'),(1461032777,'101.226.167.214',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=151&img=467','','/gallery.php'),(1461032880,'101.226.168.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=21&id=9','','/category.php'),(1461032893,'101.226.169.214',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=19','','/category.php'),(1461032935,'101.226.166.244',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=2','','/goods.php'),(1461032974,'182.118.22.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=7','','/category.php'),(1461033085,'182.118.22.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=198','','/goods.php'),(1461033150,'182.118.25.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=33&id=2','','/category.php'),(1461033190,'182.118.21.237',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=41','','/goods.php'),(1461033295,'101.226.166.253',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=20&id=1','','/category.php'),(1461033295,'101.226.166.251',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=8','','/brand.php'),(1461033313,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1461033917,'101.226.169.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=26','','/brand.php'),(1461033945,'101.226.168.204',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=30','','/brand.php'),(1461033945,'101.226.168.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=49','','/category.php'),(1461033980,'101.226.169.204',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=2','','/category.php'),(1461034188,'101.226.167.230',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=3','','/article_cat.php'),(1461034559,'182.118.21.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=28','','/category.php'),(1461034646,'182.118.22.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=8&id=37','','/category.php'),(1461035303,'182.118.20.169',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=35','','/category.php'),(1461035331,'61.222.86.91',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','https://www.google.com.tw','/','','/index.php'),(1461035633,'51.255.65.86',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1461036703,'101.226.167.224',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/user.php','','/user.php'),(1461036735,'182.118.25.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=9','','/category.php'),(1461037019,'101.226.167.253',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=4','','/category.php'),(1461037239,'101.226.168.242',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1461039103,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1461039248,'151.80.31.106',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1461043603,'51.255.65.34',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1461045761,'151.80.31.164',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1461045866,'164.132.161.30',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1461046027,'146.52.205.189',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1461046081,'146.52.205.189',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1461046083,'146.52.205.189',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1461046086,'146.52.205.189',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1461046088,'146.52.205.189',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1461046782,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1461046873,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1461047095,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1461047305,'173.208.169.42',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/index.php'),(1461049231,'40.77.167.75',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1461049410,'40.77.167.75',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1461049651,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1461051445,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1461051990,'45.33.59.157',1,'Unknow browser','Unknown','','美国','http://uptime.com','/chanshanger.com.tw','','/index.php'),(1461052827,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1461053427,'202.46.52.147',1,'FireFox 6.0.2','Windows XP','en-US','广东省深圳市','','','','/category.php'),(1461053592,'51.255.65.59',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1461054732,'151.80.31.104',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1461055660,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1461056003,'157.55.39.128',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461056510,'68.180.230.225',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1461057214,'40.77.167.9',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461057639,'173.208.136.114',1,'Safari 537.36','Windows NT','','[未知IP0801]','','','','/index.php'),(1461057711,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1461059042,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1461059052,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1461059062,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1461059072,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1461059083,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1461059096,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1461059106,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1461059116,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1461059126,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1461059136,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1461059146,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1461059156,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1461059166,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1461059176,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1461059186,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1461059219,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/flow.php'),(1461061439,'68.180.230.225',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1461062843,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1461063484,'151.80.31.183',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1461063547,'180.153.201.64',1,'Safari 537.36','Linux','zh-cn, zh','[未知IP0801]','','','','/index.php'),(1461065547,'42.120.161.65',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/index.php'),(1461066284,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1461067523,'101.14.161.252',1,'Safari 534.30','Linux','zh-TW, en-US','IANA','http://r.search.yahoo.com','/_ylt=A8tUwY8AHxZXCloAMPxxOSY5;_ylu=X3oDMTBybTNvcjlkBGNvbG8DdHcxBHBvcwMyBHZ0aWQDBHNlYwNzcg--/RV=2/RE=1461096321/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fbrand.php%3fid%3d22/RK=0/RS=F7uIXn_vNVmqK','','/brand.php'),(1461070383,'164.132.161.25',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1461071136,'164.132.161.13',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1461071820,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1461072726,'51.255.65.35',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1461073585,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1461073659,'61.216.13.191',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1461074399,'151.80.31.103',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1461075028,'40.77.167.60',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1461077276,'164.132.161.65',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1461077572,'40.77.167.75',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1461077619,'164.132.161.71',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1461078507,'61.231.127.249',1,'Safari 534.30','Linux','zh-TW, en-US','台湾省','http://r.search.yahoo.com','/_ylt=A8tUwYvaSRZXESAAQohxOSY5;_ylu=X3oDMTBybTNvcjlkBGNvbG8DdHcxBHBvcwMyBHZ0aWQDBHNlYwNzcg--/RV=2/RE=1461107291/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d9/RK=0/RS=UMGqYGr9YCK','','/category.php'),(1461078841,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1461078844,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1461078850,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1461078852,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1461078854,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1461078856,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1461078858,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1461078860,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1461078862,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1461078864,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1461078866,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1461078867,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1461078869,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1461078871,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/catalog.php'),(1461078873,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1461078875,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1461078877,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1461078879,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1461078881,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1461078883,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1461078885,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1461078887,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1461078889,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1461078891,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1461078892,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1461078894,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1461078896,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1461078898,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1461078900,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1461078902,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1461078904,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1461078906,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1461078908,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1461078910,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1461078912,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/flow.php'),(1461078913,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1461078915,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1461078917,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1461078919,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1461078921,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1461078923,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1461078925,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1461078927,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1461078929,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1461078930,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1461078932,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1461078934,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1461078936,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1461078938,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/group_buy.php'),(1461078940,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1461078942,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/pick_out.php'),(1461078944,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/search.php'),(1461078946,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/search.php'),(1461078947,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/search.php'),(1461078949,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/tag_cloud.php'),(1461078951,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/user.php'),(1461078953,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/user.php'),(1461078955,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/user.php'),(1461078958,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1461078960,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1461078964,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1461078966,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1461078971,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1461078973,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1461078975,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1461078977,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1461078979,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1461078981,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1461078983,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1461078985,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1461078987,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1461078989,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1461078991,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1461078993,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1461078995,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1461078997,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1461078998,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1461079000,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1461079002,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1461079005,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1461079006,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1461079008,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1461079010,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1461079012,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1461079014,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1461079016,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1461079018,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1461079020,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1461079022,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1461079023,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1461079025,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1461079027,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1461079029,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1461079031,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1461079033,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1461079035,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1461079037,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1461079039,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1461079042,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1461079044,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1461079046,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1461079047,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1461079049,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/flow.php'),(1461079051,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1461079053,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1461079055,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1461079057,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1461079059,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1461079062,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1461079065,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1461079067,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1461079069,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1461079071,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1461079073,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1461079075,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1461079077,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1461079079,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1461079081,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1461079083,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1461079085,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1461079087,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1461079089,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1461079091,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1461079093,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1461079094,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1461079096,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1461079098,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1461079100,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1461079102,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1461079104,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1461079106,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1461079108,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1461079110,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1461079112,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1461079114,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1461079117,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1461079119,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1461079121,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1461079122,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1461079124,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1461079126,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1461079128,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1461079133,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1461079135,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1461079137,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1461079139,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/group_buy.php'),(1461079141,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1461079143,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/pick_out.php'),(1461079146,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/search.php'),(1461079148,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/search.php'),(1461079150,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/search.php'),(1461079152,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/search.php'),(1461079153,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/tag_cloud.php'),(1461079155,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/user.php'),(1461079157,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/user.php'),(1461079159,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/user.php'),(1461079840,'85.14.244.113',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1461079843,'85.14.244.98',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1461079845,'193.111.140.106',1,'Unknow browser','Unknown','en','芬兰','','','','/brand.php'),(1461079847,'85.14.244.113',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1461079849,'193.111.140.106',1,'Unknow browser','Unknown','en','芬兰','','','','/brand.php'),(1461079851,'85.14.244.113',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1461079853,'85.14.244.113',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1461079855,'85.14.244.98',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1461079857,'85.14.244.113',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1461079859,'85.14.244.98',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1461079861,'85.14.244.113',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1461079863,'193.111.140.106',1,'Unknow browser','Unknown','en','芬兰','','','','/gallery.php'),(1461079867,'193.111.140.106',1,'Unknow browser','Unknown','en','芬兰','','','','/brand.php'),(1461079870,'85.14.244.98',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1461079872,'85.14.244.113',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1461079874,'85.14.244.98',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1461079876,'85.14.244.98',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1461079878,'85.14.244.113',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1461079880,'85.14.244.98',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1461079883,'193.111.140.106',1,'Unknow browser','Unknown','en','芬兰','','','','/brand.php'),(1461079885,'193.111.140.106',1,'Unknow browser','Unknown','en','芬兰','','','','/brand.php'),(1461079887,'85.14.244.98',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1461079889,'85.14.244.113',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1461079892,'193.111.140.106',1,'Unknow browser','Unknown','en','芬兰','','','','/brand.php'),(1461079894,'85.14.244.98',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1461079896,'193.111.140.106',1,'Unknow browser','Unknown','en','芬兰','','','','/brand.php'),(1461079898,'85.14.244.98',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1461079900,'85.14.244.98',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1461079902,'85.14.244.113',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1461079904,'85.14.244.98',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1461079906,'85.14.244.98',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1461079909,'193.111.140.106',1,'Unknow browser','Unknown','en','芬兰','','','','/brand.php'),(1461079911,'193.111.140.106',1,'Unknow browser','Unknown','en','芬兰','','','','/brand.php'),(1461079913,'85.14.244.98',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1461079915,'193.111.140.106',1,'Unknow browser','Unknown','en','芬兰','','','','/brand.php'),(1461079917,'85.14.244.113',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1461079919,'193.111.140.106',1,'Unknow browser','Unknown','en','芬兰','','','','/brand.php'),(1461079921,'193.111.140.106',1,'Unknow browser','Unknown','en','芬兰','','','','/brand.php'),(1461079924,'193.111.140.106',1,'Unknow browser','Unknown','en','芬兰','','','','/category.php'),(1461079926,'85.14.244.98',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1461079928,'85.14.244.113',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1461079930,'193.111.140.106',1,'Unknow browser','Unknown','en','芬兰','','','','/category.php'),(1461079932,'85.14.244.113',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1461079934,'193.111.140.106',1,'Unknow browser','Unknown','en','芬兰','','','','/category.php'),(1461079937,'193.111.140.106',1,'Unknow browser','Unknown','en','芬兰','','','','/category.php'),(1461079939,'85.14.244.113',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1461079941,'85.14.244.98',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1461079944,'85.14.244.98',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1461079946,'85.14.244.113',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1461079948,'193.111.140.106',1,'Unknow browser','Unknown','en','芬兰','','','','/category.php'),(1461079950,'193.111.140.106',1,'Unknow browser','Unknown','en','芬兰','','','','/category.php'),(1461079952,'193.111.140.106',1,'Unknow browser','Unknown','en','芬兰','','','','/category.php'),(1461079954,'85.14.244.98',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1461079956,'85.14.244.98',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1461079959,'85.14.244.113',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1461079961,'85.14.244.113',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1461079963,'193.111.140.106',1,'Unknow browser','Unknown','en','芬兰','','','','/category.php'),(1461079965,'193.111.140.106',1,'Unknow browser','Unknown','en','芬兰','','','','/category.php'),(1461079967,'193.111.140.106',1,'Unknow browser','Unknown','en','芬兰','','','','/category.php'),(1461079969,'85.14.244.113',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1461079971,'85.14.244.98',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1461079973,'85.14.244.113',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1461079975,'193.111.140.106',1,'Unknow browser','Unknown','en','芬兰','','','','/category.php'),(1461079977,'85.14.244.113',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1461079979,'85.14.244.98',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1461079981,'85.14.244.113',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1461079983,'193.111.140.106',1,'Unknow browser','Unknown','en','芬兰','','','','/category.php'),(1461079985,'193.111.140.106',1,'Unknow browser','Unknown','en','芬兰','','','','/category.php'),(1461079987,'85.14.244.113',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1461079990,'85.14.244.113',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1461079992,'85.14.244.98',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1461079994,'85.14.244.98',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1461079996,'85.14.244.98',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1461079998,'85.14.244.98',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1461080000,'193.111.140.106',1,'Unknow browser','Unknown','en','芬兰','','','','/category.php'),(1461080002,'85.14.244.113',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1461080004,'85.14.244.113',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1461080006,'85.14.244.98',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1461080008,'193.111.140.106',1,'Unknow browser','Unknown','en','芬兰','','','','/category.php'),(1461080010,'85.14.244.113',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1461080013,'85.14.244.113',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1461080015,'85.14.244.113',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1461080017,'85.14.244.98',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1461080019,'193.111.140.106',1,'Unknow browser','Unknown','en','芬兰','','','','/category.php'),(1461080021,'85.14.244.113',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1461080023,'193.111.140.106',1,'Unknow browser','Unknown','en','芬兰','','','','/category.php'),(1461080026,'85.14.244.113',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1461080028,'193.111.140.106',1,'Unknow browser','Unknown','en','芬兰','','','','/category.php'),(1461080030,'193.111.140.106',1,'Unknow browser','Unknown','en','芬兰','','','','/category.php'),(1461080032,'193.111.140.106',1,'Unknow browser','Unknown','en','芬兰','','','','/category.php'),(1461080034,'85.14.244.113',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1461080036,'85.14.244.113',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1461080038,'85.14.244.113',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1461080040,'85.14.244.98',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1461080042,'85.14.244.113',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1461080044,'85.14.244.98',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1461080046,'85.14.244.113',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1461080048,'85.14.244.113',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1461080050,'85.14.244.113',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1461080052,'85.14.244.98',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1461080055,'193.111.140.106',1,'Unknow browser','Unknown','en','芬兰','','','','/category.php'),(1461080057,'85.14.244.113',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1461080059,'85.14.244.98',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1461080061,'193.111.140.106',1,'Unknow browser','Unknown','en','芬兰','','','','/category.php'),(1461080063,'193.111.140.106',1,'Unknow browser','Unknown','en','芬兰','','','','/category.php'),(1461080065,'85.14.244.98',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1461080068,'85.14.244.98',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1461080070,'193.111.140.106',1,'Unknow browser','Unknown','en','芬兰','','','','/category.php'),(1461080072,'193.111.140.106',1,'Unknow browser','Unknown','en','芬兰','','','','/category.php'),(1461080074,'193.111.140.106',1,'Unknow browser','Unknown','en','芬兰','','','','/category.php'),(1461080077,'85.14.244.113',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1461080079,'85.14.244.98',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1461080081,'85.14.244.98',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1461080083,'85.14.244.113',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1461080085,'85.14.244.98',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1461080087,'193.111.140.106',1,'Unknow browser','Unknown','en','芬兰','','','','/category.php'),(1461080089,'193.111.140.106',1,'Unknow browser','Unknown','en','芬兰','','','','/category.php'),(1461080091,'85.14.244.98',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1461080094,'85.14.244.98',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1461080096,'85.14.244.113',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1461080098,'193.111.140.106',1,'Unknow browser','Unknown','en','芬兰','','','','/category.php'),(1461080100,'85.14.244.98',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1461080102,'85.14.244.113',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1461080105,'193.111.140.106',1,'Unknow browser','Unknown','en','芬兰','','','','/category.php'),(1461080107,'85.14.244.98',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1461080109,'85.14.244.98',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1461080111,'193.111.140.106',1,'Unknow browser','Unknown','en','芬兰','','','','/category.php'),(1461080113,'85.14.244.113',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1461080115,'193.111.140.106',1,'Unknow browser','Unknown','en','芬兰','','','','/category.php'),(1461080117,'193.111.140.106',1,'Unknow browser','Unknown','en','芬兰','','','','/category.php'),(1461080119,'85.14.244.113',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1461080121,'85.14.244.113',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1461080123,'193.111.140.106',1,'Unknow browser','Unknown','en','芬兰','','','','/category.php'),(1461080125,'193.111.140.106',1,'Unknow browser','Unknown','en','芬兰','','','','/category.php'),(1461080127,'85.14.244.113',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1461080130,'85.14.244.113',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1461080132,'193.111.140.106',1,'Unknow browser','Unknown','en','芬兰','','','','/category.php'),(1461080134,'85.14.244.98',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1461080136,'85.14.244.98',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1461080138,'85.14.244.113',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1461080141,'85.14.244.113',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1461080143,'85.14.244.98',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1461080145,'193.111.140.106',1,'Unknow browser','Unknown','en','芬兰','','','','/category.php'),(1461080147,'85.14.244.113',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1461080149,'85.14.244.98',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1461080152,'193.111.140.106',1,'Unknow browser','Unknown','en','芬兰','','','','/category.php'),(1461080154,'85.14.244.113',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1461080156,'85.14.244.98',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1461080158,'85.14.244.113',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1461080160,'85.14.244.98',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1461080163,'193.111.140.106',1,'Unknow browser','Unknown','en','芬兰','','','','/gallery.php'),(1461080165,'85.14.244.113',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1461080167,'85.14.244.113',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1461080169,'85.14.244.113',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1461080171,'193.111.140.106',1,'Unknow browser','Unknown','en','芬兰','','','','/gallery.php'),(1461080173,'193.111.140.106',1,'Unknow browser','Unknown','en','芬兰','','','','/gallery.php'),(1461080176,'85.14.244.98',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1461080179,'85.14.244.98',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1461080181,'85.14.244.98',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1461080183,'85.14.244.98',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1461080185,'85.14.244.113',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1461080187,'85.14.244.98',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1461080189,'85.14.244.113',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1461080192,'85.14.244.113',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1461080194,'85.14.244.98',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1461080196,'85.14.244.113',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1461080198,'85.14.244.113',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1461080200,'193.111.140.106',1,'Unknow browser','Unknown','en','芬兰','','','','/gallery.php'),(1461080204,'85.14.244.98',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1461080206,'85.14.244.98',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1461080209,'85.14.244.98',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1461080211,'85.14.244.113',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1461080213,'85.14.244.113',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1461080215,'193.111.140.106',1,'Unknow browser','Unknown','en','芬兰','','','','/gallery.php'),(1461080217,'85.14.244.98',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1461080219,'193.111.140.106',1,'Unknow browser','Unknown','en','芬兰','','','','/gallery.php'),(1461080222,'85.14.244.98',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1461080224,'85.14.244.113',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1461080226,'85.14.244.113',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1461080228,'193.111.140.106',1,'Unknow browser','Unknown','en','芬兰','','','','/gallery.php'),(1461080231,'85.14.244.98',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1461080233,'85.14.244.113',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1461080235,'193.111.140.106',1,'Unknow browser','Unknown','en','芬兰','','','','/goods.php'),(1461080238,'193.111.140.106',1,'Unknow browser','Unknown','en','芬兰','','','','/goods.php'),(1461080240,'85.14.244.113',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1461080242,'193.111.140.106',1,'Unknow browser','Unknown','en','芬兰','','','','/goods.php'),(1461080244,'85.14.244.113',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1461080246,'193.111.140.106',1,'Unknow browser','Unknown','en','芬兰','','','','/goods.php'),(1461080248,'85.14.244.98',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1461080250,'193.111.140.106',1,'Unknow browser','Unknown','en','芬兰','','','','/goods.php'),(1461080253,'85.14.244.98',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1461080255,'85.14.244.98',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1461080257,'85.14.244.113',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1461080259,'85.14.244.98',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1461080261,'85.14.244.113',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1461080263,'85.14.244.98',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1461080265,'85.14.244.98',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1461080268,'85.14.244.113',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1461080270,'85.14.244.113',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1461080272,'85.14.244.98',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1461080274,'85.14.244.113',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1461080276,'85.14.244.113',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1461080278,'85.14.244.98',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1461080280,'85.14.244.113',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1461080282,'193.111.140.106',1,'Unknow browser','Unknown','en','芬兰','','','','/goods.php'),(1461080285,'193.111.140.106',1,'Unknow browser','Unknown','en','芬兰','','','','/goods.php'),(1461080287,'193.111.140.106',1,'Unknow browser','Unknown','en','芬兰','','','','/goods.php'),(1461080289,'85.14.244.113',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1461080291,'85.14.244.98',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1461080293,'193.111.140.106',1,'Unknow browser','Unknown','en','芬兰','','','','/goods.php'),(1461080295,'85.14.244.98',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1461080298,'85.14.244.113',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1461080300,'85.14.244.98',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1461080302,'193.111.140.106',1,'Unknow browser','Unknown','en','芬兰','','','','/goods.php'),(1461080304,'85.14.244.98',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1461080306,'193.111.140.106',1,'Unknow browser','Unknown','en','芬兰','','','','/goods.php'),(1461080308,'85.14.244.113',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1461080311,'85.14.244.113',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1461080313,'193.111.140.106',1,'Unknow browser','Unknown','en','芬兰','','','','/goods.php'),(1461080315,'193.111.140.106',1,'Unknow browser','Unknown','en','芬兰','','','','/goods.php'),(1461080317,'85.14.244.113',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1461080319,'85.14.244.98',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1461080321,'85.14.244.113',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1461080323,'85.14.244.113',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1461080326,'85.14.244.113',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1461080328,'85.14.244.113',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1461080330,'85.14.244.113',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1461080332,'85.14.244.98',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1461080334,'85.14.244.98',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1461080336,'193.111.140.106',1,'Unknow browser','Unknown','en','芬兰','','','','/goods.php'),(1461080339,'85.14.244.113',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1461080341,'193.111.140.106',1,'Unknow browser','Unknown','en','芬兰','','','','/goods.php'),(1461080344,'85.14.244.98',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1461080346,'193.111.140.106',1,'Unknow browser','Unknown','en','芬兰','','','','/goods.php'),(1461080857,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1461081118,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1461081591,'68.180.230.225',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1461081804,'164.132.161.57',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1461081931,'40.77.167.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461082650,'45.79.81.142',1,'Unknow browser','Unknown','','美国','http://uptime.com','/chanshanger.com.tw','','/index.php'),(1461083402,'182.118.25.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=4','','/article.php'),(1461083564,'101.226.168.234',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=13&id=1','','/category.php'),(1461083570,'101.226.167.216',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=3','','/brand.php'),(1461083580,'182.118.22.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=1&page=1','','/article_cat.php'),(1461083592,'101.226.166.249',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=10&id=3','','/brand.php'),(1461083630,'101.226.169.217',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=4','','/brand.php'),(1461083658,'101.226.168.234',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=5','','/brand.php'),(1461083673,'182.118.22.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=4','','/brand.php'),(1461083766,'182.118.20.165',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=1','','/brand.php'),(1461083787,'101.226.168.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=10','','/brand.php'),(1461083812,'101.226.168.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=7','','/brand.php'),(1461083875,'182.118.21.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=23','','/brand.php'),(1461083942,'101.226.167.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=18','','/category.php'),(1461083943,'182.118.20.171',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=11','','/category.php'),(1461084046,'101.226.167.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=8&id=1','','/category.php'),(1461084049,'101.226.169.203',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=3','','/brand.php'),(1461084085,'101.226.169.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=21&id=1','','/category.php'),(1461084092,'182.118.22.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=21','','/brand.php'),(1461084113,'101.226.166.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=6&id=1','','/category.php'),(1461084122,'182.118.20.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=20&id=6','','/category.php'),(1461084138,'182.118.25.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=8','','/category.php'),(1461084171,'101.226.168.250',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=34&id=2','','/category.php'),(1461084197,'182.118.20.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=19&id=1','','/category.php'),(1461084228,'182.118.25.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=141&img=243','','/gallery.php'),(1461084264,'182.118.21.248',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=175&img=359','','/gallery.php'),(1461084271,'101.226.167.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=17&id=33','','/brand.php'),(1461084275,'182.118.25.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=9&id=9','','/category.php'),(1461084371,'182.118.22.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=104&img=280','','/gallery.php'),(1461084511,'182.118.22.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=148&img=464','','/gallery.php'),(1461084541,'101.226.168.212',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=129&img=230','','/gallery.php'),(1461084559,'101.226.169.224',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=2','','/category.php'),(1461084572,'182.118.20.174',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=37','','/category.php'),(1461084603,'182.118.20.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=61&img=113','','/gallery.php'),(1461084662,'101.226.168.215',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=149&img=251','','/gallery.php'),(1461084697,'101.226.168.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=85&img=294','','/gallery.php'),(1461084729,'182.118.21.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=178&img=358','','/gallery.php'),(1461084731,'182.118.25.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=199&img=453','','/gallery.php'),(1461084749,'101.226.166.234',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=152&img=479','','/gallery.php'),(1461084764,'101.226.168.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=62&img=114','','/gallery.php'),(1461084835,'182.118.25.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=1&img=1','','/gallery.php'),(1461084936,'101.226.166.202',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=157&img=471','','/gallery.php'),(1461084939,'182.118.21.236',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=107','','/goods.php'),(1461084958,'101.226.167.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=44','','/category.php'),(1461084982,'182.118.21.236',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=83&img=276','','/gallery.php'),(1461085051,'101.226.169.206',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=46&img=87','','/gallery.php'),(1461085057,'182.118.25.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=59','','/goods.php'),(1461085155,'101.226.166.212',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=155&img=461','','/gallery.php'),(1461085178,'101.226.168.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=8','','/goods.php'),(1461085178,'182.118.22.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=147','','/goods.php'),(1461085518,'182.118.25.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=141','','/goods.php'),(1461085560,'182.118.25.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=57','','/goods.php'),(1461085593,'182.118.21.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=19','','/goods.php'),(1461085613,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1461085672,'182.118.25.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=191','','/goods.php'),(1461085679,'182.118.20.171',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/search.php?intro=new','','/search.php'),(1461085739,'101.226.166.231',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=178','','/goods.php'),(1461085803,'182.118.20.164',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=28','','/goods.php'),(1461086542,'40.77.167.75',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1461086894,'66.249.71.51',1,'Safari 537.36','Linux','','美国','','','','/brand.php'),(1461087501,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1461087557,'61.135.248.223',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1461088271,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1461088323,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/index.php'),(1461088328,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/group_buy.php'),(1461088328,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/tag_cloud.php'),(1461088328,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/index.php'),(1461088328,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/flow.php'),(1461088328,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/user.php'),(1461088328,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/category.php'),(1461088328,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/category.php'),(1461088328,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/pick_out.php'),(1461088328,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/category.php'),(1461088328,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/catalog.php'),(1461088328,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/category.php'),(1461088328,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/user.php'),(1461088328,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/category.php'),(1461088328,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/category.php'),(1461088328,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/category.php'),(1461088328,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/category.php'),(1461088328,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/user.php'),(1461088328,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/search.php'),(1461088328,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/category.php'),(1461088328,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/snatch.php'),(1461088329,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/category.php'),(1461088329,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/category.php'),(1461088329,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/category.php'),(1461088329,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/category.php'),(1461088329,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/category.php'),(1461088329,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/category.php'),(1461088329,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/category.php'),(1461088329,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/category.php'),(1461088330,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/category.php'),(1461088330,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/category.php'),(1461088330,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/category.php'),(1461088330,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/category.php'),(1461088330,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/category.php'),(1461088330,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/category.php'),(1461088330,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/category.php'),(1461088330,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/category.php'),(1461088330,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/category.php'),(1461088330,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/category.php'),(1461088330,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/category.php'),(1461088330,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/category.php'),(1461088330,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/category.php'),(1461088330,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/category.php'),(1461088330,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/category.php'),(1461088330,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/category.php'),(1461088330,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/category.php'),(1461088330,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/category.php'),(1461088330,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/category.php'),(1461088330,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/category.php'),(1461088330,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/category.php'),(1461088330,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/category.php'),(1461088330,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/category.php'),(1461088330,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/category.php'),(1461088330,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/category.php'),(1461088330,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/category.php'),(1461088330,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/search.php'),(1461088330,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/goods.php'),(1461088331,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/goods.php'),(1461088331,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/goods.php'),(1461088331,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/goods.php'),(1461088331,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/goods.php'),(1461088331,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/goods.php'),(1461088331,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/goods.php'),(1461088331,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/goods.php'),(1461088331,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/search.php'),(1461088331,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/goods.php'),(1461088331,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/goods.php'),(1461088331,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/goods.php'),(1461088331,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/goods.php'),(1461088331,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/goods.php'),(1461088331,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/goods.php'),(1461088331,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/goods.php'),(1461088331,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/goods.php'),(1461088331,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/search.php'),(1461088331,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/goods.php'),(1461088331,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/goods.php'),(1461088331,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/goods.php'),(1461088331,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/goods.php'),(1461088331,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/goods.php'),(1461088331,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/goods.php'),(1461088331,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/goods.php'),(1461088331,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/goods.php'),(1461088331,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/goods.php'),(1461088332,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/goods.php'),(1461088332,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/goods.php'),(1461088332,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/goods.php'),(1461088332,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/goods.php'),(1461088332,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/goods.php'),(1461088332,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/article.php'),(1461088332,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/article.php'),(1461088332,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/article.php'),(1461088332,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/article.php'),(1461088332,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/article.php'),(1461088332,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/article.php'),(1461088332,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/article.php'),(1461088332,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/article.php'),(1461088332,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/article.php'),(1461088332,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/article.php'),(1461088332,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/article.php'),(1461088332,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/article.php'),(1461088332,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/article.php'),(1461088332,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/article.php'),(1461088332,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/article.php'),(1461088332,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/article.php'),(1461088332,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/article.php'),(1461088332,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/article.php'),(1461088332,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/article.php'),(1461088332,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/article.php'),(1461088332,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/category.php'),(1461088332,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/search.php'),(1461088332,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/category.php'),(1461088332,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/category.php'),(1461088332,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/category.php'),(1461088332,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/category.php'),(1461088332,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/category.php'),(1461088332,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/category.php'),(1461088332,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/category.php'),(1461088332,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/category.php'),(1461088332,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/category.php'),(1461088333,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/category.php'),(1461088333,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/category.php'),(1461088333,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/category.php'),(1461088333,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/category.php'),(1461088333,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/category.php'),(1461088333,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/category.php'),(1461088333,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/category.php'),(1461088333,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/category.php'),(1461088333,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/category.php'),(1461088333,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/category.php'),(1461088333,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/category.php'),(1461088333,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/category.php'),(1461088333,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/category.php'),(1461088333,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/category.php'),(1461088333,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/category.php'),(1461088333,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/goods.php'),(1461088333,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/goods.php'),(1461088333,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/category.php'),(1461088333,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/goods.php'),(1461088333,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/goods.php'),(1461088333,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/goods.php'),(1461088333,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/goods.php'),(1461088333,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/goods.php'),(1461088333,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/goods.php'),(1461088333,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/goods.php'),(1461088333,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/goods.php'),(1461088333,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/goods.php'),(1461088333,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/goods.php'),(1461088333,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/goods.php'),(1461088336,'118.140.38.3',1,'Safari 8536.25','Unknown','zh-TW,en','APNIC','','','','/index.php'),(1461088338,'118.140.38.3',1,'Safari 8536.25','Unknown','zh-TW,en','APNIC','','','','/flow.php'),(1461088339,'118.140.38.3',1,'Safari 8536.25','Unknown','zh-TW,en','APNIC','','','','/pick_out.php'),(1461088339,'118.140.38.3',1,'Safari 8536.25','Unknown','zh-TW,en','APNIC','','','','/category.php'),(1461088339,'118.140.38.3',1,'Safari 8536.25','Unknown','zh-TW,en','APNIC','','','','/catalog.php'),(1461088339,'118.140.38.3',1,'Safari 8536.25','Unknown','zh-TW,en','APNIC','','','','/index.php'),(1461088339,'118.140.38.3',1,'Safari 8536.25','Unknown','zh-TW,en','APNIC','','','','/category.php'),(1461088339,'118.140.38.3',1,'Safari 8536.25','Unknown','zh-TW,en','APNIC','','','','/user.php'),(1461088339,'118.140.38.3',1,'Safari 8536.25','Unknown','zh-TW,en','APNIC','','','','/snatch.php'),(1461088339,'118.140.38.3',1,'Safari 8536.25','Unknown','zh-TW,en','APNIC','','','','/category.php'),(1461088339,'118.140.38.3',1,'Safari 8536.25','Unknown','zh-TW,en','APNIC','','','','/category.php'),(1461088339,'118.140.38.3',1,'Safari 8536.25','Unknown','zh-TW,en','APNIC','','','','/category.php'),(1461088339,'118.140.38.3',1,'Safari 8536.25','Unknown','zh-TW,en','APNIC','','','','/tag_cloud.php'),(1461088339,'118.140.38.3',1,'Safari 8536.25','Unknown','zh-TW,en','APNIC','','','','/user.php'),(1461088339,'118.140.38.3',1,'Safari 8536.25','Unknown','zh-TW,en','APNIC','','','','/category.php'),(1461088339,'118.140.38.3',1,'Safari 8536.25','Unknown','zh-TW,en','APNIC','','','','/search.php'),(1461088339,'118.140.38.3',1,'Safari 8536.25','Unknown','zh-TW,en','APNIC','','','','/group_buy.php'),(1461088339,'118.140.38.3',1,'Safari 8536.25','Unknown','zh-TW,en','APNIC','','','','/category.php'),(1461088339,'118.140.38.3',1,'Safari 8536.25','Unknown','zh-TW,en','APNIC','','','','/category.php'),(1461088339,'118.140.38.3',1,'Safari 8536.25','Unknown','zh-TW,en','APNIC','','','','/user.php'),(1461088339,'118.140.38.3',1,'Safari 8536.25','Unknown','zh-TW,en','APNIC','','','','/category.php'),(1461088339,'118.140.38.3',1,'Safari 8536.25','Unknown','zh-TW,en','APNIC','','','','/category.php'),(1461088342,'118.140.38.3',1,'Safari 8536.25','Unknown','','APNIC','','','','/index.php'),(1461088373,'118.140.38.6',1,'Internet Explorer 7.0','Windows NT','en-HK','APNIC','','','','/index.php'),(1461088607,'164.132.161.95',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1461090283,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1461090316,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/index.php'),(1461090498,'157.55.39.128',1,'Safari 9537.53','Unknown','','美国','','','','/snatch.php'),(1461091907,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1461092272,'157.55.39.128',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1461092374,'66.249.71.168',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461092381,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/article_cat.php'),(1461092570,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1461093066,'39.8.64.237',1,'Safari 537.36','Linux','zh-TW,zh','IANA','http://www.google.com.tw','/','','/category.php'),(1461093894,'40.77.167.75',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1461094581,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1461096214,'66.249.79.24',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1461096360,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1461096365,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1461096449,'164.132.161.93',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1461097987,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1461098834,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1461098864,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1461098865,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1461098875,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1461100239,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1461100249,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/index.php'),(1461102581,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1461103860,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1461103863,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1461104752,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1461104754,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1461104757,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1461104759,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1461105115,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1461105654,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1461106314,'164.132.161.94',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1461106795,'68.180.230.225',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1461106910,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1461107291,'51.255.201.89',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1461107300,'51.255.201.89',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1461107693,'51.255.65.18',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1461108529,'151.80.31.176',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1461109207,'151.80.31.184',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1461109873,'157.55.39.128',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1461109918,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1461109925,'157.55.39.221',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1461111254,'151.80.31.184',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1461111873,'85.14.244.98',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1461111876,'193.111.140.106',1,'Unknow browser','Unknown','en','芬兰','','','','/gallery.php'),(1461111878,'85.14.244.98',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1461111880,'193.111.140.106',1,'Unknow browser','Unknown','en','芬兰','','','','/gallery.php'),(1461111882,'193.111.140.106',1,'Unknow browser','Unknown','en','芬兰','','','','/gallery.php'),(1461112279,'164.132.161.10',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1461112353,'40.77.167.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1461114335,'68.180.230.225',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1461114459,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/index.php'),(1461114464,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/index.php'),(1461114734,'51.255.65.65',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1461114766,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1461114875,'68.180.230.225',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1461114907,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461115398,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1461115548,'66.249.71.60',1,'Unknow browser','Unknown','en','美国','http://chanshanger.com','/','','/index.php'),(1461115676,'157.55.39.221',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1461117026,'68.180.230.225',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1461117057,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1461117244,'68.180.230.225',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1461117555,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1461117574,'151.80.31.158',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1461117588,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1461119664,'164.132.161.84',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1461120054,'51.255.65.60',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1461120293,'164.132.161.8',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1461120369,'151.80.31.173',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1461120985,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1461121234,'92.236.71.145',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1461121239,'92.236.71.145',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1461121310,'212.83.177.193',1,'Unknow browser','Unknown','en','法国','','','','/article_cat.php'),(1461121312,'212.83.177.193',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1461122738,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1461123120,'207.46.13.107',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1461123120,'207.46.13.107',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461123121,'207.46.13.107',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461123121,'207.46.13.107',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461123122,'207.46.13.107',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1461123122,'207.46.13.107',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461123123,'207.46.13.107',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1461123123,'207.46.13.107',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461123124,'207.46.13.107',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1461123124,'207.46.13.107',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461123125,'207.46.13.107',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1461123125,'207.46.13.107',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1461123126,'207.46.13.107',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1461123126,'207.46.13.107',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1461123127,'207.46.13.107',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461123127,'207.46.13.107',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461123128,'207.46.13.107',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1461123165,'207.46.13.153',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1461123165,'207.46.13.153',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1461123166,'207.46.13.153',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461123166,'207.46.13.153',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461123167,'207.46.13.153',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1461123167,'207.46.13.153',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1461123167,'207.46.13.153',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461123168,'207.46.13.153',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461123169,'207.46.13.153',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1461123169,'207.46.13.153',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461123170,'207.46.13.153',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1461123170,'207.46.13.153',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1461123171,'207.46.13.153',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461123171,'207.46.13.153',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461123172,'207.46.13.153',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1461123172,'207.46.13.153',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1461123173,'207.46.13.153',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461123174,'207.46.13.153',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461123174,'207.46.13.153',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1461123175,'207.46.13.153',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461123175,'207.46.13.153',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461123241,'157.55.39.114',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1461123242,'157.55.39.114',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461123243,'157.55.39.114',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461123243,'157.55.39.114',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461123244,'157.55.39.114',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1461123244,'157.55.39.114',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461123245,'157.55.39.114',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461123245,'157.55.39.114',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461123246,'157.55.39.114',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1461123247,'157.55.39.114',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461123248,'157.55.39.114',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1461123248,'157.55.39.114',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1461123249,'157.55.39.114',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461123249,'157.55.39.114',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461123250,'157.55.39.114',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461123250,'157.55.39.114',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1461123251,'157.55.39.114',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461123747,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461123748,'66.249.79.9',2,'Unknow browser','Unknown','','美国','','','','/index.php'),(1461125388,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1461127214,'66.249.71.60',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1461127974,'207.46.13.161',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1461127977,'207.46.13.161',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1461127977,'207.46.13.161',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461127978,'207.46.13.161',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461127978,'207.46.13.161',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1461128104,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1461128114,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1461128124,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1461128134,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1461128144,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1461128154,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1461128164,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1461128174,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1461128184,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1461128194,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1461128204,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1461128217,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1461128227,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1461128237,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1461128267,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1461128277,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1461128587,'138.201.30.91',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1461128589,'138.201.30.91',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1461128591,'138.201.30.91',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1461128593,'138.201.30.91',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1461128596,'138.201.30.91',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1461129751,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1461129756,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1461131163,'180.217.196.211',1,'Safari 537.36','Linux','zh-TW,zh','[未知IP0801]','http://r.search.yahoo.com','/_ylt=AwrsBomcFxdX0U8A2XxxOSY5;_ylu=X3oDMTEyaTFmZmZnBGNvbG8DdHcxBHBvcwMxBHZ0aWQDQjE1NTlfMQRzZWMDc3I-/RV=2/RE=1461159964/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fbrand.php%3fid%3d22/RK=0/RS=B7vbU','','/brand.php'),(1461131597,'51.255.65.30',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1461131631,'40.77.167.13',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1461131632,'40.77.167.13',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1461132500,'207.46.13.161',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461133149,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1461133228,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1461133925,'51.255.65.78',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1461134321,'207.46.13.161',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461134322,'207.46.13.161',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1461134322,'207.46.13.161',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1461134323,'207.46.13.161',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1461134323,'207.46.13.161',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461134323,'207.46.13.161',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461134324,'207.46.13.161',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1461134324,'207.46.13.161',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1461134325,'207.46.13.161',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1461134325,'207.46.13.161',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461134326,'207.46.13.161',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1461134327,'207.46.13.161',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461134327,'207.46.13.161',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1461134328,'207.46.13.161',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461134328,'207.46.13.161',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461134329,'207.46.13.161',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461134821,'164.132.161.22',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1461135349,'157.55.39.97',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1461135435,'45.79.87.104',1,'Unknow browser','Unknown','','美国','http://uptime.com','/chanshanger.com.tw','','/index.php'),(1461135818,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1461136587,'68.180.230.225',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1461137055,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1461137901,'164.132.161.29',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1461138043,'40.77.167.25',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461138505,'157.55.39.97',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1461140168,'157.55.39.249',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1461140940,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1461141514,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1461141517,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1461141519,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1461141941,'151.80.31.178',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1461144360,'192.154.110.50',1,'Safari 537.36','Windows NT','en-US,*','[未知IP0801]','http://chanshanger.com','/','','/index.php'),(1461145012,'192.154.110.74',1,'Safari 537.36','Windows NT','en-US,*','[未知IP0801]','http://chanshanger.com','/','','/index.php'),(1461145137,'104.250.158.10',1,'Safari 537.36','Windows NT','en-US,*','IANA','http://chanshanger.com','/','','/index.php'),(1461145250,'59.120.186.136',1,'Unknow browser','Windows NT','zh-TW','台湾省','http://www.google.com.tw','/url?sa=t&rct=j&q=&esrc=s&source=web&cd=1&ved=0ahUKEwjZrNib9pzMAhUHn5QKHaj0APwQFggrMAA&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Fcategory.php%3Fid%3D9%26brand%3D22&usg=AFQjCNH6zYx3hy67yQKaIjtSs2t8_yB6','','/category.php'),(1461145722,'157.55.39.97',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1461146932,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1461147059,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1461147061,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1461147064,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1461147923,'157.55.39.249',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1461148120,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1461148130,'157.55.39.249',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1461148314,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1461148317,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1461148320,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1461148827,'40.77.167.13',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1461149859,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1461151654,'68.180.230.225',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1461152754,'66.249.71.182',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1461152821,'66.249.71.182',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1461152861,'157.55.39.97',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1461153830,'51.255.65.44',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1461154262,'151.80.31.109',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1461156128,'157.55.39.61',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1461157985,'157.55.39.129',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1461158461,'40.77.167.25',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1461158578,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1461158778,'66.249.79.21',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1461158837,'157.55.39.97',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1461158847,'40.77.167.25',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1461158965,'101.226.166.252',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=22','','/brand.php'),(1461159033,'182.118.22.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=24','','/brand.php'),(1461159049,'182.118.20.167',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=10&id=1','','/category.php'),(1461159103,'101.226.168.224',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=3','','/brand.php'),(1461159210,'101.226.167.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=15','','/brand.php'),(1461159217,'101.226.167.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=15','','/brand.php'),(1461159252,'182.118.22.142',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=13&id=29','','/brand.php'),(1461159307,'182.118.21.239',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=26&id=1','','/category.php'),(1461159355,'101.226.168.249',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=147&img=249','','/gallery.php'),(1461159409,'101.226.167.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/flow.php','','/flow.php'),(1461159435,'182.118.25.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=14','','/category.php'),(1461159460,'182.118.20.167',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=18','','/brand.php'),(1461159501,'101.226.166.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=147&img=465','','/gallery.php'),(1461159553,'182.118.21.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=10&id=8','','/category.php'),(1461159629,'101.226.168.244',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=35&img=64','','/gallery.php'),(1461159636,'182.118.25.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=47&img=89','','/gallery.php'),(1461159639,'101.226.166.227',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=131&img=433','','/gallery.php'),(1461159705,'101.226.166.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=4&img=8','','/gallery.php'),(1461159737,'182.118.25.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=201&img=459','','/gallery.php'),(1461159753,'101.226.166.251',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=22&img=43','','/gallery.php'),(1461159771,'101.226.169.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=164&img=302','','/gallery.php'),(1461159802,'101.226.167.230',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=5','','/brand.php'),(1461159819,'101.226.169.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=26&id=9','','/category.php'),(1461159830,'182.118.20.168',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=35','','/category.php'),(1461159868,'101.226.166.203',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=13&id=6','','/category.php'),(1461159881,'101.226.166.253',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=155&img=257','','/gallery.php'),(1461159909,'182.118.20.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=12&id=30','','/brand.php'),(1461159909,'182.118.20.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=5','','/brand.php'),(1461159944,'101.226.166.234',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=49&img=92','','/gallery.php'),(1461159999,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1461160121,'101.226.169.218',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=210','','/goods.php'),(1461160127,'182.118.21.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=8','','/brand.php'),(1461160129,'101.226.166.223',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=208','','/goods.php'),(1461160171,'101.226.167.213',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=50&img=94','','/gallery.php'),(1461160172,'101.226.167.235',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=53','','/goods.php'),(1461160216,'101.226.168.233',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=181','','/goods.php'),(1461160256,'101.226.167.202',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=19','','/brand.php'),(1461160464,'182.118.21.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=152&img=478','','/gallery.php'),(1461160769,'182.118.20.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=164&img=303','','/gallery.php'),(1461160769,'182.118.20.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=191&img=427','','/gallery.php'),(1461161330,'101.226.169.206',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=38','','/goods.php'),(1461161330,'101.226.169.200',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=18&img=36','','/gallery.php'),(1461161847,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1461162250,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1461163321,'68.180.230.225',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1461164396,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1461166502,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1461167351,'164.132.161.79',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1461168440,'207.46.13.173',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1461172028,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1461172032,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1461172043,'207.46.13.173',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1461173084,'68.180.230.225',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1461174195,'45.33.36.127',1,'Unknow browser','Unknown','','美国','http://uptime.com','/chanshanger.com.tw','','/index.php'),(1461176649,'164.132.161.3',1,'Unknow browser','Unknown','','意大利','','','','/article.php'),(1461177253,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1461178932,'178.24.113.152',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1461178936,'178.24.113.152',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1461178940,'178.24.113.152',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1461178944,'178.24.113.152',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1461178947,'178.24.113.152',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/search.php'),(1461179047,'61.135.249.97',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1461179137,'40.77.167.25',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1461179821,'66.249.71.60',1,'Safari 537.36','Linux','','美国','','','','/index.php'),(1461181563,'68.180.230.225',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1461181585,'51.255.65.72',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1461181799,'164.132.161.95',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1461181860,'157.55.39.129',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461182071,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1461184855,'157.55.39.129',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461185484,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1461186632,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1461187919,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1461189797,'164.132.161.23',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1461190073,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1461190648,'66.249.71.182',1,'Safari 537.36','Linux','','美国','','','','/brand.php'),(1461192233,'212.83.177.193',1,'Unknow browser','Unknown','en','法国','','','','/article_cat.php'),(1461192628,'66.249.79.9',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1461192648,'40.77.167.69',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1461193083,'66.249.71.175',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1461193535,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1461195807,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1461196027,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1461196066,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1461196348,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1461196682,'69.30.213.138',1,'Unknow browser','Unknown','en','美国','','','','/article_cat.php'),(1461196684,'69.30.213.138',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1461197067,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1461197070,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1461197122,'164.132.161.87',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1461197432,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1461198959,'69.30.213.138',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1461198961,'69.30.213.138',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1461198963,'69.30.213.138',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1461198965,'69.30.213.138',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1461198967,'69.30.213.138',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1461200042,'64.246.161.190',1,'FireFox 3.5.2','Windows XP','en-us,fr-be','美国','http://whois.domaintools.com','/chanshanger.com.tw','','/index.php'),(1461200277,'151.80.31.172',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1461200647,'51.255.65.63',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1461201482,'178.255.215.94',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1461203666,'66.249.71.175',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1461204129,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1461204227,'68.180.230.225',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1461204862,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1461204867,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1461204869,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1461204871,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1461204874,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1461205262,'51.255.65.79',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1461205356,'157.55.39.208',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1461206365,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1461206755,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1461207816,'164.132.161.41',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1461207855,'51.255.65.65',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1461209815,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1461211410,'40.77.167.29',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1461211584,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461213253,'151.80.31.102',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1461215066,'164.132.161.9',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1461215619,'51.255.65.29',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1461215748,'40.77.167.29',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1461216451,'51.255.65.44',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1461217155,'164.132.161.48',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1461217324,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1461217677,'40.77.167.29',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1461218969,'66.249.79.12',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1461219038,'51.255.65.50',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1461219135,'40.77.167.29',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1461219610,'45.79.81.142',1,'Unknow browser','Unknown','','美国','http://uptime.com','/chanshanger.com.tw','','/index.php'),(1461219870,'164.132.161.80',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1461221110,'68.180.230.225',1,'Unknow browser','Unknown','','ARIN','','','','/search.php'),(1461221960,'51.255.65.15',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1461222076,'157.55.39.81',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1461223085,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1461224065,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1461224540,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461226003,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1461227683,'51.255.65.27',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1461228627,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1461228630,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1461229144,'66.249.79.24',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461229575,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461229854,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1461230023,'66.249.79.12',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1461230190,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1461230246,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1461230433,'51.255.65.53',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1461230632,'68.180.230.225',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1461232491,'157.55.39.143',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1461232541,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1461232684,'188.165.200.217',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1461234562,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1461235129,'68.180.230.225',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1461235431,'151.80.31.176',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1461236325,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1461236328,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1461236335,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1461236339,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1461236345,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1461236351,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1461236355,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1461236358,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1461236362,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1461236368,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1461236373,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1461236383,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1461236391,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1461236394,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1461236398,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1461236545,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1461236729,'164.132.161.43',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1461238713,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1461238812,'61.135.249.97',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1461240027,'164.132.161.77',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1461240270,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1461240437,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1461240701,'61.135.249.97',3,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1461241286,'151.80.31.172',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1461241492,'157.55.39.240',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1461242842,'51.255.65.95',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1461243667,'157.55.39.240',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1461243701,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1461243712,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1461243723,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1461243724,'40.77.167.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461243736,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1461243746,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1461243756,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1461243766,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1461243776,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1461243786,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1461243796,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1461243809,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1461243819,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1461243829,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1461243839,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1461243869,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1461243879,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/tag_cloud.php'),(1461244376,'151.80.31.101',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1461244478,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1461244597,'151.80.31.179',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1461244837,'51.255.65.29',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1461246178,'51.255.207.28',1,'Unknow browser','Unknown','en','英国','','','','/catalog.php'),(1461246181,'51.255.207.28',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1461246183,'51.255.207.28',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1461246186,'51.255.207.28',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1461246188,'51.255.207.28',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1461246634,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1461246853,'68.180.230.225',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1461246871,'164.132.161.72',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1461247228,'61.135.249.97',4,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1461249563,'164.132.161.64',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1461251493,'151.80.31.166',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1461251652,'207.46.13.22',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1461251698,'151.80.31.155',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1461253758,'51.255.65.89',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1461253797,'207.46.13.22',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461254555,'164.132.161.64',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1461256297,'164.132.161.21',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1461257891,'51.255.65.87',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1461259488,'68.180.230.225',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1461262344,'164.132.161.84',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1461263545,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1461263740,'157.55.39.25',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461264220,'68.180.230.225',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1461264349,'157.55.39.2',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1461264462,'157.55.39.25',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461268641,'151.80.31.162',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1461268887,'40.77.167.12',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461268888,'40.77.167.12',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461268888,'40.77.167.12',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461268889,'40.77.167.12',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461268889,'40.77.167.12',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461268890,'40.77.167.12',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461268894,'157.55.39.25',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461268960,'157.55.39.2',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461268961,'157.55.39.2',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1461268961,'157.55.39.2',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461268962,'157.55.39.2',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461269829,'164.132.161.40',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1461272012,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1461272073,'164.132.161.17',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1461272204,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1461272214,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1461272351,'51.255.65.62',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1461272571,'51.255.65.13',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1461273045,'164.132.161.7',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1461273274,'157.55.39.2',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1461273331,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1461274865,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1461274905,'61.135.249.97',5,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1461275299,'45.79.89.188',1,'Unknow browser','Unknown','','美国','http://uptime.com','/chanshanger.com.tw','','/index.php'),(1461276154,'40.77.167.12',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1461277270,'157.55.39.25',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461277270,'157.55.39.25',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1461277271,'157.55.39.25',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461277271,'157.55.39.25',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461277272,'157.55.39.25',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461277272,'157.55.39.25',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1461277273,'157.55.39.25',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461277273,'157.55.39.25',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1461277274,'157.55.39.25',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461277274,'157.55.39.25',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461277275,'157.55.39.25',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461277275,'157.55.39.25',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1461277276,'157.55.39.25',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461277276,'157.55.39.25',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461277277,'157.55.39.25',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461277277,'157.55.39.25',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1461277278,'157.55.39.25',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1461277279,'157.55.39.25',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461277279,'157.55.39.25',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461277280,'157.55.39.25',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461277280,'157.55.39.25',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1461277281,'157.55.39.25',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1461277282,'157.55.39.25',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1461277282,'157.55.39.25',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461277283,'157.55.39.25',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1461277283,'157.55.39.25',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461277284,'157.55.39.25',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1461277284,'157.55.39.25',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461277285,'157.55.39.25',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1461277286,'157.55.39.25',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1461277300,'40.77.167.12',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1461277300,'40.77.167.12',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461277301,'40.77.167.12',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461277302,'40.77.167.12',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1461277302,'40.77.167.12',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1461277303,'40.77.167.12',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1461277304,'40.77.167.12',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461277304,'40.77.167.12',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1461277305,'40.77.167.12',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1461277305,'40.77.167.12',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461277306,'40.77.167.12',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461277306,'40.77.167.12',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1461277307,'40.77.167.12',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1461277308,'40.77.167.12',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461277308,'40.77.167.12',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461277309,'40.77.167.12',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1461277310,'40.77.167.12',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461277311,'40.77.167.12',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461277311,'40.77.167.12',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461277312,'40.77.167.12',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461277313,'40.77.167.12',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1461277313,'40.77.167.12',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461277314,'40.77.167.12',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1461277315,'40.77.167.12',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1461277315,'40.77.167.12',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1461277316,'40.77.167.12',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1461277317,'40.77.167.12',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1461277317,'40.77.167.12',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1461277318,'40.77.167.12',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1461277319,'40.77.167.12',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461277329,'40.77.167.12',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461277330,'40.77.167.12',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461277330,'40.77.167.12',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461277331,'40.77.167.12',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461277334,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461277334,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461277335,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461277335,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461277336,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461277336,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461277337,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461277338,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461277338,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461277339,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1461277339,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1461277340,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1461277340,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1461277341,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461277341,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461277342,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461277342,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1461277343,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1461277343,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1461277344,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461277344,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461277345,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461277345,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1461277346,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1461277346,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1461277347,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1461277348,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461277348,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1461277349,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461277349,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1461277365,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1461277365,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1461277366,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1461277366,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1461277367,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461277367,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1461277370,'157.55.39.2',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461277371,'157.55.39.2',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1461277371,'157.55.39.2',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461277372,'157.55.39.2',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461277372,'157.55.39.2',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1461277372,'157.55.39.2',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1461277373,'157.55.39.2',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1461277373,'157.55.39.2',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1461277374,'157.55.39.2',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1461277374,'157.55.39.2',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1461277375,'157.55.39.2',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1461277375,'157.55.39.2',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461277376,'157.55.39.2',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461277376,'157.55.39.2',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461277377,'157.55.39.2',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461277377,'157.55.39.2',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1461277378,'157.55.39.2',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461277379,'157.55.39.2',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461277379,'157.55.39.2',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461277379,'157.55.39.2',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461277380,'157.55.39.2',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1461277380,'157.55.39.2',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1461277381,'157.55.39.2',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1461277382,'157.55.39.2',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1461277382,'157.55.39.2',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1461277383,'157.55.39.2',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1461277383,'157.55.39.2',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461277384,'157.55.39.2',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461277384,'157.55.39.2',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461277385,'157.55.39.2',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1461277401,'157.55.39.25',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1461277431,'51.255.51.7',1,'Unknow browser','Unknown','en','英国','','','','/index.php'),(1461278109,'149.202.47.161',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1461278114,'149.202.47.161',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1461278354,'51.255.65.31',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1461278776,'157.55.39.25',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1461279348,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1461279391,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1461280223,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1461281267,'164.132.161.55',1,'Unknow browser','Unknown','','意大利','','','','/article.php'),(1461281416,'157.55.39.31',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1461281511,'151.80.31.156',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1461282152,'157.55.39.2',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1461283591,'61.135.249.97',6,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1461283823,'66.249.71.51',1,'Safari 537.36','Linux','','美国','','','','/index.php'),(1461285111,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1461285240,'138.201.30.91',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1461285252,'138.201.30.91',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1461285557,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1461286595,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1461286673,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1461286943,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461289204,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1461289250,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1461289256,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1461290302,'91.121.211.59',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1461290306,'91.121.211.59',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1461290310,'91.121.211.59',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1461290313,'91.121.211.59',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1461290316,'91.121.211.59',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1461291080,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1461291176,'164.132.161.60',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1461291712,'5.9.63.149',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1461291715,'5.9.63.149',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1461291717,'5.9.63.149',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1461291719,'5.9.63.149',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1461292888,'39.14.135.200',1,'Safari 601.1','Unknown','en-us','IANA','https://www.google.com.tw','/','','/category.php'),(1461293262,'164.132.161.34',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1461294768,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/article_cat.php'),(1461294773,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1461297133,'51.255.65.10',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1461297207,'157.55.39.45',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461297554,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1461299204,'164.132.161.72',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1461300172,'157.55.39.71',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1461300519,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1461300523,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1461300525,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1461300848,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/article_cat.php'),(1461303441,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1461303997,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1461308199,'68.180.230.225',1,'Unknow browser','Unknown','','ARIN','','','','/search.php'),(1461308654,'157.55.39.210',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1461309113,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1461310318,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1461310333,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1461310337,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1461310339,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1461310342,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1461310346,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1461312080,'151.80.31.151',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1461312139,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1461312157,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/index.php'),(1461312723,'151.80.31.152',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1461313648,'61.135.249.97',7,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1461314505,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1461315116,'164.132.161.51',1,'Unknow browser','Unknown','','意大利','','','','/user.php'),(1461315552,'61.135.249.97',8,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1461316475,'157.55.39.224',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1461317276,'157.55.39.167',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1461318043,'61.135.249.97',9,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1461318219,'45.79.81.142',1,'Unknow browser','Unknown','','美国','http://uptime.com','/chanshanger.com.tw','','/index.php'),(1461319740,'157.55.39.224',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461320757,'101.226.168.250',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=4','','/brand.php'),(1461320761,'101.226.167.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=1&page=1','','/article_cat.php'),(1461320863,'182.118.25.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=6','','/brand.php'),(1461320994,'182.118.21.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=23','','/brand.php'),(1461320994,'182.118.21.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=15','','/brand.php'),(1461320999,'182.118.22.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=14&id=29','','/brand.php'),(1461320999,'182.118.22.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=12&id=29','','/brand.php'),(1461321010,'101.226.166.244',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=8','','/brand.php'),(1461321062,'182.118.25.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=8','','/brand.php'),(1461321166,'101.226.167.234',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=18','','/brand.php'),(1461321256,'182.118.20.163',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=9','','/brand.php'),(1461321265,'101.226.169.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=1','','/brand.php'),(1461321303,'182.118.20.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=2&page=1','','/article_cat.php'),(1461321340,'182.118.20.166',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=1','','/category.php'),(1461321357,'182.118.21.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=1','','/article_cat.php'),(1461321499,'182.118.21.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=7','','/brand.php'),(1461321499,'182.118.25.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=2','','/brand.php'),(1461321550,'101.226.167.212',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=19&id=33','','/category.php'),(1461321617,'101.226.166.246',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=20&id=1','','/category.php'),(1461321690,'101.226.167.237',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=2','','/category.php'),(1461321838,'101.226.166.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=8&id=1','','/category.php'),(1461321907,'101.226.168.233',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=22&id=1','','/category.php'),(1461321945,'182.118.20.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=37','','/category.php'),(1461321998,'51.255.65.8',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1461322134,'182.118.22.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=8','','/category.php'),(1461322170,'157.55.39.224',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1461322186,'182.118.21.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=10','','/category.php'),(1461322256,'182.118.20.164',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=21','','/brand.php'),(1461322341,'101.226.166.251',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=18&id=11','','/category.php'),(1461322366,'101.226.166.227',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=12','','/category.php'),(1461322414,'101.226.167.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=156','','/goods.php'),(1461322440,'101.226.166.223',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=197&img=450','','/gallery.php'),(1461322444,'101.226.167.216',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=9','','/category.php'),(1461322464,'182.118.22.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=24&id=6','','/category.php'),(1461322494,'101.226.169.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=6&id=1','','/category.php'),(1461322647,'182.118.25.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=1','','/brand.php'),(1461322655,'182.118.20.169',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=19','','/category.php'),(1461323066,'51.255.65.34',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1461323199,'182.118.20.172',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=3','','/brand.php'),(1461323476,'101.226.167.202',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=147&img=466','','/gallery.php'),(1461323555,'101.226.168.211',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=18','','/category.php'),(1461323561,'182.118.25.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=31&id=2','','/category.php'),(1461323985,'182.118.25.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=161&img=469','','/gallery.php'),(1461324990,'66.249.71.175',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461325699,'51.255.65.39',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1461326039,'61.135.249.97',10,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1461326894,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1461326904,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1461327291,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1461327294,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1461327859,'61.135.249.97',11,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1461327862,'164.132.161.2',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1461328016,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1461328866,'51.255.65.41',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1461329321,'66.249.79.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461329322,'66.249.71.51',2,'Unknow browser','Unknown','','美国','','','','/index.php'),(1461329658,'164.132.161.63',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1461329898,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1461330805,'164.132.161.70',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1461331481,'164.132.161.63',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1461332210,'61.135.249.97',12,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1461332440,'51.255.65.86',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1461333277,'66.249.79.72',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1461333522,'207.46.13.75',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461334619,'66.249.79.76',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1461334868,'207.46.13.75',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1461334929,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1461335460,'51.255.65.44',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1461335492,'61.57.226.1',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','https://www.google.com.tw','/','','/category.php'),(1461336039,'61.135.249.97',13,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1461336111,'51.255.65.28',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1461336174,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1461336226,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1461336814,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1461337089,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1461337383,'40.77.167.1',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461337854,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1461337964,'51.255.51.67',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1461337972,'51.255.51.67',1,'Unknow browser','Unknown','en','英国','','','','/article.php'),(1461337975,'51.255.51.67',1,'Unknow browser','Unknown','en','英国','','','','/article_cat.php'),(1461337978,'51.255.51.67',1,'Unknow browser','Unknown','en','英国','','','','/article_cat.php'),(1461338182,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1461338527,'66.249.79.76',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1461338848,'157.55.39.160',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1461338867,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1461339113,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1461339122,'164.132.161.75',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1461339666,'151.80.31.179',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1461340304,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/group_buy.php'),(1461340341,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1461340994,'157.55.39.198',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1461341873,'157.55.39.160',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1461342570,'40.77.167.6',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1461343127,'45.79.89.188',1,'Unknow browser','Unknown','','美国','http://uptime.com','/chanshanger.com.tw','','/index.php'),(1461343887,'51.255.65.43',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1461344119,'51.255.65.56',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1461344170,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1461344613,'61.230.92.230',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','https://www.google.com.tw','/','','/index.php'),(1461345782,'40.77.167.6',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1461346273,'61.135.249.97',14,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1461346303,'40.77.167.6',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1461346307,'40.77.167.6',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1461346308,'157.55.39.198',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1461346322,'40.77.167.6',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1461346536,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1461350291,'157.55.39.198',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1461355115,'66.249.71.51',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1461355319,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/article_cat.php'),(1461355322,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1461357079,'157.55.39.99',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1461358196,'157.55.39.101',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1461358201,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1461358663,'61.135.249.97',15,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1461358921,'157.55.39.99',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1461359658,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1461359712,'157.55.39.54',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1461360001,'66.249.79.69',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1461360600,'36.110.147.108',1,'Safari 534.34','Linux','en-US,*','IANA','','','','/index.php'),(1461360763,'123.126.68.120',1,'Safari 534.34','Linux','en-US,*','北京市','','','','/index.php'),(1461361411,'157.55.39.54',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1461362242,'61.135.249.97',16,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1461363834,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1461363909,'61.135.249.97',17,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1461367908,'66.249.71.51',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1461368368,'51.255.65.47',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1461371325,'68.180.230.225',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1461371596,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1461372586,'157.55.39.220',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1461372809,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1461372819,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1461372829,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1461372839,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1461372849,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1461372859,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1461372869,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1461372879,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1461372889,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1461372899,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1461372909,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1461372919,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1461372929,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1461372939,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1461372949,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1461372959,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1461373242,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1461375332,'157.55.39.220',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461376137,'157.55.39.54',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1461376145,'51.255.65.75',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1461376672,'157.55.39.220',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461377198,'51.255.201.92',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1461377201,'51.255.201.92',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1461377203,'51.255.201.92',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1461379076,'157.55.39.60',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1461379602,'157.55.39.220',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1461381448,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1461382015,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1461382018,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1461382020,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1461382024,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1461382026,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1461382029,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1461382031,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1461382033,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1461382036,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1461382038,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1461382040,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1461382042,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1461382044,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1461382046,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1461382048,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1461382050,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1461382052,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1461382055,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1461382057,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1461385511,'164.132.161.8',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1461385854,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1461387104,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1461387167,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1461387388,'151.80.31.178',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1461390104,'151.80.31.182',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1461390152,'157.55.39.35',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1461390218,'157.55.39.31',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1461394430,'157.55.39.16',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1461394633,'66.249.71.182',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1461394949,'157.55.39.96',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1461395276,'114.41.130.237',19,'Internet Explorer 10.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1461396231,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1461398825,'68.180.230.225',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1461399114,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1461399139,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1461400602,'164.132.161.16',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1461400637,'66.249.79.72',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1461401593,'182.118.22.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=12&id=30','','/brand.php'),(1461401793,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1461402353,'182.118.20.174',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=5','','/brand.php'),(1461402372,'182.118.20.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=22','','/brand.php'),(1461402421,'101.226.166.247',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=9','','/brand.php'),(1461402421,'101.226.166.244',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=15','','/brand.php'),(1461402427,'101.226.167.237',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=4','','/brand.php'),(1461402518,'182.118.21.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=8','','/brand.php'),(1461402524,'182.118.20.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=27','','/category.php'),(1461402599,'101.226.169.211',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=3','','/brand.php'),(1461402636,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1461402641,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1461402646,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1461402648,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1461402650,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1461402652,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1461402654,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1461402656,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1461402658,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1461402660,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1461402662,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1461402665,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1461402667,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1461402670,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/catalog.php'),(1461402673,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1461402675,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1461402677,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1461402679,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1461402681,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1461402683,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1461402686,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1461402688,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1461402690,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1461402692,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1461402694,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1461402696,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1461402698,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1461402700,'182.118.22.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=5','','/brand.php'),(1461402700,'101.226.167.211',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=12','','/category.php'),(1461402701,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1461402703,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1461402705,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1461402707,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1461402709,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1461402711,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1461402713,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1461402715,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1461402717,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1461402719,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1461402722,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1461402724,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1461402726,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1461402728,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1461402731,'101.226.168.201',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=22','','/brand.php'),(1461402732,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1461402734,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1461402735,'182.118.20.171',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=33&id=17','','/category.php'),(1461402736,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1461402737,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1461402739,'182.118.20.163',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=11','','/category.php'),(1461402740,'101.226.168.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=26&id=9','','/category.php'),(1461402740,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1461402742,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1461402745,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1461402748,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/flow.php'),(1461402753,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1461402759,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1461402766,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1461402769,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1461402771,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1461402775,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1461402777,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1461402780,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/group_buy.php'),(1461402782,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1461402784,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/pick_out.php'),(1461402786,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/search.php'),(1461402788,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/tag_cloud.php'),(1461402790,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/user.php'),(1461402792,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/user.php'),(1461402793,'182.118.20.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=35','','/category.php'),(1461402794,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/user.php'),(1461402797,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1461402799,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1461402801,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1461402803,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1461402805,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1461402808,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1461402808,'182.118.20.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=5','','/brand.php'),(1461402812,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1461402815,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1461402823,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1461402826,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1461402828,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1461402830,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1461402833,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1461402835,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1461402837,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1461402839,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1461402841,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1461402843,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1461402845,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1461402847,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1461402849,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1461402857,'182.118.21.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=11&id=35','','/category.php'),(1461402860,'182.118.22.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=10&id=8','','/category.php'),(1461402866,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1461402871,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1461402873,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1461402875,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1461402877,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1461402880,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1461402885,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1461402892,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1461402894,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1461402896,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1461402898,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1461402901,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1461402903,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1461402905,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1461402907,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1461402910,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1461402912,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1461402916,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1461402920,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/flow.php'),(1461402923,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1461402925,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1461402928,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1461402928,'101.226.166.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=7','','/category.php'),(1461402930,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1461402932,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1461402937,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1461402939,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1461402942,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1461402944,'182.118.22.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=19','','/brand.php'),(1461402944,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1461402947,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1461402949,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1461402951,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/search.php'),(1461402953,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/tag_cloud.php'),(1461402955,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/user.php'),(1461402959,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/user.php'),(1461403031,'182.118.20.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=208&img=499','','/gallery.php'),(1461403041,'182.118.21.251',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/flow.php','','/flow.php'),(1461403179,'182.118.21.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=186&img=350','','/gallery.php'),(1461403192,'182.118.20.174',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=10&id=3','','/brand.php'),(1461403203,'101.226.168.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=15','','/brand.php'),(1461403203,'101.226.168.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=3','','/brand.php'),(1461403219,'182.118.20.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=27&id=1','','/category.php'),(1461403226,'182.118.21.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=11','','/brand.php'),(1461403324,'101.226.166.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=17&id=33','','/brand.php'),(1461403377,'101.226.166.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=24','','/brand.php'),(1461403412,'182.118.20.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=23','','/goods.php'),(1461403416,'182.118.21.252',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=9','','/goods.php'),(1461403454,'182.118.22.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=161&img=264','','/gallery.php'),(1461403559,'182.118.22.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=64&img=118','','/gallery.php'),(1461403574,'182.118.21.250',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=203','','/goods.php'),(1461403609,'182.118.21.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=198&img=454','','/gallery.php'),(1461403648,'182.118.25.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=47&img=88','','/gallery.php'),(1461403750,'204.79.180.143',1,'Internet Explorer 9.0','Windows NT','en-us','美国','','','','/category.php'),(1461403817,'101.226.168.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=19&id=1','','/category.php'),(1461403882,'101.226.169.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=18','','/brand.php'),(1461404329,'66.249.79.69',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1461404524,'182.118.20.172',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=13&id=6','','/category.php'),(1461404707,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1461404713,'101.226.166.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=80&img=149','','/gallery.php'),(1461404957,'182.118.25.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=148&img=250','','/gallery.php'),(1461404966,'182.118.25.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=49','','/category.php'),(1461405330,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1461406192,'101.226.166.235',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=14','','/category.php'),(1461407055,'101.226.169.201',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=11&img=384','','/gallery.php'),(1461407337,'182.118.21.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=46','','/goods.php'),(1461407576,'151.80.31.109',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1461408244,'101.226.167.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=22','','/brand.php'),(1461409387,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1461409396,'51.255.65.3',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1461412009,'164.132.161.21',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1461412644,'164.132.161.97',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1461413322,'164.132.161.9',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1461413428,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/article_cat.php'),(1461414255,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1461414627,'207.46.13.89',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1461414761,'68.180.230.225',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1461416187,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1461417508,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1461417510,'164.132.161.33',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1461419077,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1461421225,'164.132.161.63',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1461421876,'207.46.13.89',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1461423252,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1461423654,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1461423792,'193.111.140.153',1,'Unknow browser','Unknown','en','芬兰','','','','/category.php'),(1461425123,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1461426098,'51.255.65.73',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1461426981,'51.255.65.76',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1461427283,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1461427297,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1461427302,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1461427305,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1461427308,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1461428230,'91.121.211.59',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1461428239,'91.121.211.59',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1461428241,'91.121.211.59',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1461428243,'91.121.211.59',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1461428246,'91.121.211.59',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1461430022,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1461430470,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/snatch.php'),(1461430497,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461431568,'207.46.13.89',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461432823,'157.55.39.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461433941,'151.80.31.184',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1461436217,'164.132.161.19',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1461436519,'40.77.167.95',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1461436847,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1461439546,'164.132.161.57',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1461440591,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1461442218,'66.249.71.64',1,'Unknow browser','Unknown','en','美国','http://www.chanshanger.com','/','','/index.php'),(1461443219,'207.46.13.189',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1461443520,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/pick_out.php'),(1461445031,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/catalog.php'),(1461445034,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1461445036,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1461445038,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1461445040,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1461447590,'182.118.22.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=7','','/category.php'),(1461447753,'182.118.22.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=16','','/category.php'),(1461447845,'101.226.169.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=7','','/brand.php'),(1461447846,'182.118.21.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=135','','/goods.php'),(1461447952,'182.118.20.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=51','','/category.php'),(1461448617,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1461449045,'207.46.13.89',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1461449357,'101.226.169.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=5','','/brand.php'),(1461449750,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461450616,'101.226.168.231',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=51','','/goods.php'),(1461451042,'101.226.166.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=24','','/brand.php'),(1461452394,'101.226.167.202',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=180','','/goods.php'),(1461452759,'51.255.201.91',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1461453386,'157.55.39.190',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1461453750,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1461455425,'157.55.39.118',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1461458672,'68.180.230.225',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1461459663,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461461415,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1461461833,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1461463128,'157.55.39.207',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1461463233,'51.255.65.45',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1461463619,'151.80.31.159',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1461463821,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1461464148,'164.132.161.3',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1461464621,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1461465389,'68.180.230.225',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1461465808,'150.70.173.45',1,'Internet Explorer 8.0','Windows XP','','日本','','','','/goods.php'),(1461466309,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1461466825,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1461467008,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1461467246,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1461467796,'68.180.230.225',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1461467932,'51.255.65.71',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1461468233,'151.80.31.173',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1461470588,'164.132.161.74',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1461470695,'164.132.161.41',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1461472249,'151.80.31.154',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1461473714,'23.239.208.210',1,'Internet Explorer 8.0','Windows NT','','IANA','','','','/index.php'),(1461475521,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1461476510,'92.149.253.102',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1461477837,'5.9.63.149',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1461477840,'5.9.63.149',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1461478881,'151.80.31.152',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1461479510,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1461479514,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1461482477,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1461485441,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1461486650,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1461486669,'92.236.71.145',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1461486672,'92.236.71.145',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1461486674,'92.236.71.145',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1461486676,'92.236.71.145',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1461487673,'40.77.167.25',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1461488578,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1461488898,'40.77.167.25',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461488955,'62.210.115.133',1,'Unknow browser','Unknown','en','法国','','','','/index.php'),(1461488960,'62.210.115.133',1,'Unknow browser','Unknown','en','法国','','','','/index.php'),(1461489524,'164.132.161.21',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1461489821,'40.77.167.26',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1461490331,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1461490340,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1461490350,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1461490360,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1461490370,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1461490380,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1461490390,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1461490400,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1461490410,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1461490420,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1461490431,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1461490441,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1461490451,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1461490461,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1461490471,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1461490481,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1461490835,'164.132.161.85',1,'Unknow browser','Unknown','','意大利','','','','/catalog.php'),(1461490900,'51.255.65.65',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1461490945,'207.46.13.8',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1461491636,'51.255.65.92',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1461491644,'164.132.161.55',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1461491707,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1461492644,'51.255.65.21',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1461493486,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article_cat.php'),(1461493638,'68.180.230.225',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1461494061,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1461494108,'51.255.65.15',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1461495119,'40.77.167.25',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461495221,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1461495233,'51.254.143.238',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1461496119,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1461496350,'51.255.65.77',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1461496683,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1461496834,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1461496937,'151.80.31.180',1,'Unknow browser','Unknown','','欧洲','','','','/article.php'),(1461496979,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1461497426,'85.248.227.164',1,'Safari 537.36','Linux','','斯洛伐克','http://pizza-tycoon.com','/','','/index.php'),(1461497913,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1461497925,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1461497935,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1461498501,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1461499498,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1461500000,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1461500114,'151.80.31.183',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1461500338,'40.77.167.25',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461501582,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1461502110,'51.255.65.41',1,'Unknow browser','Unknown','','英国','','','','/flow.php'),(1461502333,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1461502339,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1461502343,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1461502348,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1461502352,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1461502356,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1461502364,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1461502368,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1461502371,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1461502375,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1461502380,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1461502383,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1461502392,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1461502397,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1461502402,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1461502408,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1461502414,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1461502422,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1461502435,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1461502440,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1461502449,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1461502458,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1461502465,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1461502478,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1461502522,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1461502528,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1461502535,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1461502544,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1461502549,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1461502557,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1461502559,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1461502563,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1461502565,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1461502569,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1461502578,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1461502581,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1461502585,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1461502588,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1461502591,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1461502594,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1461502597,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1461502602,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1461502606,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1461502609,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1461502617,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1461502620,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1461502624,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1461502634,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1461502638,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1461502652,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1461502656,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1461502716,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1461502730,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1461502740,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1461502743,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1461502752,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1461502757,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1461502763,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1461502770,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1461502773,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1461502776,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1461502779,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1461502784,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1461502787,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1461502792,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1461502797,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1461502806,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1461502811,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1461502816,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1461502821,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1461502824,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1461502829,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1461502833,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1461502837,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1461502840,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1461502844,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1461502853,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1461502859,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1461502863,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1461502866,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1461502871,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1461502874,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1461502878,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1461502881,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1461502887,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1461502889,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1461502892,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1461502896,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1461502899,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1461502902,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1461502904,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1461502907,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1461502911,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1461502913,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1461502916,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1461502919,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1461502923,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1461502926,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1461502930,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1461502933,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1461502936,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1461502940,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1461502942,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1461502946,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1461502952,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1461502955,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1461502989,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1461502995,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1461503002,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1461503007,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1461503030,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1461503040,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1461503048,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1461503058,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1461503067,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1461503085,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1461503095,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1461503108,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1461503114,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1461503118,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1461503121,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1461503124,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1461503127,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1461503129,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1461503133,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1461503137,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1461503141,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1461503144,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1461503147,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1461503150,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1461503155,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1461503158,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1461503161,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1461503165,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1461503168,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1461503173,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1461503176,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1461503181,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1461503184,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1461503193,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1461503198,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1461503201,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1461503210,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1461503224,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1461503229,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1461503231,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1461503234,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1461503237,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1461503240,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1461503243,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1461503246,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1461503249,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1461503252,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1461503257,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1461503260,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1461503264,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1461503268,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1461503273,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1461503281,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1461503294,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1461503315,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1461503321,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1461503325,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1461503341,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1461503346,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1461503358,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1461503364,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1461503370,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1461503375,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1461503380,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1461503387,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1461503391,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1461503396,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1461503406,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1461503413,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1461503417,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1461503421,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1461503434,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1461503437,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1461503440,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1461503445,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1461503457,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1461503469,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1461503477,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1461503483,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1461503491,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1461503497,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1461503501,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1461503504,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1461503508,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1461503514,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1461503517,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1461503523,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1461503526,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1461503529,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1461503532,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1461503535,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1461503542,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1461503549,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1461503555,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1461503559,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1461503564,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1461503567,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1461503570,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1461503573,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1461503577,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1461503580,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1461503584,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1461503589,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1461503595,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1461503603,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1461503611,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1461503622,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1461503630,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1461503636,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1461503641,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1461503644,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1461503647,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1461503656,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1461503662,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1461503666,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1461503675,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1461503679,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1461503684,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1461503694,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1461503699,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1461503707,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1461503711,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1461503717,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1461503721,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1461503727,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1461503730,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1461503734,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1461503738,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1461503744,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1461503750,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1461503756,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1461503763,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1461503768,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1461503776,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1461503787,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1461503791,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1461503798,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1461503801,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1461503806,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1461503809,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1461503811,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1461503814,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1461503820,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1461503823,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1461503829,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1461503835,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1461503839,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1461503842,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1461503846,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1461503849,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1461503854,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1461503857,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1461503860,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1461503865,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1461503869,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1461503874,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1461503879,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1461503883,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1461503886,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1461503896,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1461503906,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1461503914,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1461503920,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1461503926,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1461503931,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1461503939,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1461503943,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1461503946,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1461503949,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1461503953,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1461503959,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1461503966,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1461503974,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1461503979,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1461503984,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1461503987,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1461503993,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1461504006,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1461504025,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1461504030,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1461504041,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1461504048,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1461504052,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1461504062,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1461504067,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1461504074,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1461504084,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1461504092,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1461504095,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1461504100,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1461504110,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1461504115,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1461504122,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1461504126,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1461506945,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1461510094,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1461511580,'85.14.244.113',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1461511584,'85.14.244.98',1,'Unknow browser','Unknown','en','德国','','','','/article_cat.php'),(1461512508,'51.255.65.45',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1461513022,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1461513039,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1461513047,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1461513052,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1461513057,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1461513062,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1461513066,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1461513071,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1461513076,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1461513082,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1461513086,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1461513091,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1461513095,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1461513100,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1461513104,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1461513109,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1461513113,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1461513117,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1461513122,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1461513127,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1461513131,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1461513136,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1461513140,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1461513145,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1461513149,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1461513153,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1461513158,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1461513162,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1461513167,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1461513172,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1461513177,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1461513181,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1461513186,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1461513191,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1461513196,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1461513200,'68.180.230.225',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1461513201,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1461513206,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1461513211,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1461513216,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1461513220,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1461513225,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1461513230,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1461513235,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1461513239,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461513243,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461513248,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461513254,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461513258,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461513262,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461513266,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461513271,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461513275,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461513280,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461513284,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461513291,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461513295,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461513299,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461513300,'164.132.161.16',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1461513304,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461513308,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461513313,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461513317,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461513322,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461513329,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461513334,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461513338,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461513343,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461513348,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461513354,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461513359,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461513364,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461513368,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461513375,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461513380,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461513385,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461513390,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461513395,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461513399,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461513404,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461513408,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461513413,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461513417,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461513422,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461513427,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461513432,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461513436,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461513441,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461513445,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1461513450,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1461513454,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1461513459,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1461513463,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1461513468,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1461513473,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1461513477,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1461513482,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1461513486,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1461513490,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1461513495,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1461513499,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1461513504,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1461513508,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1461513512,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1461513516,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1461513521,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1461513526,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1461513530,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1461513535,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1461513539,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1461513829,'51.255.65.96',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1461514769,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1461514772,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1461514774,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1461514777,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1461514779,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1461515223,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/article.php'),(1461515225,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/index.php'),(1461515250,'157.55.39.87',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1461516958,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1461516965,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1461518093,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1461518097,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1461518101,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1461518103,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1461518111,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1461518115,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1461518118,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1461518125,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1461518134,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1461518139,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1461518142,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1461518478,'68.180.230.225',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1461518617,'157.55.39.58',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1461518792,'68.180.230.225',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1461518900,'68.180.230.225',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1461519054,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1461519102,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1461519105,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1461519113,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1461519117,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1461519126,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1461519129,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1461519147,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1461519153,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1461519159,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1461519170,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1461519189,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1461519215,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1461519230,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1461519233,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1461519241,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1461519254,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1461519257,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1461519264,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1461519282,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1461519303,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1461519315,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1461519319,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1461519327,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1461519330,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/index.php'),(1461519335,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1461519339,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/index.php'),(1461519345,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1461519371,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1461519378,'66.249.71.60',1,'Safari 537.36','Linux','','美国','','','','/index.php'),(1461519812,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1461519826,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1461519831,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1461519921,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1461519924,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1461519927,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1461519939,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1461519941,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1461519944,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/flow.php'),(1461519946,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1461519948,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1461519979,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1461520138,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1461520192,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1461520234,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1461520247,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1461520251,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1461520254,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1461520258,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1461520259,'51.255.65.30',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1461520260,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1461520273,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1461520278,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1461520281,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1461520283,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1461520286,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1461520288,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1461520291,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1461520351,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1461520361,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1461520367,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1461520370,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1461520375,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1461520388,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1461520391,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1461520393,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1461520396,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1461520402,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1461520413,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1461520426,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1461520440,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1461520443,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1461520453,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1461520468,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1461520471,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1461520473,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1461520476,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1461520479,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1461520482,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1461520488,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1461520524,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1461520549,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1461520938,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1461521019,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1461521048,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1461521109,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1461521137,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1461521611,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1461521615,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1461521618,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1461521621,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1461521632,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1461521644,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1461521648,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1461521653,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1461521656,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1461521661,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1461521665,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1461521667,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1461521671,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1461521674,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1461521677,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1461521679,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1461521682,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1461521685,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1461521689,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1461521692,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1461521696,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1461521699,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1461521702,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1461521704,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1461521712,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1461521715,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1461521718,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1461521721,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1461521724,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1461521735,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1461521738,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1461521742,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1461521746,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1461521756,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1461521782,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1461521863,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1461522020,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1461522093,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1461522128,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1461522159,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1461522173,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1461522179,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1461522182,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1461522185,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1461522189,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1461522193,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1461522196,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1461522218,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1461522288,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1461522293,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1461522345,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1461522461,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1461522504,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1461522670,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1461522755,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1461522837,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1461522932,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1461522976,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1461523026,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1461523121,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/flow.php'),(1461523199,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1461523246,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1461523331,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1461523377,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1461523407,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1461523433,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1461523457,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1461523506,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1461523511,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1461523514,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1461523528,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1461523541,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1461523559,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1461523583,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1461523608,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1461523622,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1461523625,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1461523637,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1461523675,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1461523702,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1461523716,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1461523729,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1461523749,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1461523770,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1461523856,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1461523868,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1461523875,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1461523912,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1461523916,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1461524009,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1461524014,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1461524089,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1461524121,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1461524298,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1461524896,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1461524899,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1461524902,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1461524905,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1461524908,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1461524911,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1461524914,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1461524917,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1461524920,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1461524923,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1461524925,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1461524928,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1461524931,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1461524934,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1461524937,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1461524940,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1461524943,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1461524945,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1461524948,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1461524951,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1461524954,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1461524958,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1461524960,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1461524963,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1461524979,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1461524982,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1461524993,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1461525031,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1461525037,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1461525041,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1461525045,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1461525065,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1461525070,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1461525075,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1461525103,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1461525109,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1461525112,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1461525120,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1461525141,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1461525146,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1461525161,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1461525198,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1461525202,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1461525264,'164.132.161.21',1,'Unknow browser','Unknown','','意大利','','','','/user.php'),(1461525267,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1461525281,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1461525329,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1461525336,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1461525387,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1461525442,'164.132.161.90',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1461525443,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1461525509,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1461525591,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1461525612,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1461525617,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1461525632,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1461525663,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1461525681,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1461525686,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1461525691,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1461525694,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1461525701,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1461525705,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1461525715,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1461525722,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1461525743,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1461525746,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1461525750,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1461525753,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1461525756,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1461525763,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1461525767,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1461525770,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1461525774,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1461525777,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1461526030,'157.55.39.58',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461526307,'207.46.13.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461526350,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1461526683,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1461527817,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1461528281,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1461528620,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1461529742,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/index.php'),(1461530072,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/article.php'),(1461530075,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/index.php'),(1461530078,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1461530081,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1461530084,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1461530086,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1461530089,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1461530092,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1461530095,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1461530097,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1461530100,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1461530102,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1461530105,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1461530107,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1461530110,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1461530112,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1461530115,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1461530117,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1461530120,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1461530124,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1461530127,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1461530129,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1461530132,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1461530134,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1461530137,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1461530139,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1461530142,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1461530145,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1461530147,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1461530150,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1461530153,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1461530155,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1461530158,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1461530160,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1461530163,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1461530166,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1461530170,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1461530172,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1461530175,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1461530177,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1461530180,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1461530182,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1461530185,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1461530188,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1461530190,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1461530193,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1461530195,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1461530198,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1461530200,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1461530203,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1461530206,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1461530208,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1461530210,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1461530213,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1461530216,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1461530218,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1461530221,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1461530224,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1461530227,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1461530229,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1461530232,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1461530235,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1461530237,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1461530240,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1461530243,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1461530246,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1461530249,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1461530252,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1461530254,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1461530257,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1461530260,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1461530263,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1461530266,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1461530268,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1461530271,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1461530274,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1461530276,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1461530279,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1461530282,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1461530284,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1461530288,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/index.php'),(1461530290,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1461530293,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/index.php'),(1461530296,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1461530298,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/index.php'),(1461530301,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1461530303,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/index.php'),(1461530306,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1461530308,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/index.php'),(1461530310,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1461530313,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/index.php'),(1461530316,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1461530319,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1461530322,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1461530324,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1461530327,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1461530329,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1461530331,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1461530334,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1461530336,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1461530339,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1461530341,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1461530344,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1461530346,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1461530349,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1461530352,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1461530354,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1461530357,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1461530358,'151.80.31.182',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1461530360,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1461530362,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1461530365,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1461530368,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1461530371,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1461530373,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1461530380,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1461530382,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1461530385,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1461530388,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1461530390,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1461530393,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1461530396,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1461530398,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1461530401,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1461530403,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1461530406,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1461530408,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1461530411,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1461530413,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1461530416,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1461530419,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1461530421,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1461530424,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1461530426,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1461530429,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1461530431,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1461530434,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1461530436,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1461530440,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1461530442,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1461530445,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1461530447,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1461530450,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1461530453,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1461530455,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1461530458,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1461530460,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1461530463,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1461530465,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1461530468,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1461530470,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1461530473,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1461530476,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1461530478,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1461530480,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1461530483,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1461530486,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1461530488,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1461530491,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1461530494,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1461530496,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1461530501,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1461530504,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1461530506,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1461530509,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1461530512,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1461530514,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1461530517,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1461530519,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1461530522,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1461530525,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1461530527,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1461530530,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1461530532,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1461530535,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1461530538,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1461530541,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1461530544,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1461530547,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1461530550,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1461530552,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1461530554,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1461530557,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1461530560,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1461530563,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1461530566,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1461530568,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1461530571,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1461530573,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1461530576,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1461530579,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1461530581,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1461530584,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1461530586,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1461530588,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1461530591,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1461530593,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1461530596,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1461530598,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1461530600,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1461530603,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1461530605,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1461530607,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1461530609,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1461530612,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1461530615,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1461530617,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1461530620,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1461530623,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1461530625,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1461530628,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1461530630,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1461530633,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1461530635,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1461530637,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1461530640,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1461530642,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1461530644,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1461530647,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1461530650,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1461530653,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1461530655,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1461530658,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1461530660,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1461530663,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1461530666,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1461530668,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1461530671,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1461530673,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1461530676,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1461530679,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1461530681,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1461530683,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1461530686,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1461530689,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1461530691,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1461530693,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1461530696,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1461530699,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1461530701,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1461530704,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1461530707,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1461530710,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1461530712,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1461530715,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1461530717,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1461530720,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1461530722,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1461530724,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1461530725,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1461530728,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/user.php'),(1461530733,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/article.php'),(1461530736,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/index.php'),(1461530740,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/article.php'),(1461530742,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/index.php'),(1461530746,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1461530748,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1461530751,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1461530754,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1461530756,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1461530759,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1461530761,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1461530764,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1461530766,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1461530769,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1461530771,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1461530774,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1461530777,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1461530780,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1461530782,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1461530785,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1461530788,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1461530790,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1461530793,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1461530795,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1461530798,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1461530800,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1461530803,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1461530806,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1461530809,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1461530811,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1461530814,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1461530816,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1461530818,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1461530821,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1461530824,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1461530826,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1461530829,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1461530832,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1461530834,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1461530837,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1461530840,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1461530842,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1461530845,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1461530847,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1461530850,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1461530852,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1461530855,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1461530857,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1461530860,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1461530862,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1461530865,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1461530867,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1461530870,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1461530872,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1461530875,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1461530877,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1461530880,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1461530882,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1461530885,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1461530887,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1461532344,'51.255.65.14',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1461532545,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1461533219,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/article_cat.php'),(1461533222,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1461533730,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1461534212,'51.255.65.17',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1461535063,'164.132.161.46',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1461536885,'164.132.161.65',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1461537803,'68.180.230.225',1,'Unknow browser','Unknown','','ARIN','','','','/snatch.php'),(1461537993,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1461538215,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1461538866,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1461539013,'68.180.230.225',1,'Unknow browser','Unknown','','ARIN','','','','/catalog.php'),(1461540018,'68.180.230.225',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1461540418,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1461541570,'164.132.161.88',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1461542069,'157.55.39.58',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461542749,'223.136.209.118',1,'Safari 537.36','Linux','','IANA','http://m.facebook.com','/','','/index.php'),(1461543401,'182.118.20.170',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=17','','/brand.php'),(1461543486,'182.118.20.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=1','','/brand.php'),(1461543510,'101.226.169.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=12&id=29','','/brand.php'),(1461543650,'101.226.168.247',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=18','','/brand.php'),(1461543682,'182.118.22.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=1','','/article_cat.php'),(1461543687,'101.226.167.240',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=8','','/brand.php'),(1461543752,'51.255.65.23',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1461543858,'51.255.65.40',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1461543861,'101.226.166.203',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=1','','/brand.php'),(1461543889,'151.80.31.100',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1461543905,'182.118.20.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=2','','/brand.php'),(1461543944,'101.226.169.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=8','','/brand.php'),(1461544034,'101.226.166.247',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=26','','/brand.php'),(1461544038,'101.226.169.212',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=18&id=1','','/category.php'),(1461544064,'101.226.167.239',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=7','','/brand.php'),(1461544122,'182.118.25.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=3','','/brand.php'),(1461544228,'101.226.167.252',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=5','','/brand.php'),(1461544235,'182.118.21.253',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=20&id=6','','/category.php'),(1461544245,'68.180.230.225',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1461544269,'182.118.21.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=8','','/category.php'),(1461544289,'101.226.168.227',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=2','','/category.php'),(1461544363,'182.118.22.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=30&id=2','','/category.php'),(1461544469,'101.226.169.203',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=21','','/brand.php'),(1461544554,'101.226.168.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=19','','/category.php'),(1461544582,'101.226.166.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=28','','/category.php'),(1461544595,'101.226.166.223',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=8&id=1','','/category.php'),(1461544695,'182.118.25.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=7','','/category.php'),(1461544760,'101.226.168.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=177&img=329','','/gallery.php'),(1461544853,'101.226.167.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=2&id=1','','/category.php'),(1461544859,'182.118.20.173',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=1','','/article.php'),(1461544918,'101.226.169.230',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=131&img=433','','/gallery.php'),(1461544972,'182.118.20.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=34&id=2','','/category.php'),(1461544986,'101.226.169.203',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=31&id=2','','/category.php'),(1461545051,'182.118.25.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=37','','/category.php'),(1461545075,'182.118.20.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=125','','/goods.php'),(1461545112,'101.226.168.200',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=35','','/goods.php'),(1461545126,'182.118.20.171',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=156&img=472','','/gallery.php'),(1461545139,'182.118.21.251',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1461545213,'207.46.13.134',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1461545270,'182.118.20.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=147&img=465','','/gallery.php'),(1461545402,'182.118.20.171',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=189&img=396','','/gallery.php'),(1461545913,'85.14.244.98',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1461545915,'193.111.140.106',1,'Unknow browser','Unknown','en','芬兰','','','','/gallery.php'),(1461545917,'85.14.244.113',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1461545919,'85.14.244.113',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1461545921,'193.111.140.106',1,'Unknow browser','Unknown','en','芬兰','','','','/gallery.php'),(1461545924,'85.14.244.113',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1461545925,'85.14.244.113',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1461545928,'193.111.140.106',1,'Unknow browser','Unknown','en','芬兰','','','','/gallery.php'),(1461545930,'85.14.244.113',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1461545932,'85.14.244.113',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1461545934,'85.14.244.98',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1461545936,'85.14.244.113',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1461545938,'85.14.244.113',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1461545940,'85.14.244.98',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1461545943,'85.14.244.98',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1461545945,'85.14.244.113',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1461545947,'85.14.244.113',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1461545949,'85.14.244.98',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1461545951,'193.111.140.106',1,'Unknow browser','Unknown','en','芬兰','','','','/gallery.php'),(1461545954,'193.111.140.106',1,'Unknow browser','Unknown','en','芬兰','','','','/gallery.php'),(1461545956,'193.111.140.106',1,'Unknow browser','Unknown','en','芬兰','','','','/gallery.php'),(1461545958,'85.14.244.113',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1461545960,'85.14.244.98',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1461545962,'85.14.244.98',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1461545964,'85.14.244.113',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1461545966,'85.14.244.113',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1461545968,'85.14.244.113',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1461545970,'193.111.140.106',1,'Unknow browser','Unknown','en','芬兰','','','','/gallery.php'),(1461545972,'85.14.244.113',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1461545974,'85.14.244.113',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1461545977,'193.111.140.106',1,'Unknow browser','Unknown','en','芬兰','','','','/gallery.php'),(1461545979,'85.14.244.113',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1461545981,'85.14.244.98',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1461545983,'85.14.244.113',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1461545985,'193.111.140.106',1,'Unknow browser','Unknown','en','芬兰','','','','/gallery.php'),(1461545987,'85.14.244.98',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1461545989,'85.14.244.113',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1461545991,'85.14.244.113',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1461545993,'85.14.244.98',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1461545995,'193.111.140.106',1,'Unknow browser','Unknown','en','芬兰','','','','/gallery.php'),(1461545998,'85.14.244.113',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1461546000,'85.14.244.113',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1461546002,'193.111.140.106',1,'Unknow browser','Unknown','en','芬兰','','','','/gallery.php'),(1461546004,'85.14.244.113',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1461546006,'85.14.244.113',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1461546008,'193.111.140.106',1,'Unknow browser','Unknown','en','芬兰','','','','/gallery.php'),(1461546010,'193.111.140.106',1,'Unknow browser','Unknown','en','芬兰','','','','/gallery.php'),(1461546012,'85.14.244.98',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1461546014,'85.14.244.113',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1461546016,'85.14.244.98',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1461546018,'85.14.244.98',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1461546020,'85.14.244.113',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1461546023,'193.111.140.106',1,'Unknow browser','Unknown','en','芬兰','','','','/gallery.php'),(1461546277,'157.55.39.58',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461546571,'207.46.13.109',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1461546757,'182.118.25.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=156&img=473','','/gallery.php'),(1461547871,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461548321,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1461549682,'51.255.65.74',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1461549738,'157.55.39.58',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461549739,'157.55.39.58',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461549907,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1461550499,'157.55.39.58',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461550503,'207.46.13.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461550582,'207.46.13.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461550684,'223.136.132.163',1,'Safari 537.36','Linux','','IANA','http://m.facebook.com','/','','/index.php'),(1461551034,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1461551094,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461551094,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461552249,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1461553137,'207.46.13.109',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1461553379,'80.91.162.98',1,'Unknow browser','Unknown','en','乌克兰','','','','/brand.php'),(1461553385,'80.91.162.98',1,'Unknow browser','Unknown','en','乌克兰','','','','/article.php'),(1461553389,'80.91.162.98',1,'Unknow browser','Unknown','en','乌克兰','','','','/article_cat.php'),(1461553393,'80.91.162.98',1,'Unknow browser','Unknown','en','乌克兰','','','','/article_cat.php'),(1461553437,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461553472,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1461554346,'51.255.65.38',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1461555947,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461556037,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1461557255,'207.46.13.109',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1461557255,'207.46.13.109',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1461557255,'207.46.13.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461557256,'207.46.13.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461557256,'207.46.13.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461557257,'207.46.13.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461557257,'207.46.13.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461557258,'207.46.13.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461557258,'207.46.13.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461557259,'207.46.13.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461557260,'207.46.13.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461557260,'207.46.13.109',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1461557261,'207.46.13.109',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1461557261,'207.46.13.109',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1461557262,'207.46.13.109',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1461557286,'207.46.13.71',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461557286,'207.46.13.71',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461557287,'207.46.13.71',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461557287,'207.46.13.71',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461557287,'207.46.13.71',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461557288,'207.46.13.71',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461557288,'207.46.13.71',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461557288,'207.46.13.71',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1461557289,'207.46.13.71',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1461557289,'207.46.13.71',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1461557289,'207.46.13.71',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1461557289,'207.46.13.71',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1461557289,'207.46.13.71',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1461557290,'207.46.13.71',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461557362,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1461557362,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1461557363,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461557363,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461557364,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461557364,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461557365,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461557365,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461557366,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461557366,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461557367,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1461557367,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1461557368,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1461557369,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1461557369,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1461557370,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1461557370,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1461557371,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1461557428,'157.55.39.58',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1461557428,'157.55.39.58',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1461557429,'157.55.39.58',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1461557429,'157.55.39.58',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461557429,'157.55.39.58',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461557430,'157.55.39.58',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461557430,'157.55.39.58',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461557431,'157.55.39.58',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461557431,'157.55.39.58',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461557432,'157.55.39.58',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461557432,'157.55.39.58',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461557433,'157.55.39.58',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461557433,'157.55.39.58',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461557434,'157.55.39.58',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461557435,'157.55.39.58',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461557435,'157.55.39.58',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1461557436,'157.55.39.58',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1461557436,'157.55.39.58',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1461557437,'157.55.39.58',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1461557438,'157.55.39.58',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1461557451,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1461557563,'164.132.161.42',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1461558272,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1461559081,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1461559921,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1461560019,'157.55.39.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1461560589,'68.180.230.225',1,'Unknow browser','Unknown','','ARIN','','','','/index.php'),(1461562614,'51.255.65.65',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1461562646,'164.132.161.53',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1461564655,'51.255.65.23',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1461564952,'151.80.31.168',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1461565829,'157.55.39.111',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1461566036,'163.172.13.244',1,'Unknow browser','Unknown','en','英国','','','','/article.php'),(1461566039,'163.172.13.244',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1461566043,'163.172.13.244',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1461566046,'163.172.13.244',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1461566059,'163.172.13.244',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1461566061,'163.172.13.244',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1461566064,'163.172.13.244',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1461566066,'163.172.13.244',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1461566069,'163.172.13.244',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1461566073,'163.172.13.244',1,'Unknow browser','Unknown','en','英国','','','','/search.php'),(1461566080,'163.172.13.244',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1461566083,'163.172.13.244',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1461566085,'163.172.13.244',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1461566469,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1461568137,'51.255.65.13',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1461568993,'51.255.65.70',1,'Unknow browser','Unknown','','英国','','','','/article_cat.php'),(1461571487,'193.111.140.153',1,'Unknow browser','Unknown','en','芬兰','','','','/brand.php'),(1461571490,'193.111.140.153',1,'Unknow browser','Unknown','en','芬兰','','','','/brand.php'),(1461571493,'193.111.140.153',1,'Unknow browser','Unknown','en','芬兰','','','','/brand.php'),(1461571495,'193.111.140.153',1,'Unknow browser','Unknown','en','芬兰','','','','/category.php'),(1461571498,'193.111.140.153',1,'Unknow browser','Unknown','en','芬兰','','','','/category.php'),(1461571500,'193.111.140.153',1,'Unknow browser','Unknown','en','芬兰','','','','/category.php'),(1461571503,'193.111.140.153',1,'Unknow browser','Unknown','en','芬兰','','','','/category.php'),(1461571506,'193.111.140.153',1,'Unknow browser','Unknown','en','芬兰','','','','/category.php'),(1461571508,'193.111.140.153',1,'Unknow browser','Unknown','en','芬兰','','','','/category.php'),(1461571511,'193.111.140.153',1,'Unknow browser','Unknown','en','芬兰','','','','/category.php'),(1461571513,'193.111.140.153',1,'Unknow browser','Unknown','en','芬兰','','','','/category.php'),(1461571516,'193.111.140.153',1,'Unknow browser','Unknown','en','芬兰','','','','/category.php'),(1461571519,'193.111.140.153',1,'Unknow browser','Unknown','en','芬兰','','','','/category.php'),(1461571519,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1461571521,'193.111.140.153',1,'Unknow browser','Unknown','en','芬兰','','','','/category.php'),(1461571525,'193.111.140.153',1,'Unknow browser','Unknown','en','芬兰','','','','/category.php'),(1461571528,'193.111.140.153',1,'Unknow browser','Unknown','en','芬兰','','','','/category.php'),(1461571531,'193.111.140.153',1,'Unknow browser','Unknown','en','芬兰','','','','/category.php'),(1461571533,'193.111.140.153',1,'Unknow browser','Unknown','en','芬兰','','','','/category.php'),(1461571536,'193.111.140.153',1,'Unknow browser','Unknown','en','芬兰','','','','/category.php'),(1461571539,'193.111.140.153',1,'Unknow browser','Unknown','en','芬兰','','','','/category.php'),(1461571541,'193.111.140.153',1,'Unknow browser','Unknown','en','芬兰','','','','/category.php'),(1461571544,'193.111.140.153',1,'Unknow browser','Unknown','en','芬兰','','','','/category.php'),(1461571546,'193.111.140.153',1,'Unknow browser','Unknown','en','芬兰','','','','/category.php'),(1461571549,'193.111.140.153',1,'Unknow browser','Unknown','en','芬兰','','','','/category.php'),(1461571551,'193.111.140.153',1,'Unknow browser','Unknown','en','芬兰','','','','/category.php'),(1461571554,'193.111.140.153',1,'Unknow browser','Unknown','en','芬兰','','','','/category.php'),(1461571556,'193.111.140.153',1,'Unknow browser','Unknown','en','芬兰','','','','/category.php'),(1461571559,'193.111.140.153',1,'Unknow browser','Unknown','en','芬兰','','','','/category.php'),(1461571561,'193.111.140.153',1,'Unknow browser','Unknown','en','芬兰','','','','/category.php'),(1461571564,'193.111.140.153',1,'Unknow browser','Unknown','en','芬兰','','','','/category.php'),(1461571567,'193.111.140.153',1,'Unknow browser','Unknown','en','芬兰','','','','/category.php'),(1461571569,'193.111.140.153',1,'Unknow browser','Unknown','en','芬兰','','','','/category.php'),(1461571572,'193.111.140.153',1,'Unknow browser','Unknown','en','芬兰','','','','/category.php'),(1461571574,'193.111.140.153',1,'Unknow browser','Unknown','en','芬兰','','','','/category.php'),(1461571577,'193.111.140.153',1,'Unknow browser','Unknown','en','芬兰','','','','/category.php'),(1461571580,'193.111.140.153',1,'Unknow browser','Unknown','en','芬兰','','','','/category.php'),(1461571583,'193.111.140.153',1,'Unknow browser','Unknown','en','芬兰','','','','/category.php'),(1461571585,'193.111.140.153',1,'Unknow browser','Unknown','en','芬兰','','','','/category.php'),(1461571588,'193.111.140.153',1,'Unknow browser','Unknown','en','芬兰','','','','/category.php'),(1461571591,'193.111.140.153',1,'Unknow browser','Unknown','en','芬兰','','','','/category.php'),(1461571594,'193.111.140.153',1,'Unknow browser','Unknown','en','芬兰','','','','/category.php'),(1461571596,'193.111.140.153',1,'Unknow browser','Unknown','en','芬兰','','','','/category.php'),(1461571599,'193.111.140.153',1,'Unknow browser','Unknown','en','芬兰','','','','/category.php'),(1461571601,'193.111.140.153',1,'Unknow browser','Unknown','en','芬兰','','','','/category.php'),(1461571604,'193.111.140.153',1,'Unknow browser','Unknown','en','芬兰','','','','/category.php'),(1461571606,'193.111.140.153',1,'Unknow browser','Unknown','en','芬兰','','','','/category.php'),(1461571609,'193.111.140.153',1,'Unknow browser','Unknown','en','芬兰','','','','/gallery.php'),(1461571612,'193.111.140.153',1,'Unknow browser','Unknown','en','芬兰','','','','/gallery.php'),(1461571614,'193.111.140.153',1,'Unknow browser','Unknown','en','芬兰','','','','/goods.php'),(1461571617,'193.111.140.153',1,'Unknow browser','Unknown','en','芬兰','','','','/goods.php'),(1461571620,'193.111.140.153',1,'Unknow browser','Unknown','en','芬兰','','','','/goods.php'),(1461571622,'193.111.140.153',1,'Unknow browser','Unknown','en','芬兰','','','','/goods.php'),(1461571625,'193.111.140.153',1,'Unknow browser','Unknown','en','芬兰','','','','/goods.php'),(1461571627,'193.111.140.153',1,'Unknow browser','Unknown','en','芬兰','','','','/goods.php'),(1461578001,'40.77.167.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461578434,'40.77.167.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1461578863,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1461580189,'66.249.71.182',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461580854,'58.115.72.220',1,'Safari 534.30','Linux','zh-TW, en-US','台湾省','','','','/category.php'),(1461581280,'61.135.249.245',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1461582504,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1461582806,'151.80.31.175',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1461583881,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1461583914,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1461584060,'157.55.39.158',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1461585034,'157.55.39.158',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461585109,'157.55.39.158',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1461586113,'68.180.230.225',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1461586434,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1461587038,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/article_cat.php'),(1461589031,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1461589975,'40.77.167.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1461590782,'51.255.65.96',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1461591795,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1461593775,'151.80.31.164',1,'Unknow browser','Unknown','','欧洲','','','','/article.php'),(1461595773,'157.55.39.149',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1461595991,'68.180.230.225',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1461596373,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/tag_cloud.php'),(1461596377,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1461596965,'164.132.161.78',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1461597207,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1461597788,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1461597793,'157.55.39.158',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1461598239,'178.255.215.94',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1461598305,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/snatch.php'),(1461599009,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1461599198,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1461599732,'68.180.230.225',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1461601784,'68.180.230.225',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1461603754,'164.132.161.68',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1461605249,'39.13.131.153',1,'Safari 601.1','Unknown','zh-tw','IANA','http://r.search.yahoo.com','/_ylt=AwrsBomCUx5XKVQAWeRxOSY5;_ylu=X3oDMTEycTU3c3ZnBGNvbG8DdHcxBHBvcwM1BHZ0aWQDQjE1NTlfMQRzZWMDc3I-/RV=2/RE=1461634050/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fgoods.php%3fid%3d151/RK=0/RS=K7Oj','','/goods.php'),(1461605629,'40.77.167.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461606230,'51.255.65.76',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1461606326,'182.118.20.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=12&id=30','','/brand.php'),(1461606418,'182.118.20.170',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=22','','/brand.php'),(1461606494,'182.118.25.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=20','','/brand.php'),(1461606525,'182.118.21.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=4','','/brand.php'),(1461606545,'182.118.21.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=12','','/brand.php'),(1461606610,'101.226.169.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=9','','/article.php'),(1461606620,'101.226.168.233',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=28','','/brand.php'),(1461606628,'101.226.167.234',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=18','','/brand.php'),(1461606653,'101.226.168.200',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=6','','/article.php'),(1461606681,'182.118.20.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=13&id=29','','/brand.php'),(1461606745,'182.118.21.242',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=10&id=3','','/brand.php'),(1461606775,'182.118.20.169',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=24','','/brand.php'),(1461606780,'182.118.22.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=15','','/brand.php'),(1461606842,'182.118.25.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=25','','/brand.php'),(1461606887,'101.226.168.247',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=9','','/brand.php'),(1461607004,'182.118.21.248',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=19','','/brand.php'),(1461607052,'182.118.25.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=32','','/brand.php'),(1461607098,'182.118.21.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=22','','/brand.php'),(1461607106,'101.226.167.243',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=5','','/brand.php'),(1461607106,'182.118.25.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=17&id=33','','/brand.php'),(1461607109,'101.226.168.254',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=3','','/brand.php'),(1461607130,'101.226.167.211',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=4','','/brand.php'),(1461607142,'182.118.22.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=22','','/brand.php'),(1461607171,'182.118.25.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=22','','/brand.php'),(1461607187,'182.118.20.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=18','','/brand.php'),(1461607259,'182.118.21.252',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=19','','/brand.php'),(1461607539,'182.118.20.165',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=10&id=8','','/category.php'),(1461607644,'101.226.168.238',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=10&id=1','','/category.php'),(1461607676,'101.226.166.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=18','','/brand.php'),(1461607794,'182.118.22.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=21&id=7','','/category.php'),(1461607805,'182.118.20.173',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=7','','/category.php'),(1461607850,'101.226.168.232',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=26&id=1','','/category.php'),(1461607858,'101.226.169.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=16','','/category.php'),(1461607871,'182.118.21.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=19&id=1','','/category.php'),(1461607902,'182.118.22.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=11','','/category.php'),(1461607903,'182.118.20.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=27&id=1','','/category.php'),(1461607978,'182.118.20.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=21&id=9','','/category.php'),(1461607987,'151.80.31.101',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1461607995,'182.118.20.172',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=30&id=15','','/category.php'),(1461608004,'182.118.21.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=1','','/category.php'),(1461608113,'101.226.166.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=13&id=6','','/category.php'),(1461608139,'182.118.22.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=34&id=17','','/category.php'),(1461608165,'101.226.166.226',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=11','','/category.php'),(1461608202,'101.226.168.241',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=28&id=11','','/category.php'),(1461608300,'51.255.65.38',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1461608334,'101.226.169.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=7&id=1','','/category.php'),(1461608363,'101.226.168.201',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=4&id=7','','/category.php'),(1461608516,'182.118.20.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=17&img=373','','/gallery.php'),(1461608538,'101.226.167.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=32','','/category.php'),(1461608671,'182.118.21.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=187&img=352','','/gallery.php'),(1461608711,'182.118.21.239',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=207&img=496','','/gallery.php'),(1461608718,'182.118.20.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=154&img=476','','/gallery.php'),(1461608733,'182.118.20.237',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=51','','/category.php'),(1461608745,'182.118.22.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=211&img=504','','/gallery.php'),(1461608756,'182.118.25.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=21','','/category.php'),(1461608781,'182.118.20.165',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=149&img=482','','/gallery.php'),(1461608901,'182.118.25.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=211&img=505','','/gallery.php'),(1461608932,'182.118.21.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=131&img=232','','/gallery.php'),(1461608940,'182.118.20.171',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=2&img=9','','/gallery.php'),(1461608945,'164.132.161.80',1,'Unknow browser','Unknown','','意大利','','','','/search.php'),(1461609075,'182.118.20.237',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=4&img=7','','/gallery.php'),(1461609089,'101.226.168.247',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=94','','/goods.php'),(1461609098,'182.118.21.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/search.php?intro=new','','/search.php'),(1461609098,'101.226.166.202',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=210&img=503','','/gallery.php'),(1461609110,'101.226.166.250',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=8&img=378','','/gallery.php'),(1461609136,'182.118.20.168',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=40&img=75','','/gallery.php'),(1461609203,'101.226.166.239',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=204&img=491','','/gallery.php'),(1461609203,'101.226.166.241',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=45&img=85','','/gallery.php'),(1461609206,'182.118.25.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=210&img=502','','/gallery.php'),(1461609229,'101.226.169.205',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=172&img=364','','/gallery.php'),(1461609229,'101.226.169.202',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/flow.php','','/flow.php'),(1461609260,'101.226.168.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=207','','/goods.php'),(1461609317,'101.226.168.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=1','','/goods.php'),(1461609363,'182.118.20.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=166','','/goods.php'),(1461609388,'101.226.167.230',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=118&img=217','','/gallery.php'),(1461609400,'101.226.168.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=205','','/goods.php'),(1461609426,'101.226.166.252',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=195','','/goods.php'),(1461609455,'182.118.25.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=142','','/goods.php'),(1461610868,'157.55.39.169',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461612009,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/tag_cloud.php'),(1461613038,'157.55.39.158',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461613370,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1461613787,'207.46.13.119',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461614177,'45.33.59.157',1,'Unknow browser','Unknown','','美国','http://uptime.com','/chanshanger.com.tw','','/index.php'),(1461614795,'51.255.65.40',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1461614813,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1461615342,'207.46.13.119',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461616037,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1461616040,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1461616042,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1461616044,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1461616046,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1461616048,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1461616051,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1461616053,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1461616055,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1461616057,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1461616059,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1461616062,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1461616064,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1461616067,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1461616069,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1461617361,'164.132.161.19',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1461617444,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1461617454,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1461617464,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1461617477,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1461617487,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1461617497,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1461617507,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1461617517,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1461617527,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1461617537,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1461617547,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1461617557,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1461617566,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1461617577,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1461617586,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1461617620,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1461618058,'164.132.161.41',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1461618082,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1461618087,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1461618945,'157.55.39.169',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1461620367,'91.121.221.15',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1461620370,'91.121.221.15',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1461620372,'91.121.221.15',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1461622127,'51.255.65.8',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1461622994,'164.132.161.7',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1461623524,'207.46.13.119',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1461624090,'207.46.13.119',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1461625179,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1461625912,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1461626795,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1461627765,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1461627772,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1461627775,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/catalog.php'),(1461627777,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/search.php'),(1461627780,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/search.php'),(1461629507,'51.255.65.46',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1461629677,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1461629993,'51.255.65.5',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1461633537,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1461634456,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1461634617,'188.165.200.217',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1461635402,'61.135.249.149',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1461635663,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1461636322,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1461637294,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1461638895,'68.180.230.225',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1461639407,'51.255.65.80',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1461641275,'164.132.161.42',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1461642065,'151.80.31.178',1,'Unknow browser','Unknown','','欧洲','','','','/pick_out.php'),(1461642365,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1461642719,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1461646069,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1461646099,'68.180.230.225',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1461646805,'45.79.87.104',1,'Unknow browser','Unknown','','美国','http://uptime.com','/chanshanger.com.tw','','/index.php'),(1461648395,'51.255.65.64',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1461649020,'164.132.161.89',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1461649451,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1461649461,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1461649625,'157.55.39.152',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461649800,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461651564,'66.249.79.72',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1461653397,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1461653459,'66.249.71.51',1,'Safari 537.36','Linux','','美国','','','','/article.php'),(1461654495,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1461654567,'157.55.39.152',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461654567,'157.55.39.152',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461654568,'157.55.39.152',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461654568,'157.55.39.152',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461654569,'157.55.39.152',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461654569,'157.55.39.152',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461654570,'157.55.39.152',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461654570,'157.55.39.152',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1461654571,'157.55.39.152',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1461654571,'157.55.39.152',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1461654572,'157.55.39.152',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1461654573,'157.55.39.152',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1461654573,'157.55.39.152',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1461654574,'157.55.39.152',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461654586,'207.46.13.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1461654586,'207.46.13.146',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1461654586,'207.46.13.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461654587,'207.46.13.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461654587,'207.46.13.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461654588,'207.46.13.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461654588,'207.46.13.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461654589,'207.46.13.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461654589,'207.46.13.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461654590,'207.46.13.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461654590,'207.46.13.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1461654591,'207.46.13.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1461654592,'207.46.13.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1461654592,'207.46.13.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1461654593,'207.46.13.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1461654593,'207.46.13.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1461654594,'207.46.13.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1461654594,'207.46.13.146',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1461654605,'207.46.13.154',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1461654605,'207.46.13.154',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1461654605,'207.46.13.154',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1461654606,'207.46.13.154',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461654606,'207.46.13.154',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461654607,'207.46.13.154',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461654607,'207.46.13.154',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461654608,'207.46.13.154',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461654608,'207.46.13.154',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461654609,'207.46.13.154',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461654609,'207.46.13.154',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461654610,'207.46.13.154',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461654610,'207.46.13.154',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461654611,'207.46.13.154',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461654612,'207.46.13.154',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461654612,'207.46.13.154',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1461654613,'207.46.13.154',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1461654613,'207.46.13.154',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1461654614,'207.46.13.154',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1461654614,'207.46.13.154',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1461654625,'207.46.13.119',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1461654625,'207.46.13.119',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1461654625,'207.46.13.119',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461654626,'207.46.13.119',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461654626,'207.46.13.119',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461654627,'207.46.13.119',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461654627,'207.46.13.119',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461654628,'207.46.13.119',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461654628,'207.46.13.119',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461654629,'207.46.13.119',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461654630,'207.46.13.119',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461654630,'207.46.13.119',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1461654631,'207.46.13.119',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1461654631,'207.46.13.119',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1461654632,'207.46.13.119',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1461654875,'66.249.71.60',1,'Safari 537.36','Linux','','美国','','','','/article.php'),(1461654915,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1461655299,'51.255.194.3',1,'Unknow browser','Unknown','en','英国','','','','/article.php'),(1461655301,'51.255.194.3',1,'Unknow browser','Unknown','en','英国','','','','/index.php'),(1461655305,'51.255.194.3',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1461655310,'51.255.194.3',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1461655313,'51.255.194.3',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1461655339,'51.255.194.3',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1461655382,'51.255.194.3',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1461655396,'51.255.194.3',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1461655403,'51.255.194.3',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1461655412,'51.255.194.3',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1461655420,'51.255.194.3',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1461655427,'51.255.194.3',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1461655435,'51.255.194.3',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1461655444,'51.255.194.3',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1461655452,'51.255.194.3',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1461655466,'51.255.194.3',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1461655475,'51.255.194.3',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1461655483,'51.255.194.3',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1461655492,'51.255.194.3',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1461655501,'51.255.194.3',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1461655509,'51.255.194.3',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1461655518,'51.255.194.3',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1461655550,'164.132.161.9',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1461656300,'66.249.71.60',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1461656779,'68.180.230.225',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1461656792,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1461659647,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1461659863,'68.180.230.225',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1461661438,'68.180.230.225',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1461665001,'51.255.65.32',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1461665637,'164.132.161.94',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1461666550,'164.132.161.57',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1461667549,'164.132.161.27',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1461670608,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461671051,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461671305,'157.55.39.152',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1461673364,'51.255.65.39',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1461674942,'68.180.230.225',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1461676418,'164.132.161.24',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1461677207,'164.132.161.86',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1461677610,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1461677623,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1461677633,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1461677643,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1461677656,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1461677666,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1461677676,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1461677686,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1461677696,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1461677706,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1461677716,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1461677726,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1461677736,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1461677746,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1461677779,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1461677789,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1461678105,'151.80.31.152',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1461681731,'157.55.39.152',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461683328,'68.180.230.225',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1461683396,'66.249.71.64',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1461683593,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461684970,'151.80.31.154',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1461685809,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1461685813,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/index.php'),(1461686551,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1461687708,'157.55.39.152',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461688459,'144.76.100.150',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1461688459,'144.76.100.150',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1461688460,'144.76.100.150',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1461688460,'144.76.100.150',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1461688461,'144.76.100.150',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1461688569,'106.120.188.158',1,'Safari 534.34','Linux','en-US,*','IANA','','','','/index.php'),(1461688610,'36.110.147.86',1,'Safari 534.34','Linux','en-US,*','IANA','','','','/index.php'),(1461689303,'51.255.65.49',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1461689624,'51.255.65.10',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1461691178,'51.255.65.13',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1461691390,'45.79.87.104',1,'Unknow browser','Unknown','','美国','http://uptime.com','/chanshanger.com.tw','','/index.php'),(1461691910,'151.80.31.151',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1461692573,'51.255.65.78',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1461693851,'51.255.65.90',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1461695250,'164.132.161.25',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1461697413,'164.132.161.53',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1461697775,'157.55.39.159',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1461697777,'157.55.39.159',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461698376,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1461698380,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1461698384,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1461698391,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1461698395,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1461698399,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1461698403,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1461698406,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1461698410,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1461698414,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1461698418,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1461698421,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1461698425,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1461698429,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1461698433,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1461698437,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1461698440,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1461698443,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1461698450,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1461698453,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1461698456,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1461698459,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1461698463,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1461698466,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1461698469,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1461698472,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1461698475,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1461698478,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1461698481,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1461698484,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1461698488,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1461698491,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1461698495,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1461698498,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1461698501,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1461698505,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1461698508,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1461698511,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1461698514,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1461698521,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1461698525,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1461698528,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1461698531,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1461698534,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1461698538,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1461698541,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1461698545,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1461698548,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1461698551,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1461698554,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1461698558,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1461698561,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1461698564,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1461698567,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1461698571,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1461698578,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1461698581,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1461698584,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1461698588,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1461698591,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1461698594,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1461698597,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1461698600,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1461698604,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1461698607,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1461698610,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1461698614,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1461698618,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1461698621,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1461698624,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1461698628,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1461698631,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1461698634,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1461698637,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1461698640,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1461698643,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1461698646,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1461698649,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1461698652,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1461698655,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1461698658,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1461698661,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1461698664,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1461698667,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1461698670,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1461698673,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1461698676,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1461698679,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1461698681,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1461698685,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1461698688,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1461698691,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1461698694,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1461698697,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1461698700,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1461698703,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1461698706,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1461698709,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1461698712,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1461698715,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1461698718,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1461698721,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1461698724,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1461698727,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1461698730,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1461698734,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1461698737,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1461698740,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1461698743,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1461698747,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1461698750,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1461698753,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1461698755,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1461698758,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1461698761,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1461698764,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1461698766,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1461698770,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1461698773,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1461698776,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1461698779,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1461698781,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1461698785,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1461698788,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1461698791,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1461698794,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1461698797,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1461698800,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1461698803,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1461698805,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1461698808,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1461698811,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1461698814,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1461698817,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1461698820,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1461698823,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1461698826,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1461698830,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1461698833,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1461698836,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1461698839,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1461698841,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1461698844,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1461698847,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1461698850,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1461698853,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1461698856,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1461698858,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1461698862,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1461698865,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1461698868,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1461698871,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1461698874,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1461698878,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1461698881,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1461698884,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1461698888,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1461698891,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1461698894,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1461698897,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1461698900,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1461698903,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1461698906,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1461698909,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1461698912,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1461698915,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1461698918,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1461698921,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1461698923,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1461698926,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1461698928,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1461698930,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1461698932,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1461698935,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1461698938,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1461698940,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1461698943,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1461698945,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1461698947,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1461698949,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1461698951,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1461698953,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1461698955,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1461698957,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1461698959,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1461698961,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1461698963,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1461698965,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1461698967,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1461698970,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1461698972,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1461698974,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1461698976,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1461698978,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1461698980,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1461698983,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1461698985,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1461698988,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1461698991,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1461698996,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1461698998,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1461699001,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1461699004,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1461699006,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1461699010,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1461699013,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1461699015,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1461699018,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1461699021,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1461699024,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1461699026,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1461699029,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1461699032,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1461699034,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1461699037,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1461699040,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1461699043,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1461699048,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1461699051,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1461699054,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1461699056,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1461699058,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461699061,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461699064,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461699067,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461699069,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461699072,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461699075,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461699078,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461699081,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461699083,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461699085,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461699088,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461699090,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461699093,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461699096,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461699098,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461699102,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461699104,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461699109,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461699113,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461699116,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461699119,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461699122,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461699125,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461699128,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461699131,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461699134,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461699136,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461699139,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461699142,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461699145,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461699148,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461699151,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461699154,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461699157,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461699160,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461699166,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461699169,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461699172,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461699175,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461699178,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461699181,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461699183,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461699186,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461699188,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461699191,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461699195,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461699198,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461699201,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461699204,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461699207,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461699210,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461699214,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461699216,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461699219,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461699222,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461699225,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461699227,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461699231,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461699236,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461699239,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461699241,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461699244,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461699248,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461699251,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461699253,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461699257,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461699260,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461699263,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461699265,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461699268,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461699271,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461699273,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461699276,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461699280,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461699283,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461699288,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461699291,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461699293,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461699297,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461699299,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461699302,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461699304,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461699306,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461699310,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461699313,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461699315,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461699318,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461699321,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461699324,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461699327,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461699330,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461699333,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461699336,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461699342,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461699345,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461699347,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461699351,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461699353,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461699356,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461699359,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461699362,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461699365,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461699368,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461699371,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461699374,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461699377,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461699379,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461699381,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461699384,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461699387,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461699391,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461699393,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461699396,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461699402,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461699402,'157.55.39.154',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1461699405,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461699407,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461699410,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461699413,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461699416,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461699418,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461699421,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461699424,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461699427,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461699430,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461699433,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461699436,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461699439,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461699442,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461699446,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461699448,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461699451,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461699454,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461699457,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461699459,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461699462,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461699465,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461699471,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461699474,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461699476,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461699479,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461699482,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461699486,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461699489,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461699492,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461699494,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461699497,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461699500,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461699503,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461699505,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461699508,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461699510,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461699513,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461699516,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461699519,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461699522,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461699525,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461699528,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461699534,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461699537,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461699539,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461699542,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461699545,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461699547,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461699550,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461699553,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461699555,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461699558,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461699560,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461699563,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1461699566,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1461699569,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1461699572,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1461699575,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1461699578,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1461699582,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1461699584,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1461699587,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1461699590,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1461699592,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1461699595,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1461699598,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1461699600,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1461699604,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1461699606,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1461699609,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1461699612,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1461699614,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1461699620,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1461699623,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1461699626,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1461699628,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1461699630,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1461699633,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1461699635,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1461699637,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1461699640,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1461699642,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1461699645,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1461699649,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1461699652,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1461699655,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1461699658,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1461699661,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1461699664,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1461699666,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1461699754,'51.255.65.52',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1461701589,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1461703440,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1461703518,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1461703527,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1461704026,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1461710146,'51.255.65.90',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1461710836,'157.55.39.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461711014,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1461711416,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1461712744,'51.255.65.90',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1461713300,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1461713430,'113.78.78.204',1,'Unknow browser','Windows NT','zh-cn','IANA','','','','/index.php'),(1461713441,'113.78.78.204',1,'Unknow browser','Windows NT','zh-cn','IANA','','','','/index.php'),(1461713441,'113.78.78.204',1,'Unknow browser','Windows NT','zh-cn','IANA','','','','/flow.php'),(1461713441,'113.78.78.204',1,'Unknow browser','Windows NT','zh-cn','IANA','','','','/pick_out.php'),(1461713441,'113.78.78.204',1,'Unknow browser','Windows NT','zh-cn','IANA','','','','/group_buy.php'),(1461713441,'113.78.78.204',1,'Unknow browser','Windows NT','zh-cn','IANA','','','','/catalog.php'),(1461713441,'113.78.78.204',1,'Unknow browser','Windows NT','zh-cn','IANA','','','','/snatch.php'),(1461713441,'113.78.78.204',1,'Unknow browser','Windows NT','zh-cn','IANA','','','','/user.php'),(1461713441,'113.78.78.204',1,'Unknow browser','Windows NT','zh-cn','IANA','','','','/tag_cloud.php'),(1461713441,'113.78.78.204',1,'Unknow browser','Windows NT','zh-cn','IANA','','','','/index.php'),(1461713441,'113.78.78.204',1,'Unknow browser','Windows NT','zh-cn','IANA','','','','/category.php'),(1461713442,'113.78.78.204',1,'Unknow browser','Windows NT','zh-cn','IANA','','','','/category.php'),(1461713442,'113.78.78.204',1,'Unknow browser','Windows NT','zh-cn','IANA','','','','/category.php'),(1461713442,'113.78.78.204',1,'Unknow browser','Windows NT','zh-cn','IANA','','','','/category.php'),(1461713442,'113.78.78.204',1,'Unknow browser','Windows NT','zh-cn','IANA','','','','/category.php'),(1461713591,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1461714571,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1461714693,'68.180.230.225',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1461717406,'51.255.65.8',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1461717830,'164.132.161.82',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1461718205,'51.255.65.85',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1461718482,'157.55.39.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461718984,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/user.php'),(1461719466,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1461720197,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1461720492,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1461721369,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1461721371,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1461721373,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1461721376,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1461721378,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1461721380,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1461721383,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1461721385,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1461721387,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1461721389,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1461721392,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/catalog.php'),(1461721394,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1461721396,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1461721398,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1461721400,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1461721402,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1461721404,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1461721406,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1461721408,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1461721410,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1461721413,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1461721415,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1461721417,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1461721419,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1461721421,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1461721424,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/flow.php'),(1461721426,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1461721428,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1461721430,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1461721433,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1461721435,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1461721437,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1461721439,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/group_buy.php'),(1461721441,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1461721443,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/pick_out.php'),(1461721445,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/search.php'),(1461721447,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/tag_cloud.php'),(1461721449,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/user.php'),(1461721452,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/user.php'),(1461721453,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/user.php'),(1461721457,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1461721460,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1461721462,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1461721464,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1461721471,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1461721473,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1461721475,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1461721477,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1461721479,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1461721481,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1461721483,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1461721485,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1461721487,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1461721490,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1461721492,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/search.php'),(1461721494,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/search.php'),(1461721497,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/search.php'),(1461721499,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/tag_cloud.php'),(1461721501,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/user.php'),(1461721503,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/user.php'),(1461724431,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1461725621,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1461726439,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1461728254,'51.255.65.55',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1461728585,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1461729624,'66.249.71.60',1,'Safari 537.36','Linux','','美国','','','','/index.php'),(1461730052,'157.55.39.154',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461731635,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1461732406,'68.180.230.225',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1461733027,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1461734204,'157.55.39.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461735137,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1461738229,'51.255.65.33',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1461738757,'45.79.87.104',1,'Unknow browser','Unknown','','美国','http://uptime.com','/chanshanger.com.tw','','/index.php'),(1461739848,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461740847,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1461741143,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461741799,'39.9.194.238',1,'Safari 601.1','Unknown','zh-tw','IANA','https://www.google.com.tw','/','','/category.php'),(1461741879,'164.132.161.95',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1461741922,'164.132.161.24',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1461742127,'164.132.161.77',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1461742247,'157.55.39.154',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461742357,'151.80.31.184',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1461743406,'66.249.71.182',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1461744405,'105.159.221.83',1,'FireFox 3.5.2','Windows XP','','IANA','http://www.chanshanger.com.tw','/category.php?id=26\\\'A=0','','/category.php'),(1461744931,'68.180.230.225',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1461747124,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1461747134,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1461747144,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1461747154,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1461747180,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1461747190,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1461747200,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1461747211,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1461747221,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1461747231,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1461747241,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1461747254,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1461747264,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1461747274,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1461747304,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1461747314,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1461747627,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1461748361,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1461748374,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1461748656,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/index.php'),(1461748665,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/index.php'),(1461748909,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1461748922,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1461749005,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1461750252,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1461751039,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1461758315,'68.180.230.225',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1461759162,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/index.php'),(1461759589,'207.46.13.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461760342,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1461760344,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1461760347,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1461760349,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1461761068,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/article.php'),(1461761072,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/article_cat.php'),(1461761074,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1461764051,'51.255.51.69',1,'Unknow browser','Unknown','en','英国','','','','/article.php'),(1461764054,'51.255.51.69',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1461764056,'51.255.51.69',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1461764602,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1461764798,'66.249.71.64',1,'Unknow browser','Unknown','en','美国','http://www.chanshanger.com','/','','/index.php'),(1461764961,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1461765829,'157.55.39.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1461767679,'51.255.207.27',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1461767685,'51.255.207.27',1,'Unknow browser','Unknown','en','英国','','','','/article.php'),(1461767690,'51.255.207.27',1,'Unknow browser','Unknown','en','英国','','','','/article_cat.php'),(1461767693,'51.255.207.27',1,'Unknow browser','Unknown','en','英国','','','','/article_cat.php'),(1461768864,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1461768867,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1461768869,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1461768871,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1461768873,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1461772239,'5.9.87.111',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1461772241,'5.9.87.111',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1461772356,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1461774082,'66.249.71.168',1,'Safari 537.36','Linux','','美国','','','','/article.php'),(1461774510,'157.55.39.154',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1461774654,'157.55.39.154',1,'Safari 9537.53','Unknown','','美国','','','','/snatch.php'),(1461775186,'207.46.13.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1461776170,'182.118.22.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=20','','/brand.php'),(1461776177,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1461776805,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1461776808,'182.118.25.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=5','','/brand.php'),(1461776966,'101.226.166.245',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=23','','/brand.php'),(1461776998,'182.118.22.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=12','','/brand.php'),(1461777013,'101.226.166.237',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=5','','/brand.php'),(1461777024,'101.226.168.206',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=10&id=5','','/brand.php'),(1461777054,'182.118.25.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=3','','/brand.php'),(1461777103,'107.189.60.69',1,'Unknow browser','Unknown','en-US,*','IANA','http://chanshanger.com','/','','/index.php'),(1461777131,'101.226.168.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=8','','/brand.php'),(1461777131,'101.226.168.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=12&id=7','','/category.php'),(1461777226,'182.118.20.173',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=15','','/brand.php'),(1461777290,'182.118.20.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=13&id=1','','/category.php'),(1461777310,'101.226.166.249',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=23&id=37','','/category.php'),(1461777311,'182.118.20.236',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=7','','/category.php'),(1461777321,'101.226.169.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=24','','/brand.php'),(1461777354,'101.226.166.233',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=1','','/category.php'),(1461777382,'101.226.168.206',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=7','','/brand.php'),(1461777392,'182.118.25.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=5','','/brand.php'),(1461777439,'45.33.36.127',1,'Unknow browser','Unknown','','美国','http://uptime.com','/chanshanger.com.tw','','/index.php'),(1461777453,'101.226.167.246',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=10','','/category.php'),(1461777480,'182.118.20.162',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=21','','/brand.php'),(1461777534,'182.118.20.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=35','','/category.php'),(1461777543,'101.226.166.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=132&img=430','','/gallery.php'),(1461777594,'101.226.166.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=31','','/category.php'),(1461777765,'182.118.21.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=37','','/category.php'),(1461777826,'182.118.25.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=108&img=196','','/gallery.php'),(1461777882,'101.226.169.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=33&id=17','','/category.php'),(1461777896,'101.226.168.233',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=25','','/category.php'),(1461777900,'182.118.22.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=24&id=35','','/category.php'),(1461778056,'182.118.25.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=174&img=322','','/gallery.php'),(1461778119,'101.226.167.212',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=6&id=8','','/category.php'),(1461778132,'182.118.21.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=117&img=215','','/gallery.php'),(1461778144,'182.118.25.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=43','','/goods.php'),(1461778146,'182.118.22.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=2','','/category.php'),(1461778183,'182.118.20.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=157&img=471','','/gallery.php'),(1461778250,'182.118.25.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/search.php?intro=best','','/search.php'),(1461778302,'182.118.21.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=5','','/category.php'),(1461778322,'182.118.21.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=41','','/category.php'),(1461778409,'182.118.22.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=77&img=287','','/gallery.php'),(1461778415,'101.226.168.243',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=156&img=258','','/gallery.php'),(1461778712,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1461778922,'182.118.25.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=115','','/goods.php'),(1461779165,'182.118.20.237',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=68&img=125','','/gallery.php'),(1461779877,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1461779879,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1461779881,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1461779883,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1461779885,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1461780942,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/article_cat.php'),(1461780948,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1461781125,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1461782939,'157.55.39.154',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1461785109,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/article_cat.php'),(1461785137,'195.154.200.68',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1461785721,'51.255.65.23',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1461788813,'157.55.39.132',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1461789313,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1461789347,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/index.php'),(1461790356,'51.255.65.60',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1461792100,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1461796044,'36.110.147.106',1,'Safari 534.34','Linux','en-US,*','IANA','','','','/index.php'),(1461796523,'51.255.65.19',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1461796754,'36.110.147.89',1,'Safari 534.34','Linux','en-US,*','IANA','','','','/index.php'),(1461797969,'157.55.39.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461799283,'157.55.39.71',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1461799450,'51.255.65.11',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1461800725,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1461801696,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1461802489,'164.132.161.12',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1461803167,'207.46.13.117',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1461805199,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1461806000,'23.21.3.109',1,'FireFox 3.6.3','Windows NT','','IANA','','','','/index.php'),(1461807324,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1461807603,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1461808473,'157.55.39.70',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1461808609,'51.255.65.90',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1461808876,'51.255.65.5',1,'Unknow browser','Unknown','','英国','','','','/article.php'),(1461811858,'51.255.65.53',1,'Unknow browser','Unknown','','英国','','','','/search.php'),(1461811933,'51.255.65.41',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1461813266,'207.46.13.113',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461814165,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1461814349,'157.55.39.69',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1461814837,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1461814839,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1461816782,'141.8.142.15',1,'Unknow browser','Unknown','ru, uk','美国','','','','/index.php'),(1461817072,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1461818551,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1461819833,'151.80.31.106',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1461820391,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1461820890,'68.180.230.225',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1461821257,'51.255.65.29',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1461821269,'68.180.230.225',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1461821610,'85.14.244.98',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1461821897,'164.132.161.40',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1461821952,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1461821990,'68.180.230.225',1,'Unknow browser','Unknown','','ARIN','','','','/search.php'),(1461822990,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1461822996,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1461823504,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1461823729,'81.109.65.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1461823731,'81.109.65.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1461823736,'81.109.65.38',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1461823739,'81.109.65.38',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1461823741,'81.109.65.38',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1461823754,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1461824736,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1461825685,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/index.php'),(1461826177,'51.255.65.78',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1461826217,'149.202.54.6',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1461826905,'51.255.65.62',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1461827425,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1461827425,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1461827426,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1461827427,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1461827427,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1461827428,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1461827428,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1461827429,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1461827430,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1461827430,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1461827431,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461827431,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461827432,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461827432,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461827433,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461827434,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461827434,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461827435,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461827435,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461827436,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461827436,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461827437,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461827438,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461827438,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461827439,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461827439,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461827440,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461827440,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461827441,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461827442,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461827454,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1461827454,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1461827463,'207.46.13.113',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1461827463,'207.46.13.113',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1461827464,'207.46.13.113',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1461827464,'207.46.13.113',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1461827465,'207.46.13.113',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1461827465,'207.46.13.113',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1461827466,'207.46.13.113',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1461827466,'207.46.13.113',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1461827467,'207.46.13.113',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1461827467,'207.46.13.113',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461827468,'207.46.13.113',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461827468,'207.46.13.113',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461827469,'207.46.13.113',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461827469,'207.46.13.113',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461827470,'207.46.13.113',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461827471,'207.46.13.113',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461827471,'207.46.13.113',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461827472,'207.46.13.113',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461827472,'207.46.13.113',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461827473,'207.46.13.113',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461827474,'207.46.13.113',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461827474,'207.46.13.113',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461827475,'207.46.13.113',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461827475,'207.46.13.113',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1461827476,'207.46.13.113',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1461827476,'207.46.13.113',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1461827476,'207.46.13.113',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1461827477,'207.46.13.113',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1461827492,'40.77.167.13',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1461827493,'40.77.167.13',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1461827493,'40.77.167.13',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1461827493,'40.77.167.13',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1461827494,'40.77.167.13',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1461827494,'40.77.167.13',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1461827495,'40.77.167.13',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461827495,'40.77.167.13',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461827496,'40.77.167.13',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461827496,'40.77.167.13',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461827497,'40.77.167.13',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461827498,'40.77.167.13',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461827499,'40.77.167.13',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461827499,'40.77.167.13',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461827500,'40.77.167.13',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461827501,'40.77.167.13',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461827501,'40.77.167.13',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461827502,'40.77.167.13',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461827503,'40.77.167.13',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461827503,'40.77.167.13',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461827504,'40.77.167.13',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461827505,'40.77.167.13',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461827505,'40.77.167.13',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461827506,'40.77.167.13',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461827507,'40.77.167.13',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461827507,'40.77.167.13',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1461827508,'40.77.167.13',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1461827508,'40.77.167.13',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1461827509,'40.77.167.13',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1461827509,'40.77.167.13',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1461827524,'40.77.167.13',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1461827529,'207.46.13.117',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1461827530,'207.46.13.117',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1461827530,'207.46.13.117',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1461827531,'207.46.13.117',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1461827531,'207.46.13.117',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1461827532,'207.46.13.117',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1461827532,'207.46.13.117',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1461827533,'207.46.13.117',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1461827533,'207.46.13.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461827534,'207.46.13.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461827535,'207.46.13.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461827535,'207.46.13.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461827536,'207.46.13.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461827536,'207.46.13.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461827537,'207.46.13.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461827538,'207.46.13.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461827538,'207.46.13.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461827539,'207.46.13.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461827539,'207.46.13.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461827540,'207.46.13.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461827540,'207.46.13.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461827541,'207.46.13.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461827542,'207.46.13.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461827542,'207.46.13.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461827543,'207.46.13.117',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1461827543,'207.46.13.117',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1461827562,'207.46.13.117',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1461827568,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1461827571,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1461827573,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1461828001,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1461828877,'207.46.13.113',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1461829232,'114.46.1.136',20,'Internet Explorer 10.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1461830298,'164.132.161.7',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1461830395,'45.33.36.127',1,'Unknow browser','Unknown','','美国','http://uptime.com','/chanshanger.com.tw','','/index.php'),(1461830563,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1461831168,'164.132.161.45',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1461833747,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1461835210,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1461835591,'68.180.230.225',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1461835961,'51.255.65.48',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1461836478,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1461836484,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1461836491,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1461836493,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1461836818,'207.46.13.113',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1461837575,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1461838107,'180.251.58.5',1,'Safari 537.36','Unknown','en','[未知IP0801]','','','','/brand.php'),(1461838108,'180.251.58.5',1,'Safari 537.36','Unknown','en','[未知IP0801]','','','','/brand.php'),(1461838108,'180.251.58.5',1,'Safari 537.36','Unknown','en','[未知IP0801]','','','','/brand.php'),(1461838109,'180.251.58.5',1,'Safari 537.36','Unknown','en','[未知IP0801]','','','','/brand.php'),(1461838181,'164.132.161.76',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1461838402,'40.77.167.13',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461838519,'51.255.65.57',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1461838833,'164.132.161.6',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1461839235,'164.132.161.71',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1461839477,'151.80.31.108',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1461840240,'68.180.230.225',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1461840839,'51.255.65.89',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1461841507,'192.154.110.50',1,'Safari 537.36','Windows NT','','[未知IP0801]','','','','/index.php'),(1461841508,'192.154.110.50',1,'Safari 537.36','Windows NT','en-US,*','[未知IP0801]','','','','/index.php'),(1461841661,'66.249.79.76',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1461842030,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1461843214,'51.255.65.57',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1461843567,'164.132.161.48',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1461844060,'207.46.13.113',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1461845171,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1461846440,'68.180.230.225',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1461847326,'51.255.65.20',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1461848629,'51.255.65.19',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1461848678,'66.249.79.42',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461848822,'74.91.26.114',1,'FireFox 34.0','Windows NT','en-us','加拿大','','','','/index.php'),(1461849173,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1461853971,'157.55.39.125',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1461854784,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1461854876,'207.46.13.34',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1461855405,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1461855530,'157.55.39.125',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461855539,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1461856462,'173.234.153.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1461856464,'173.234.153.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1461856467,'173.234.153.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1461856470,'173.234.153.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1461856472,'173.234.153.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/search.php'),(1461856838,'66.249.79.74',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1461857055,'207.46.13.34',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1461858796,'66.249.71.203',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461859583,'193.111.140.153',1,'Unknow browser','Unknown','en','芬兰','','','','/brand.php'),(1461859586,'193.111.140.153',1,'Unknow browser','Unknown','en','芬兰','','','','/category.php'),(1461859590,'193.111.140.153',1,'Unknow browser','Unknown','en','芬兰','','','','/article_cat.php'),(1461859593,'193.111.140.153',1,'Unknow browser','Unknown','en','芬兰','','','','/brand.php'),(1461859595,'193.111.140.153',1,'Unknow browser','Unknown','en','芬兰','','','','/category.php'),(1461859597,'193.111.140.153',1,'Unknow browser','Unknown','en','芬兰','','','','/category.php'),(1461859600,'193.111.140.153',1,'Unknow browser','Unknown','en','芬兰','','','','/category.php'),(1461859602,'193.111.140.153',1,'Unknow browser','Unknown','en','芬兰','','','','/category.php'),(1461859604,'193.111.140.153',1,'Unknow browser','Unknown','en','芬兰','','','','/gallery.php'),(1461859606,'193.111.140.153',1,'Unknow browser','Unknown','en','芬兰','','','','/gallery.php'),(1461859608,'193.111.140.153',1,'Unknow browser','Unknown','en','芬兰','','','','/gallery.php'),(1461859610,'193.111.140.153',1,'Unknow browser','Unknown','en','芬兰','','','','/gallery.php'),(1461859613,'193.111.140.153',1,'Unknow browser','Unknown','en','芬兰','','','','/gallery.php'),(1461859615,'193.111.140.153',1,'Unknow browser','Unknown','en','芬兰','','','','/gallery.php'),(1461859618,'193.111.140.153',1,'Unknow browser','Unknown','en','芬兰','','','','/gallery.php'),(1461859620,'193.111.140.153',1,'Unknow browser','Unknown','en','芬兰','','','','/gallery.php'),(1461859622,'193.111.140.153',1,'Unknow browser','Unknown','en','芬兰','','','','/gallery.php'),(1461859624,'193.111.140.153',1,'Unknow browser','Unknown','en','芬兰','','','','/gallery.php'),(1461859626,'193.111.140.153',1,'Unknow browser','Unknown','en','芬兰','','','','/gallery.php'),(1461859628,'193.111.140.153',1,'Unknow browser','Unknown','en','芬兰','','','','/gallery.php'),(1461859631,'193.111.140.153',1,'Unknow browser','Unknown','en','芬兰','','','','/gallery.php'),(1461859633,'193.111.140.153',1,'Unknow browser','Unknown','en','芬兰','','','','/gallery.php'),(1461859635,'193.111.140.153',1,'Unknow browser','Unknown','en','芬兰','','','','/gallery.php'),(1461859637,'193.111.140.153',1,'Unknow browser','Unknown','en','芬兰','','','','/gallery.php'),(1461859639,'193.111.140.153',1,'Unknow browser','Unknown','en','芬兰','','','','/gallery.php'),(1461859643,'193.111.140.153',1,'Unknow browser','Unknown','en','芬兰','','','','/goods.php'),(1461859646,'193.111.140.153',1,'Unknow browser','Unknown','en','芬兰','','','','/goods.php'),(1461859648,'193.111.140.153',1,'Unknow browser','Unknown','en','芬兰','','','','/goods.php'),(1461859650,'193.111.140.153',1,'Unknow browser','Unknown','en','芬兰','','','','/goods.php'),(1461859652,'193.111.140.153',1,'Unknow browser','Unknown','en','芬兰','','','','/goods.php'),(1461859654,'193.111.140.153',1,'Unknow browser','Unknown','en','芬兰','','','','/goods.php'),(1461859656,'193.111.140.153',1,'Unknow browser','Unknown','en','芬兰','','','','/goods.php'),(1461859658,'193.111.140.153',1,'Unknow browser','Unknown','en','芬兰','','','','/goods.php'),(1461859661,'193.111.140.153',1,'Unknow browser','Unknown','en','芬兰','','','','/goods.php'),(1461859913,'51.255.65.92',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1461861510,'51.255.65.89',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1461861640,'151.80.31.155',1,'Unknow browser','Unknown','','欧洲','','','','/article.php'),(1461861980,'51.255.65.64',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1461862372,'51.255.65.31',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1461863019,'51.255.65.26',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1461863343,'157.55.39.235',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1461863662,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1461863673,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1461863685,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1461863695,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1461863707,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1461863717,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1461863719,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1461863729,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1461863740,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1461863750,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1461863760,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1461863770,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1461863781,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1461863791,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1461863801,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1461863811,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1461863843,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1461864245,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1461864318,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1461864911,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1461865627,'51.255.65.61',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1461866552,'157.55.39.98',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461866600,'164.132.161.72',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1461867604,'68.180.230.225',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1461867667,'68.180.230.225',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1461867905,'164.132.161.66',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1461868213,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1461868371,'66.249.71.203',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461869038,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1461869056,'68.180.230.225',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1461869225,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461869657,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1461870479,'164.132.161.11',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1461872396,'66.249.79.73',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1461872397,'66.249.71.182',2,'Unknow browser','Unknown','','美国','','','','/index.php'),(1461872414,'157.55.39.147',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1461872433,'68.180.230.225',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1461874039,'45.79.81.142',1,'Unknow browser','Unknown','','美国','http://uptime.com','/chanshanger.com.tw','','/index.php'),(1461875460,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/article_cat.php'),(1461875492,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1461875499,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1461875502,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1461875505,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1461875526,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1461875540,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1461875549,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1461875557,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1461875565,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1461875588,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1461875607,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1461875648,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1461875668,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1461875675,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1461875683,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1461875687,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1461875691,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1461875703,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1461875728,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1461875752,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1461875776,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1461875790,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1461875807,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1461875817,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1461875823,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1461875833,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1461875854,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1461875868,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1461875877,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1461875888,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1461875895,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1461875901,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1461875906,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1461875912,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1461875932,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1461875948,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1461875955,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1461875960,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1461875972,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1461875986,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1461875990,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1461875995,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1461876006,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1461876019,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1461876034,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1461876044,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1461876053,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1461876061,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1461876080,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1461876103,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1461876115,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1461876124,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1461876136,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1461876151,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1461876169,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1461876185,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1461876207,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1461876214,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1461876222,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1461876235,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1461876242,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1461876250,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1461876254,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1461876267,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1461876283,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1461876292,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1461876302,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1461876310,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1461876321,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1461876332,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1461876344,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1461876357,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1461876371,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1461876381,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1461876395,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1461876403,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1461876424,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1461876430,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1461876445,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1461876454,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1461876464,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1461876476,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1461876489,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1461876496,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1461876502,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1461876508,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1461876513,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1461876522,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1461876531,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1461876537,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1461876547,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1461876561,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1461876573,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1461876587,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1461876600,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1461876616,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1461876631,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1461876639,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1461876644,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1461876650,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1461876668,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1461876672,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1461876681,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1461876688,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1461876695,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1461876703,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1461876716,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1461876723,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1461876734,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1461876741,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1461876746,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1461876756,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1461876760,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1461876773,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1461876783,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1461876792,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1461876808,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1461876814,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1461876821,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1461876839,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1461876848,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1461876852,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1461876865,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1461876895,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1461876910,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1461876919,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1461876925,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1461876939,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1461876944,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1461876961,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1461876965,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1461876980,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1461876997,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1461877009,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1461877038,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1461877048,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1461877061,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1461877079,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1461877091,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1461877096,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1461877114,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1461877122,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1461877132,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1461877136,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1461877147,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1461877158,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1461877165,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1461877203,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1461877221,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1461877230,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1461877245,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1461877260,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1461877267,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1461877274,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1461877279,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1461877289,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1461877293,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1461877317,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1461877323,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1461877330,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1461877365,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1461877373,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1461877381,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1461877398,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1461877403,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1461877417,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1461877423,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1461877431,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1461877440,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1461877450,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1461877467,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1461877471,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1461877520,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1461877540,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1461877544,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1461877548,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1461877558,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1461877565,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1461877569,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1461877587,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1461877597,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1461877604,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1461877610,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1461877622,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1461877631,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1461877651,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1461877671,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1461877689,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1461877698,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1461877718,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1461877731,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1461877737,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1461877748,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1461877770,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1461877777,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1461877783,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1461877837,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1461877843,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1461877857,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1461877867,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1461877874,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1461877879,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1461877888,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1461877895,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1461877900,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1461877917,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1461877923,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1461877934,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1461878811,'157.55.39.98',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1461878955,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1461878957,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1461878960,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1461878963,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1461878965,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1461878968,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1461878971,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1461878973,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1461878976,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1461878979,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1461878983,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1461878986,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1461878988,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1461878991,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1461878993,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1461878996,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1461878999,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1461879001,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1461879004,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1461879007,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1461879010,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1461879012,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1461879015,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1461879018,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1461879020,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1461879023,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1461879026,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1461879028,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1461879031,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1461879033,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1461879036,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1461879039,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1461879041,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1461879044,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1461879046,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1461879051,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1461879224,'157.55.39.125',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1461879238,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1461879240,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1461879242,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1461879245,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1461879247,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1461879250,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1461879252,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1461879255,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1461879257,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1461879260,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1461879264,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1461879269,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1461879277,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1461879286,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1461879291,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1461879294,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1461879297,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1461879299,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1461879302,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1461879304,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1461879307,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1461879310,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1461879312,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1461879315,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1461879318,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1461879321,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1461879323,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1461879326,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1461879328,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1461879331,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1461879333,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1461879336,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1461879338,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1461879341,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1461879344,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1461879347,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1461879350,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1461879353,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1461879356,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1461879359,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1461879362,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1461879365,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1461879369,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1461879372,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1461879375,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1461879378,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1461879381,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1461879382,'51.255.65.19',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1461879385,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1461879388,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1461879391,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1461879395,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1461879398,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1461879401,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1461879404,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1461879407,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1461879411,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1461879414,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1461879417,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1461879421,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1461879424,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1461879427,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1461879430,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1461879434,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1461879437,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1461879440,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1461879443,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1461879447,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1461880035,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1461883807,'66.249.79.76',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1461883891,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1461884326,'101.226.166.248',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=12','','/brand.php'),(1461884746,'182.118.20.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=8','','/brand.php'),(1461884813,'182.118.20.173',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=17','','/brand.php'),(1461884982,'101.226.167.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=20','','/brand.php'),(1461885070,'101.226.166.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=3','','/brand.php'),(1461885200,'101.226.168.205',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=9','','/brand.php'),(1461885205,'101.226.169.227',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=2','','/category.php'),(1461885221,'101.226.167.241',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=22&id=1','','/category.php'),(1461885228,'101.226.168.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=19&id=1','','/category.php'),(1461885249,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1461885281,'182.118.22.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=1','','/article.php'),(1461885330,'101.226.167.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=6','','/brand.php'),(1461885432,'101.226.166.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=27&id=1','','/category.php'),(1461885444,'101.226.169.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=9&id=9','','/category.php'),(1461885444,'101.226.169.227',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=154&img=475','','/gallery.php'),(1461885536,'101.226.168.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=11','','/brand.php'),(1461885566,'182.118.20.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=3','','/brand.php'),(1461885590,'182.118.20.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=11','','/category.php'),(1461885636,'101.226.166.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=18&id=37','','/category.php'),(1461885720,'101.226.169.223',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=107&img=194','','/gallery.php'),(1461885720,'101.226.169.226',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/flow.php','','/flow.php'),(1461885729,'182.118.21.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=17&id=33','','/brand.php'),(1461885771,'101.226.169.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=2&id=1','','/category.php'),(1461885835,'182.118.20.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=18','','/brand.php'),(1461885836,'101.226.166.211',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=20&id=6','','/category.php'),(1461885867,'101.226.169.217',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=27&img=52','','/gallery.php'),(1461885887,'101.226.169.212',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=10','','/category.php'),(1461886208,'182.118.20.163',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=1&img=2','','/gallery.php'),(1461886309,'51.255.65.37',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1461886330,'182.118.20.165',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=30&id=2','','/category.php'),(1461886379,'182.118.21.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=105&img=266','','/gallery.php'),(1461886485,'182.118.25.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=34&id=2','','/category.php'),(1461887203,'101.226.168.218',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=8&id=1','','/category.php'),(1461887205,'164.132.161.28',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1461887565,'157.55.39.125',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1461887753,'182.118.25.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=34&id=17','','/category.php'),(1461887955,'51.255.65.5',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1461889622,'69.30.221.242',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1461889627,'69.30.221.242',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1461889629,'69.30.221.242',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1461889631,'69.30.221.242',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1461889640,'69.30.221.242',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1461889643,'69.30.221.242',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1461889646,'69.30.221.242',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1461889651,'69.30.221.242',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1461889656,'69.30.221.242',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1461889659,'69.30.221.242',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1461889660,'69.30.221.242',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1461889662,'69.30.221.242',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1461889664,'69.30.221.242',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1461889666,'69.30.221.242',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1461889670,'69.30.221.242',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1461889672,'69.30.221.242',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1461889681,'69.30.221.242',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1461889684,'69.30.221.242',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1461889701,'69.30.221.242',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1461889706,'69.30.221.242',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1461889708,'69.30.221.242',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1461889711,'69.30.221.242',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1461889720,'69.30.221.242',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1461889721,'69.30.221.242',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1461889725,'69.30.221.242',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1461889734,'69.30.221.242',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1461889737,'69.30.221.242',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1461889831,'182.118.25.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=32','','/category.php'),(1461889831,'182.118.25.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=7','','/category.php'),(1461890196,'68.180.230.225',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1461890630,'151.80.31.165',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1461891543,'180.153.236.131',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=21&id=1','','/category.php'),(1461891570,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1461891573,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1461891574,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1461891576,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1461891578,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1461891580,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1461891582,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1461891584,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1461891586,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1461891588,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1461891590,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1461891592,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1461891594,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1461891596,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1461891598,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1461891600,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/catalog.php'),(1461891602,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1461891603,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1461891605,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1461891607,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1461891609,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1461891611,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1461891613,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1461891615,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1461891617,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1461891619,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1461891621,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1461891622,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1461891624,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1461891626,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1461891628,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1461891630,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1461891632,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1461891634,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1461891636,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1461891638,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1461891640,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1461891642,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1461891644,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1461891646,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1461891648,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1461891650,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1461891652,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1461891654,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1461891656,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1461891658,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1461891660,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1461891661,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1461891663,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1461891665,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1461891667,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/flow.php'),(1461891669,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/group_buy.php'),(1461891671,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1461891673,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/pick_out.php'),(1461891675,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/search.php'),(1461891677,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/tag_cloud.php'),(1461891679,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/user.php'),(1461891681,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/user.php'),(1461891683,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/user.php'),(1461891686,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1461891688,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1461891690,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1461891692,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1461891694,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1461891696,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1461891698,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1461891700,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1461891702,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1461891704,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1461891706,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1461891707,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1461891709,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1461891711,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1461891713,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1461891715,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1461891717,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1461891719,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1461891720,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1461891722,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1461891724,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1461891726,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1461891728,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1461891730,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1461891732,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1461891734,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1461891736,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1461891737,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1461891739,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1461891741,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1461891743,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1461891745,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1461891747,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1461891749,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1461891751,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1461891753,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1461891755,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1461891757,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1461891759,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1461891761,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1461891763,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1461891765,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1461891767,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1461891769,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1461891771,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1461891772,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1461891774,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1461891776,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1461891778,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1461891780,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1461891782,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1461891783,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1461891785,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1461891787,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1461891789,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1461891791,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1461891793,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1461891795,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1461891797,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1461891798,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1461891800,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1461891802,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1461891806,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1461891808,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1461891809,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1461891811,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1461891813,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1461891815,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1461891817,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1461891819,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1461891821,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1461891823,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/flow.php'),(1461891825,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1461891827,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1461891829,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1461891831,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1461891833,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1461891835,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1461891837,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1461891839,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1461891841,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1461891843,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1461891844,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1461891846,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1461891848,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1461891850,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1461891852,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1461891854,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1461891856,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1461892765,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1461893042,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1461893413,'164.132.161.18',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1461893913,'163.29.236.24',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','https://tw.search.yahoo.com','/','','/category.php'),(1461893991,'164.132.161.61',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1461896745,'51.255.65.68',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1461896819,'65.19.167.130',1,'Safari 537.36','Linux','','美国','http://burger-imperia.com','/','','/index.php'),(1461899065,'151.80.31.154',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1461902180,'151.80.31.154',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1461902321,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1461902368,'68.180.230.225',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1461902821,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1461903246,'51.255.65.27',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1461903514,'164.132.161.16',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1461904370,'45.79.89.188',1,'Unknow browser','Unknown','','美国','http://uptime.com','/chanshanger.com.tw','','/index.php'),(1461904566,'151.80.31.150',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1461904967,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1461908061,'66.249.79.74',1,'Safari 537.36','Linux','','美国','','','','/index.php'),(1461909723,'157.55.39.50',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1461910367,'157.55.39.50',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1461913548,'51.255.65.72',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1461914892,'51.255.65.10',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1461918877,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1461919857,'68.180.230.225',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1461920845,'164.132.161.56',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1461922130,'51.255.65.91',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1461922370,'164.132.161.75',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1461922654,'178.255.215.94',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1461923485,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1461924226,'51.255.65.14',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1461925970,'164.132.161.41',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1461926200,'68.180.230.225',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1461926856,'51.255.65.57',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1461927068,'68.180.230.225',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1461928199,'51.255.65.43',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1461928438,'182.118.21.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=1&page=1','','/article_cat.php'),(1461928773,'182.118.22.141',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=11','','/brand.php'),(1461928863,'182.118.20.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=2','','/brand.php'),(1461929039,'207.46.13.32',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1461929135,'182.118.22.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=3','','/brand.php'),(1461929144,'182.118.20.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=11','','/category.php'),(1461929172,'101.226.168.244',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=1','','/brand.php'),(1461929185,'182.118.21.245',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=22','','/brand.php'),(1461929237,'101.226.167.235',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=30','','/brand.php'),(1461929265,'101.226.169.214',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=1','','/brand.php'),(1461929272,'101.226.168.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=5','','/brand.php'),(1461929272,'101.226.168.234',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=13&id=30','','/brand.php'),(1461929375,'101.226.166.249',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=23&id=11','','/category.php'),(1461929391,'182.118.20.166',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=10&id=1','','/category.php'),(1461929391,'182.118.20.172',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=33','','/category.php'),(1461929436,'182.118.22.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=9','','/category.php'),(1461929466,'101.226.168.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=19&id=33','','/category.php'),(1461929645,'182.118.20.166',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=21&id=1','','/category.php'),(1461929694,'101.226.167.233',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=49','','/category.php'),(1461929816,'182.118.20.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=1','','/category.php'),(1461929878,'182.118.25.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=28&id=11','','/category.php'),(1461929878,'182.118.25.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=33&id=2','','/category.php'),(1461929973,'182.118.20.167',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=35','','/category.php'),(1461930016,'101.226.167.238',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=7&id=1','','/category.php'),(1461930222,'101.226.168.243',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=128','','/goods.php'),(1461930371,'182.118.21.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=208&img=498','','/gallery.php'),(1461930502,'182.118.25.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=51','','/category.php'),(1461930673,'182.118.21.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=3','','/category.php'),(1461930755,'101.226.166.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=7','','/category.php'),(1461930851,'1.164.111.10',1,'Internet Explorer 10.0','Windows NT','zh-tw','IANA','','','','/brand.php'),(1461930911,'182.118.25.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/group_buy.php','','/group_buy.php'),(1461931023,'182.118.20.249',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=12','','/category.php'),(1461931041,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1461932001,'164.132.161.32',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1461932924,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1461933012,'101.226.167.244',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=28','','/category.php'),(1461933243,'101.226.166.241',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=47','','/goods.php'),(1461933917,'207.46.13.32',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1461934708,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1461934718,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1461934731,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1461934741,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1461934751,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1461934761,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1461934771,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1461934797,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1461934820,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1461934833,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1461934846,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1461934856,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1461934869,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1461934879,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1461934909,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1461934919,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1461934995,'149.202.75.239',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1461938028,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1461938031,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1461939023,'207.46.13.32',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1461939855,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1461941043,'207.46.13.32',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1461942256,'157.55.39.50',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1461943195,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1461945029,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1461946379,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461946574,'207.46.13.32',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1461946909,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1461947468,'66.249.79.76',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1461947790,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1461947792,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1461947797,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/article_cat.php'),(1461947799,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1461948477,'114.40.141.208',1,'Safari 537.36','Linux','zh-TW,en-US','IANA','https://www.google.com.tw','/','','/category.php'),(1461948579,'68.180.230.225',1,'Unknow browser','Unknown','','ARIN','','','','/pick_out.php'),(1461949434,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1461949479,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1461949481,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1461949483,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1461949949,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1461950303,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1461950594,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1461951347,'178.255.215.94',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1461951464,'45.33.36.127',1,'Unknow browser','Unknown','','美国','http://uptime.com','/chanshanger.com.tw','','/index.php'),(1461952022,'68.180.230.225',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1461953875,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1461955727,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1461955930,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1461956080,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1461956135,'66.249.71.60',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1461957465,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1461959204,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1461959629,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1461959696,'5.9.63.149',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1461959700,'5.9.63.149',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1461962289,'66.249.71.168',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1461963377,'68.180.230.225',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1461963861,'157.55.39.125',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1461964161,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1461964170,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/article_cat.php'),(1461964173,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1461964822,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1461965268,'66.249.79.72',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1461965275,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1461965319,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1461965539,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1461965543,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/index.php'),(1461965952,'61.135.248.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1461966470,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1461966786,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1461969250,'207.46.13.32',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1461970487,'182.118.25.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=31','','/brand.php'),(1461970645,'182.118.20.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=17&id=32','','/brand.php'),(1461970737,'61.135.248.204',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1461971457,'182.118.25.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=3','','/brand.php'),(1461971535,'182.118.20.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=7','','/category.php'),(1461971614,'104.238.194.164',1,'Internet Explorer 8.0','Windows NT','','IANA','','','','/index.php'),(1461971859,'182.118.20.172',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=8','','/category.php'),(1461972320,'182.118.20.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=10','','/category.php'),(1461972527,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1461972704,'182.118.21.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/search.php?intro=best','','/search.php'),(1461972954,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1461973121,'182.118.21.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=23','','/category.php'),(1461973407,'101.226.167.237',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=28','','/brand.php'),(1461973487,'182.118.25.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=15','','/brand.php'),(1461974026,'101.226.169.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=31','','/category.php'),(1461974133,'101.226.166.253',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=26&id=9','','/category.php'),(1461974315,'182.118.20.167',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=178&img=331','','/gallery.php'),(1461974811,'182.118.20.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=41','','/category.php'),(1461974870,'182.118.25.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=152&img=478','','/gallery.php'),(1461975549,'101.226.166.251',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=199','','/goods.php'),(1461975626,'42.236.10.100',1,'Safari 537.36','Unknown','zh-CN,zh','IANA','','','','/brand.php'),(1461975627,'42.236.10.71',1,'Safari 537.36','Unknown','zh-CN,zh','IANA','','','','/brand.php'),(1461975878,'182.118.21.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=192&img=441','','/gallery.php'),(1461976109,'182.118.22.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1461978819,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1461979065,'40.77.167.14',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1461979842,'61.216.121.208',1,'Safari 537.36','Windows NT','zh-CN,zh','台湾省','https://www.google.com.tw','/','','/goods.php'),(1461980152,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1461980582,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1461980609,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1461981870,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1461981898,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1461982042,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1461985298,'123.110.221.221',1,'FireFox 46.0','Windows NT','zh-TW,zh','台湾省','http://r.search.yahoo.com','/_ylt=AwrsAXYQICRXKWwA8AeX2At.;_ylu=X3oDMTByNHJlbG03BHNlYwNzcgRwb3MDMgRjb2xvA3R3MQR2dGlkAw--/RV=2/RE=1462014096/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d9%26brand%3d22/RK=0/R','','/category.php'),(1461985303,'75.98.9.249',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1461986486,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1461986504,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1461986508,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/article_cat.php'),(1461986526,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/article_cat.php'),(1461989576,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1461989909,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1461991552,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1461991841,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1461993441,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1461993897,'68.180.230.225',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1461994083,'111.82.194.18',1,'Safari 601.1','Unknown','zh-tw','IANA','http://r.search.yahoo.com','/_ylt=A8tUwYdeQiRXYV4AQ1NxOSY5;_ylu=X3oDMTByYzhha3F2BGNvbG8DdHcxBHBvcwMxBHZ0aWQDBHNlYwNzcg--/RV=2/RE=1462022879/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d37/RK=0/RS=qxcU60tJG8','','/category.php'),(1461994729,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1461995243,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1461995495,'92.236.71.145',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1461995497,'92.236.71.145',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1461995499,'92.236.71.145',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1461996181,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1461996664,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1461996988,'45.33.36.127',1,'Unknow browser','Unknown','','美国','http://uptime.com','/chanshanger.com.tw','','/index.php'),(1461998137,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1462000673,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/article.php'),(1462000676,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1462000678,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1462000680,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1462000682,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1462001480,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1462003549,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1462003857,'68.180.230.225',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1462004481,'51.255.51.250',1,'Unknow browser','Unknown','en','英国','','','','/index.php'),(1462004485,'51.255.51.250',1,'Unknow browser','Unknown','en','英国','','','','/index.php'),(1462004579,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1462004582,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1462004584,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1462004815,'207.46.13.95',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1462006092,'202.46.53.125',1,'FireFox 6.0.2','Windows XP','en-US','广东省深圳市','','','','/brand.php'),(1462006667,'1.173.178.67',1,'Safari 537.36','Linux','zh-TW,zh','IANA','http://r.search.yahoo.com','/_ylt=A8tUwYyAcyRXjRwAe8xxOSY5;_ylu=X3oDMTBybTNvcjlkBGNvbG8DdHcxBHBvcwMyBHZ0aWQDBHNlYwNzcg--/RV=2/RE=1462035457/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d1%26brand%3d3/RK=0/RS','','/category.php'),(1462006845,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1462006848,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1462006850,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1462006852,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1462006854,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1462008695,'207.46.13.95',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1462009077,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1462009790,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1462010865,'164.132.161.32',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1462010920,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/article_cat.php'),(1462010924,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1462010929,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1462010934,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/article_cat.php'),(1462010938,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1462011752,'51.255.65.5',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1462012255,'164.132.161.34',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1462012450,'164.132.161.13',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1462012970,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1462013414,'62.210.115.133',1,'Unknow browser','Unknown','en','法国','','','','/index.php'),(1462013419,'62.210.115.133',1,'Unknow browser','Unknown','en','法国','','','','/index.php'),(1462013670,'151.80.31.178',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1462014206,'207.46.13.135',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1462014426,'207.46.13.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1462015303,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1462015609,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/catalog.php'),(1462016039,'51.255.65.33',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1462016222,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1462016225,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1462016227,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1462016228,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1462016230,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1462016233,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1462016597,'151.80.31.179',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1462018768,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1462018770,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1462020207,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1462021305,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1462021426,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1462021692,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1462021713,'61.224.108.61',1,'Safari 601.1','Unknown','zh-tw','台湾省','http://r.search.yahoo.com','/_ylt=A8tUwZA4riRXYw4ALWVxOSY5;_ylu=X3oDMTE1Zmh2dGl1BGNvbG8DdHcxBHBvcwMxMAR2dGlkA1VJVFdNQzFfMQRzZWMDc3I-/RV=2/RE=1462050489/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fgoods.php%3fid%3d17/RK=0/RS=J','','/goods.php'),(1462022044,'206.253.226.23',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1462022088,'206.253.226.23',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1462022089,'206.253.226.23',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1462022090,'206.253.226.23',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1462022092,'206.253.226.23',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1462022093,'206.253.226.23',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1462022093,'206.253.226.23',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1462022095,'206.253.226.23',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1462022096,'206.253.226.23',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1462023045,'51.255.65.49',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1462023484,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1462024379,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1462024816,'68.180.230.225',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1462025202,'51.255.65.66',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1462026431,'68.180.230.225',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1462027094,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1462027142,'51.255.162.167',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1462027146,'51.255.162.167',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1462027149,'51.255.162.167',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1462027152,'51.255.162.167',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1462027155,'51.255.162.167',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1462027157,'51.255.162.167',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1462027161,'51.255.162.167',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1462027164,'51.255.162.167',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1462027682,'61.224.108.61',2,'Safari 601.1','Unknown','zh-tw','台湾省','http://r.search.yahoo.com','/_ylt=A8tUwZA4riRXYw4ALWVxOSY5;_ylu=X3oDMTE1Zmh2dGl1BGNvbG8DdHcxBHBvcwMxMAR2dGlkA1VJVFdNQzFfMQRzZWMDc3I-/RV=2/RE=1462050489/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fgoods.php%3fid%3d17/RK=0/RS=J','','/goods.php'),(1462027740,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1462030870,'173.234.153.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1462030873,'173.234.153.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1462030878,'173.234.153.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1462030904,'173.234.153.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1462034029,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1462034047,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1462034050,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1462034052,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/search.php'),(1462034054,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/search.php'),(1462035007,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1462035009,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1462035538,'45.79.89.188',1,'Unknow browser','Unknown','','美国','http://uptime.com','/chanshanger.com.tw','','/index.php'),(1462037368,'51.255.65.53',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1462037614,'207.46.13.10',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1462040683,'207.46.13.95',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1462042324,'164.132.161.68',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1462042653,'68.180.230.225',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1462043902,'188.165.200.217',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1462043975,'207.46.13.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1462044087,'51.255.65.19',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1462045718,'207.46.13.24',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1462046233,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1462046957,'51.255.65.49',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1462047046,'51.255.65.95',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1462048903,'182.118.25.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=13&id=29','','/brand.php'),(1462049618,'182.118.25.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=10&id=3','','/brand.php'),(1462049747,'182.118.25.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=1','','/category.php'),(1462049981,'182.118.20.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=24','','/brand.php'),(1462050111,'164.132.161.93',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1462050578,'182.118.25.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=13','','/brand.php'),(1462050617,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1462051007,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1462051058,'101.226.167.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=1','','/article_cat.php'),(1462051161,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1462051892,'182.118.25.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=3','','/brand.php'),(1462052145,'182.118.20.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=21','','/category.php'),(1462052514,'101.226.167.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=9','','/brand.php'),(1462052748,'182.118.20.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=152','','/goods.php'),(1462052858,'182.118.20.165',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1462053154,'101.226.167.216',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=32&id=2','','/category.php'),(1462053620,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1462054365,'61.135.249.36',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1462055558,'207.46.13.10',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1462055574,'164.132.161.8',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1462055943,'51.255.65.44',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1462061621,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1462063233,'51.255.65.48',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1462063391,'151.80.31.160',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1462063681,'207.46.13.24',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1462063897,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1462063907,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1462063917,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1462063927,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1462063937,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1462063950,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1462063960,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1462063970,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1462063980,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1462063990,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1462064019,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1462064029,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1462064039,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1462064049,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1462064059,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1462064089,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/flow.php'),(1462065385,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1462065490,'207.46.13.24',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1462066021,'51.255.65.19',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1462066220,'164.132.161.53',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1462066573,'207.46.13.24',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1462067477,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1462067945,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1462068250,'164.132.161.26',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1462068508,'1.168.178.175',3,'Safari 601.1','Unknown','zh-tw','IANA','http://r.search.yahoo.com','/_ylt=A8tUwZA4riRXYw4ALWVxOSY5;_ylu=X3oDMTE1Zmh2dGl1BGNvbG8DdHcxBHBvcwMxMAR2dGlkA1VJVFdNQzFfMQRzZWMDc3I-/RV=2/RE=1462050489/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fgoods.php%3fid%3d17/RK=0/RS=J','','/goods.php'),(1462069494,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1462070293,'114.47.233.38',1,'Safari 601.1','Unknown','zh-tw','IANA','https://www.google.com.tw','/','','/brand.php'),(1462071266,'51.255.65.18',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1462072341,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1462072662,'51.255.65.2',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1462073775,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1462073828,'66.249.71.182',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1462073829,'66.249.79.69',2,'Unknow browser','Unknown','','美国','','','','/index.php'),(1462074141,'151.80.31.108',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1462074173,'66.249.71.182',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1462075291,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1462075821,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1462077421,'151.80.31.165',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1462078681,'101.12.103.50',1,'Safari 601.1','Unknown','zh-tw','IANA','http://r.search.yahoo.com','/_ylt=A8tUwYGYjCVXJF8AMOZxOSY5;_ylu=X3oDMTBybTNvcjlkBGNvbG8DdHcxBHBvcwMyBHZ0aWQDBHNlYwNzcg--/RV=2/RE=1462107416/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fbrand.php%3fid%3d5/RK=0/RS=PeMqRf60KHlRxj','','/brand.php'),(1462079731,'207.46.13.95',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1462082862,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1462083699,'207.46.13.166',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1462083723,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1462084591,'68.180.230.225',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1462084812,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1462085444,'151.80.31.108',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1462086323,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1462087644,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1462090496,'151.80.31.176',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1462090653,'150.117.21.22',1,'FireFox 45.0','Windows XP','zh-TW,zh','ARIN','http://r.search.yahoo.com','/_ylt=A8tUwY2VuyVXClQAZnFr1gt.;_ylu=X3oDMTByYzhha3F2BGNvbG8DdHcxBHBvcwMxBHZ0aWQDBHNlYwNzcg--/RV=2/RE=1462119445/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d1%26brand%3d3/RK=0/RS','','/category.php'),(1462092371,'45.79.89.188',1,'Unknow browser','Unknown','','美国','http://uptime.com','/chanshanger.com.tw','','/index.php'),(1462092398,'207.46.13.95',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1462092419,'114.46.1.136',21,'Internet Explorer 10.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1462093015,'58.114.226.77',1,'Safari 537.36','Windows XP','zh-TW,zh','台湾省','https://tw.search.yahoo.com','/','','/brand.php'),(1462094149,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1462094307,'207.46.13.24',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1462094398,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1462094534,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1462095431,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1462095511,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1462096330,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1462097844,'207.46.13.95',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1462099798,'42.156.136.51',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/index.php'),(1462101666,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1462103440,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1462103482,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1462104072,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1462107355,'51.255.65.46',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1462107362,'164.132.161.91',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1462107616,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1462109539,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1462110925,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/article_cat.php'),(1462111433,'151.80.31.105',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1462111715,'185.8.236.222',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1462111719,'51.255.65.43',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1462111728,'185.8.236.222',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1462112440,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/index.php'),(1462112458,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/index.php'),(1462112963,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1462113207,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1462113923,'180.153.236.158',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/','','/index.php'),(1462114878,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1462115129,'51.254.32.6',1,'Unknow browser','Unknown','en','英国','','','','/index.php'),(1462116580,'61.135.249.45',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1462116688,'202.46.50.180',1,'FireFox 6.0.2','Windows XP','en-US','广东省深圳市','','','','/category.php'),(1462116710,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1462116714,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1462117294,'207.46.13.24',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1462117295,'207.46.13.24',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1462117295,'207.46.13.24',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1462117296,'207.46.13.24',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1462117296,'207.46.13.24',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1462117297,'207.46.13.24',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1462117297,'207.46.13.24',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1462117298,'207.46.13.24',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1462117298,'207.46.13.24',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1462117299,'207.46.13.24',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1462117299,'207.46.13.24',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1462117300,'207.46.13.24',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1462117300,'207.46.13.24',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1462117301,'207.46.13.24',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1462117302,'207.46.13.24',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1462117314,'40.77.167.18',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1462117315,'40.77.167.18',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1462117315,'40.77.167.18',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1462117316,'40.77.167.18',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1462117316,'40.77.167.18',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1462117317,'40.77.167.18',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1462117317,'40.77.167.18',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1462117318,'40.77.167.18',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1462117319,'40.77.167.18',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1462117320,'40.77.167.18',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1462117320,'40.77.167.18',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1462117321,'40.77.167.18',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1462117322,'40.77.167.18',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1462117323,'40.77.167.18',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1462117323,'40.77.167.18',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1462117324,'40.77.167.18',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1462117325,'40.77.167.18',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1462117326,'40.77.167.18',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1462117332,'207.46.13.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1462117333,'207.46.13.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1462117333,'207.46.13.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1462117333,'207.46.13.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1462117334,'207.46.13.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1462117334,'207.46.13.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1462117335,'207.46.13.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1462117335,'207.46.13.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1462117336,'207.46.13.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1462117336,'207.46.13.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1462117337,'207.46.13.95',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1462117337,'207.46.13.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1462117338,'207.46.13.95',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1462117338,'207.46.13.95',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1462117339,'207.46.13.95',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1462117339,'207.46.13.95',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1462117456,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1462117722,'164.132.161.16',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1462118485,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1462120152,'207.46.13.166',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1462120347,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1462120359,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1462121255,'123.125.125.77',1,'Safari 534.34','Linux','en-US,*','北京市','','','','/index.php'),(1462121299,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1462121301,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1462121305,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/article_cat.php'),(1462121307,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1462121359,'36.110.147.78',1,'Safari 534.34','Linux','en-US,*','IANA','','','','/index.php'),(1462121570,'164.132.161.31',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1462122801,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1462124846,'164.132.161.77',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1462126367,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1462126572,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1462126753,'45.79.81.142',1,'Unknow browser','Unknown','','美国','http://uptime.com','/chanshanger.com.tw','','/index.php'),(1462126979,'207.46.13.166',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1462127214,'68.180.230.225',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1462127223,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1462127319,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1462127322,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1462127328,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1462127330,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1462127332,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1462128139,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1462128143,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/article_cat.php'),(1462128146,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1462128203,'142.54.184.90',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1462128205,'142.54.184.90',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1462128207,'142.54.184.90',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1462128210,'142.54.184.90',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1462128634,'207.46.13.95',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1462129748,'207.46.13.166',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1462131521,'207.46.13.166',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1462132398,'207.46.13.24',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1462132809,'51.255.65.14',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1462133535,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1462133682,'51.255.65.87',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1462133854,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1462134084,'164.132.161.34',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1462138197,'51.255.65.73',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1462138538,'164.132.161.12',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1462138581,'207.46.13.95',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1462139091,'207.46.13.166',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1462139766,'151.80.31.178',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1462139941,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1462139944,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1462139947,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1462140187,'164.132.161.46',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1462140483,'207.46.13.95',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1462142539,'151.80.31.182',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1462142761,'114.41.138.80',22,'Internet Explorer 10.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1462143323,'151.80.31.184',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1462143701,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1462143705,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1462143707,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/article_cat.php'),(1462143710,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/article_cat.php'),(1462145579,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1462146129,'207.46.13.95',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1462146776,'207.46.13.24',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1462147828,'164.132.161.36',1,'Unknow browser','Unknown','','意大利','','','','/article_cat.php'),(1462149052,'151.80.31.163',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1462149194,'178.203.146.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1462149197,'178.203.146.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1462149199,'178.203.146.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1462149201,'178.203.146.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1462149203,'178.203.146.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1462151252,'51.255.65.68',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1462152968,'151.80.31.165',1,'Unknow browser','Unknown','','欧洲','','','','/search.php'),(1462154687,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1462154690,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1462155011,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1462155101,'66.249.71.51',1,'Safari 537.36','Linux','','美国','','','','/index.php'),(1462155207,'164.132.161.37',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1462155468,'51.255.65.64',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1462155763,'66.249.71.168',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1462158751,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1462161196,'164.132.161.73',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1462161422,'61.135.248.178',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1462162547,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1462162924,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1462166197,'164.132.161.86',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1462166852,'51.255.65.48',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1462167403,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1462168147,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1462168585,'164.132.161.7',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1462169544,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1462169668,'45.79.89.188',1,'Unknow browser','Unknown','','美国','http://uptime.com','/chanshanger.com.tw','','/index.php'),(1462169673,'164.132.161.33',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1462170304,'68.180.230.225',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1462170354,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1462170816,'40.77.167.18',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1462171572,'101.226.168.233',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=31','','/article.php'),(1462171643,'101.226.168.227',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=25','','/brand.php'),(1462171657,'101.226.166.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=4','','/brand.php'),(1462171733,'101.226.169.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=17&id=33','','/brand.php'),(1462171831,'101.226.168.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=10&id=27','','/brand.php'),(1462171836,'101.226.167.218',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=3','','/article_cat.php'),(1462171970,'182.118.22.141',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=11','','/category.php'),(1462171986,'182.118.22.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=18','','/brand.php'),(1462172041,'164.132.161.67',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1462172137,'182.118.20.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=12&id=30','','/brand.php'),(1462172141,'101.226.166.245',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=11','','/brand.php'),(1462172226,'182.118.20.170',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=22','','/brand.php'),(1462172255,'101.226.168.252',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=1&page=1','','/article_cat.php'),(1462172282,'101.226.168.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=18&id=37','','/category.php'),(1462172288,'40.77.167.18',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1462172302,'182.118.25.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=21&id=9','','/category.php'),(1462172372,'182.118.20.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=15','','/brand.php'),(1462172375,'220.132.99.27',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','https://www.google.com.tw','/','','/category.php'),(1462172527,'150.70.173.41',1,'Internet Explorer 8.0','Windows XP','','日本','','','','/category.php'),(1462172654,'220.132.99.27',2,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/goods.php?id=177','','/gallery.php'),(1462172763,'182.118.21.250',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=2&id=1','','/category.php'),(1462172799,'182.118.22.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=15&id=35','','/category.php'),(1462172858,'182.118.25.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=5','','/brand.php'),(1462172859,'182.118.20.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=20','','/brand.php'),(1462172877,'182.118.20.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=25','','/brand.php'),(1462172980,'101.226.167.217',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=12&id=1','','/category.php'),(1462173004,'101.226.166.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=28','','/category.php'),(1462173019,'101.226.169.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=10','','/category.php'),(1462173019,'101.226.169.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=7&id=8','','/category.php'),(1462173041,'151.80.31.165',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1462173075,'182.118.25.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=33&id=2','','/category.php'),(1462173112,'182.118.20.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=31&id=2','','/category.php'),(1462173258,'101.226.166.233',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=22&id=9','','/category.php'),(1462173346,'101.226.166.205',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=28&id=11','','/category.php'),(1462173356,'101.226.168.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=23&id=11','','/category.php'),(1462173374,'182.118.20.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=20&id=6','','/category.php'),(1462173374,'182.118.20.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=11','','/category.php'),(1462173382,'101.226.167.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=128&img=437','','/gallery.php'),(1462173427,'101.226.166.205',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=128&img=443','','/gallery.php'),(1462173594,'182.118.20.162',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=27&id=1','','/category.php'),(1462173609,'182.118.21.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=26&img=50','','/gallery.php'),(1462173681,'182.118.21.253',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=6','','/category.php'),(1462173735,'101.226.167.238',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=51','','/category.php'),(1462173735,'101.226.167.235',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=35','','/category.php'),(1462173854,'182.118.25.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=12','','/brand.php'),(1462173854,'182.118.25.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=8','','/brand.php'),(1462174133,'101.226.166.211',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=18','','/brand.php'),(1462174134,'101.226.166.212',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=11','','/brand.php'),(1462174175,'182.118.22.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/flow.php','','/flow.php'),(1462174175,'182.118.22.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=35','','/category.php'),(1462174179,'164.132.161.54',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1462174215,'182.118.22.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=12','','/category.php'),(1462174562,'164.132.161.95',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1462174708,'101.226.169.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=1','','/brand.php'),(1462174984,'207.46.13.24',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1462175154,'182.118.20.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=24','','/goods.php'),(1462175154,'182.118.20.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=159&img=486','','/gallery.php'),(1462175208,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1462175468,'101.226.167.247',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=9','','/brand.php'),(1462175484,'101.226.167.227',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=32','','/category.php'),(1462175487,'101.226.167.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=19','','/category.php'),(1462175510,'182.118.20.236',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=22','','/brand.php'),(1462175894,'101.226.168.242',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=26&id=1','','/category.php'),(1462175953,'182.118.21.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=4&id=7','','/category.php'),(1462177122,'101.226.168.212',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=196&img=448','','/gallery.php'),(1462178808,'51.255.65.50',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1462179802,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1462180772,'164.132.161.12',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1462181749,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1462181759,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1462181769,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1462181779,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1462181789,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1462181799,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1462181809,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1462181820,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1462181830,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1462181840,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1462181850,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1462181860,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1462181870,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1462181880,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1462181890,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1462181920,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1462182325,'151.80.31.171',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1462182682,'223.143.5.160',1,'Safari 9537.53','Unknown','zh-tw','IANA','http://r.search.yahoo.com','/_ylt=A8tUwYEeIydXFVoAkdpxOSY5;_ylu=X3oDMTByYzhha3F2BGNvbG8DdHcxBHBvcwMxBHZ0aWQDBHNlYwNzcg--/RV=2/RE=1462211486/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d1/RK=0/RS=AcS0Wiy9V_B','','/category.php'),(1462183011,'118.193.242.81',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1462183579,'118.193.242.81',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1462183579,'118.193.242.81',1,'Unknow browser','Unknown','','APNIC','','','','/search.php'),(1462183579,'118.193.242.81',1,'Unknow browser','Unknown','','APNIC','','','','/search.php'),(1462183579,'118.193.242.81',1,'Unknow browser','Unknown','','APNIC','','','','/goods.php'),(1462183581,'118.193.242.81',1,'Unknow browser','Unknown','','APNIC','','','','/article.php'),(1462183581,'118.193.242.81',1,'Unknow browser','Unknown','','APNIC','','','','/user.php'),(1462183583,'118.193.242.81',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1462183584,'118.193.242.81',1,'Unknow browser','Unknown','','APNIC','','','','/search.php'),(1462183584,'118.193.242.81',1,'Unknow browser','Unknown','','APNIC','','','','/goods.php'),(1462183585,'118.193.242.81',1,'Unknow browser','Unknown','','APNIC','','','','/article.php'),(1462183586,'118.193.242.81',1,'Unknow browser','Unknown','','APNIC','','','','/search.php'),(1462183588,'118.193.242.81',1,'Unknow browser','Unknown','','APNIC','','','','/user.php'),(1462183590,'118.193.242.81',1,'Unknow browser','Unknown','','APNIC','','','','/search.php'),(1462183592,'118.193.242.81',1,'Unknow browser','Unknown','','APNIC','','','','/goods.php'),(1462183592,'118.193.242.81',1,'Unknow browser','Unknown','','APNIC','','','','/article.php'),(1462183593,'118.193.242.81',1,'Unknow browser','Unknown','','APNIC','','','','/user.php'),(1462183595,'118.193.242.81',1,'Unknow browser','Unknown','','APNIC','','','','/user.php'),(1462183596,'118.193.242.81',1,'Unknow browser','Unknown','','APNIC','','','','/goods.php'),(1462183596,'118.193.242.81',1,'Unknow browser','Unknown','','APNIC','','','','/article.php'),(1462183599,'118.193.242.81',1,'Unknow browser','Unknown','','APNIC','','','','/search.php'),(1462183606,'118.193.242.81',1,'Unknow browser','Unknown','','APNIC','','','','/search.php'),(1462183628,'118.193.242.81',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1462183628,'118.193.242.81',1,'Unknow browser','Unknown','','APNIC','','','','/search.php'),(1462183659,'118.193.242.81',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1462183668,'164.132.161.71',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1462183811,'68.180.230.225',1,'Unknow browser','Unknown','','ARIN','','','','/user.php'),(1462187201,'51.255.65.62',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1462187420,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1462188822,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1462188994,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1462189620,'51.255.65.37',1,'Unknow browser','Unknown','','英国','','','','/catalog.php'),(1462191247,'151.80.31.158',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1462191341,'101.139.162.158',1,'Safari 601.1','Unknown','zh-tw','IANA','http://r.search.yahoo.com','/_ylt=A8tUwY7pRCdXmXQA62xxOSY5;_ylu=X3oDMTByNm4zYnA3BGNvbG8DdHcxBHBvcwM1BHZ0aWQDBHNlYwNzcg--/RV=2/RE=1462220138/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fgoods.php%3fid%3d112/RK=0/RS=wp1mUM6WvomI','','/goods.php'),(1462194351,'164.132.161.52',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1462196278,'151.80.31.165',1,'Unknow browser','Unknown','','欧洲','','','','/article.php'),(1462196754,'151.80.31.159',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1462197051,'51.255.65.77',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1462198246,'114.40.137.210',1,'Safari 537.36','Linux','zh-TW,en-US','IANA','https://www.google.com.tw','/','','/category.php'),(1462199733,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1462200145,'40.77.167.18',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1462200894,'60.244.38.116',1,'Safari 537.36','Windows NT','zh-Hant-TW,zh-Hant','台湾省','https://www.bing.com','/','','/category.php'),(1462201627,'40.77.167.18',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1462205208,'151.80.31.178',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1462207031,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1462207078,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1462207442,'68.180.230.225',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1462207571,'45.33.59.157',1,'Unknow browser','Unknown','','美国','http://uptime.com','/chanshanger.com.tw','','/index.php'),(1462207781,'164.132.161.93',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1462207908,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1462208625,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1462210983,'207.46.13.166',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1462213059,'66.249.71.64',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1462215795,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1462217108,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1462219936,'51.255.65.69',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1462220024,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1462220251,'51.255.65.58',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1462223918,'207.46.13.95',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1462224537,'68.180.230.225',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1462225625,'51.255.65.63',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1462227244,'151.80.31.104',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1462227690,'51.255.65.95',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1462227738,'207.46.13.166',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1462230679,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1462231480,'40.77.167.18',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1462232309,'207.46.13.95',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1462232638,'164.132.161.43',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1462233699,'151.80.31.155',1,'Unknow browser','Unknown','','欧洲','','','','/article.php'),(1462234104,'51.255.65.31',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1462234508,'63.141.229.34',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1462234510,'63.141.229.34',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1462234512,'63.141.229.34',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1462240863,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1462241942,'164.132.161.41',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1462241988,'51.255.65.41',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1462243088,'164.132.161.49',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1462244151,'51.255.65.82',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1462244576,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1462244811,'51.255.207.27',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1462244814,'51.255.207.27',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1462244817,'51.255.207.27',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1462244820,'51.255.207.27',1,'Unknow browser','Unknown','en','英国','','','','/catalog.php'),(1462244822,'51.255.207.27',1,'Unknow browser','Unknown','en','英国','','','','/search.php'),(1462245112,'192.187.101.234',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article_cat.php'),(1462245117,'192.187.101.234',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1462245119,'192.187.101.234',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1462245123,'192.187.101.234',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article_cat.php'),(1462245125,'192.187.101.234',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1462245403,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1462246305,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1462246312,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1462246316,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1462246320,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1462246326,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1462247362,'66.249.71.51',1,'Safari 537.36','Linux','','美国','','','','/brand.php'),(1462247407,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1462251260,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1462252091,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1462253316,'164.132.161.19',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1462254975,'101.226.168.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=15&id=30','','/brand.php'),(1462255003,'182.118.22.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=1','','/article_cat.php'),(1462255363,'51.255.65.50',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1462255372,'101.226.167.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=12','','/brand.php'),(1462255527,'182.118.20.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=3','','/brand.php'),(1462255531,'101.226.167.230',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=17','','/brand.php'),(1462255541,'182.118.20.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=22','','/brand.php'),(1462255542,'182.118.25.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=8','','/brand.php'),(1462255570,'101.226.167.213',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=20','','/brand.php'),(1462255604,'101.226.166.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=5','','/brand.php'),(1462255654,'101.226.167.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=5','','/brand.php'),(1462255685,'101.226.167.251',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=10&id=5','','/brand.php'),(1462255690,'182.118.20.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=21','','/brand.php'),(1462255755,'101.226.167.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=17&id=32','','/brand.php'),(1462255798,'101.226.167.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=7','','/brand.php'),(1462255810,'101.226.167.231',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=5','','/brand.php'),(1462255816,'101.226.168.215',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=3','','/brand.php'),(1462255825,'101.226.166.253',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=25','','/brand.php'),(1462255834,'101.226.169.226',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=22&id=11','','/category.php'),(1462255835,'182.118.25.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=18','','/brand.php'),(1462255857,'101.226.166.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=24&id=35','','/category.php'),(1462255862,'101.226.168.241',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=16&id=30','','/brand.php'),(1462255917,'101.226.168.206',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=33','','/brand.php'),(1462255919,'101.226.167.211',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=11&id=1','','/category.php'),(1462255953,'101.226.166.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=31','','/brand.php'),(1462255979,'182.118.20.165',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=9','','/brand.php'),(1462255985,'182.118.22.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/catalog.php','','/catalog.php'),(1462255991,'101.226.168.211',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=7','','/brand.php'),(1462256032,'182.118.25.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=3','','/brand.php'),(1462256058,'101.226.167.232',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=35','','/category.php'),(1462256115,'101.226.167.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=13&id=1','','/category.php'),(1462256142,'101.226.169.218',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=23&id=37','','/category.php'),(1462256215,'101.226.168.202',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=33&id=17','','/category.php'),(1462256281,'101.226.166.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=10','','/category.php'),(1462256305,'182.118.21.252',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=26&id=9','','/category.php'),(1462256354,'182.118.25.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=23','','/brand.php'),(1462256360,'101.226.167.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=15','','/category.php'),(1462256395,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1462256414,'182.118.20.162',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=32&id=2','','/category.php'),(1462256467,'182.118.20.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=25','','/category.php'),(1462256469,'182.118.21.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=9','','/category.php'),(1462256499,'182.118.25.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=8&id=37','','/category.php'),(1462256524,'182.118.20.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=29','','/category.php'),(1462256547,'182.118.25.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=3','','/brand.php'),(1462256547,'101.226.169.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=14','','/category.php'),(1462256556,'101.226.166.245',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=18&id=1','','/category.php'),(1462256627,'182.118.25.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=17&id=8','','/category.php'),(1462256642,'182.118.25.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=5','','/category.php'),(1462256652,'101.226.168.248',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=16','','/category.php'),(1462256719,'101.226.169.224',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1462256815,'101.226.168.240',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/search.php?intro=hot','','/search.php'),(1462256870,'182.118.25.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=41','','/category.php'),(1462256876,'182.118.25.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=21','','/category.php'),(1462256894,'182.118.22.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=20&id=1','','/category.php'),(1462256984,'182.118.21.239',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=25&img=49','','/gallery.php'),(1462257017,'182.118.25.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=7','','/category.php'),(1462257034,'101.226.168.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=3','','/category.php'),(1462257099,'182.118.25.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=35','','/category.php'),(1462257107,'101.226.167.202',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=147&img=466','','/gallery.php'),(1462257112,'182.118.20.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1462257133,'182.118.20.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=60','','/goods.php'),(1462257149,'101.226.169.215',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=156&img=472','','/gallery.php'),(1462257174,'182.118.20.252',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=6&id=8','','/category.php'),(1462257263,'101.226.168.233',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/search.php?intro=new','','/search.php'),(1462257387,'182.118.20.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=14','','/category.php'),(1462257894,'182.118.22.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=132&img=233','','/gallery.php'),(1462259206,'164.132.161.26',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1462260716,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1462261518,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1462262669,'40.77.167.18',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1462263336,'51.255.65.20',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1462263499,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1462263755,'45.79.87.104',1,'Unknow browser','Unknown','','美国','http://uptime.com','/chanshanger.com.tw','','/index.php'),(1462265091,'51.255.65.11',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1462266246,'207.46.13.166',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1462266293,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1462267234,'51.255.65.87',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1462268246,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1462269584,'68.180.230.225',1,'Unknow browser','Unknown','','ARIN','','','','/index.php'),(1462269669,'66.249.71.182',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1462269671,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1462273817,'164.132.161.8',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1462274029,'151.80.31.176',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1462274478,'207.46.13.24',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1462274692,'164.132.161.76',1,'Unknow browser','Unknown','','意大利','','','','/flow.php'),(1462277569,'207.46.13.166',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1462280618,'207.46.13.24',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1462280911,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/search.php'),(1462280960,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1462281245,'164.132.161.59',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1462283602,'151.80.31.183',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1462284843,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1462286106,'51.255.65.27',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1462287811,'164.132.161.49',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1462289408,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1462289603,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1462289687,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1462289797,'68.180.230.225',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1462291655,'207.46.13.95',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1462291890,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1462292319,'164.132.161.97',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1462292807,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1462292866,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1462293419,'51.255.65.14',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1462293499,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1462294090,'51.255.65.89',1,'Unknow browser','Unknown','','英国','','','','/article.php'),(1462295657,'45.79.81.142',1,'Unknow browser','Unknown','','美国','http://uptime.com','/chanshanger.com.tw','','/index.php'),(1462296596,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1462297268,'164.132.161.38',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1462297820,'164.132.161.32',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1462298241,'68.180.230.225',1,'Unknow browser','Unknown','','ARIN','','','','/catalog.php'),(1462298721,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1462300653,'51.255.65.72',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1462301232,'66.249.79.76',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1462302902,'151.80.31.180',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1462303044,'151.80.31.152',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1462305031,'51.255.65.37',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1462305606,'164.132.161.15',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1462306201,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1462306435,'151.80.31.104',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1462307554,'182.118.22.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=2&page=1','','/article_cat.php'),(1462307618,'101.226.167.231',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=1','','/brand.php'),(1462307700,'182.118.21.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=3','','/brand.php'),(1462307748,'101.226.167.235',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=16&id=29','','/brand.php'),(1462307748,'101.226.167.233',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=10&id=3','','/brand.php'),(1462307749,'182.118.20.170',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=3','','/brand.php'),(1462307751,'182.118.21.240',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=15','','/brand.php'),(1462307849,'182.118.25.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=5','','/brand.php'),(1462307895,'182.118.22.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=18','','/brand.php'),(1462307916,'182.118.21.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=22','','/brand.php'),(1462307921,'182.118.20.163',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=24','','/brand.php'),(1462308111,'182.118.20.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=32','','/brand.php'),(1462308128,'101.226.169.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=30','','/brand.php'),(1462308184,'101.226.169.217',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=12','','/brand.php'),(1462308289,'101.226.166.234',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=10&id=8','','/category.php'),(1462308377,'101.226.169.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=12&id=7','','/category.php'),(1462308417,'182.118.20.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=19&id=1','','/category.php'),(1462308431,'182.118.25.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=27','','/category.php'),(1462308450,'182.118.20.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=1','','/category.php'),(1462308496,'182.118.20.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=7','','/category.php'),(1462308552,'101.226.168.203',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=37','','/category.php'),(1462308591,'182.118.20.169',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=8','','/brand.php'),(1462308591,'182.118.20.168',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=2','','/brand.php'),(1462308595,'182.118.21.245',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=11','','/category.php'),(1462308657,'182.118.21.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=30&id=2','','/category.php'),(1462308677,'182.118.25.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=9&id=1','','/category.php'),(1462308713,'182.118.25.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=1','','/category.php'),(1462308745,'101.226.169.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=31','','/category.php'),(1462308759,'182.118.22.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=30&id=12','','/category.php'),(1462308794,'182.118.20.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=24&id=6','','/category.php'),(1462308823,'101.226.169.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=4','','/category.php'),(1462308834,'101.226.168.233',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=15&id=1','','/category.php'),(1462308897,'101.226.169.218',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=33','','/category.php'),(1462308900,'101.226.168.250',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=9&id=8','','/category.php'),(1462308901,'101.226.167.248',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=12','','/brand.php'),(1462308952,'182.118.22.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=4&id=1','','/category.php'),(1462309006,'182.118.20.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=20&id=35','','/category.php'),(1462309032,'182.118.20.168',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=37','','/category.php'),(1462309092,'101.226.167.231',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=15','','/category.php'),(1462309094,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1462309109,'182.118.25.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=199&img=452','','/gallery.php'),(1462309113,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1462309131,'101.226.166.201',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=11&img=375','','/gallery.php'),(1462309133,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1462309143,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1462309153,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1462309163,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1462309173,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1462309173,'101.226.168.216',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=13','','/brand.php'),(1462309183,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1462309196,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1462309205,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1462309215,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1462309225,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1462309235,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1462309245,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1462309275,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1462309285,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1462309515,'182.118.20.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=13&img=26','','/gallery.php'),(1462309578,'182.118.21.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=183&img=343','','/gallery.php'),(1462309668,'101.226.169.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=45&img=84','','/gallery.php'),(1462309742,'182.118.20.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=63&img=115','','/gallery.php'),(1462309751,'182.118.20.174',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=193&img=440','','/gallery.php'),(1462309751,'182.118.20.173',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=132&img=431','','/gallery.php'),(1462309898,'101.226.168.218',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=16','','/category.php'),(1462310024,'182.118.21.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=17','','/goods.php'),(1462310029,'182.118.21.238',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=186','','/goods.php'),(1462310296,'182.118.25.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=50','','/category.php'),(1462310296,'182.118.25.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=2','','/category.php'),(1462310360,'182.118.22.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/search.php?intro=best','','/search.php'),(1462311489,'101.226.169.203',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=4','','/brand.php'),(1462311737,'164.132.161.78',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1462312705,'101.226.167.199',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=96&img=175','','/gallery.php'),(1462314079,'207.46.13.24',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1462314656,'164.132.161.26',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1462314720,'66.249.71.64',1,'Unknow browser','Unknown','en','美国','http://www.chanshanger.com','/','','/index.php'),(1462315657,'1.165.103.90',23,'Internet Explorer 10.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1462315788,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/flow.php'),(1462316271,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1462316424,'151.80.31.160',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1462316458,'51.255.65.45',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1462325344,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1462325531,'164.132.161.61',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1462329273,'164.132.161.27',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1462330163,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1462330953,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1462336264,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1462336755,'37.144.30.181',1,'Internet Explorer 8.0','Windows XP','en-US','IANA','http://chanshanger.com','/','','/index.php'),(1462338806,'207.46.13.24',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1462339971,'164.132.161.50',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1462341602,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1462341614,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1462342050,'164.132.161.31',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1462342713,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1462343883,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1462343891,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1462344533,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1462344566,'68.180.230.225',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1462345104,'45.79.87.104',1,'Unknow browser','Unknown','','美国','http://uptime.com','/chanshanger.com.tw','','/index.php'),(1462346048,'1.165.103.90',24,'Internet Explorer 10.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1462346528,'164.132.161.3',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1462349439,'68.180.230.225',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1462349699,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1462350462,'202.46.50.191',1,'FireFox 6.0.2','Windows XP','en-US','广东省深圳市','','','','/article.php'),(1462351633,'66.249.79.74',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1462351656,'207.46.13.95',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1462351689,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1462351855,'66.249.71.64',1,'Safari 537.36','Linux','','美国','','','','/article.php'),(1462352406,'151.80.31.106',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1462352573,'207.46.13.166',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1462352591,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1462353055,'207.46.13.166',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1462353429,'207.46.13.95',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1462354431,'51.255.65.11',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1462355095,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1462355387,'164.132.161.77',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1462358327,'51.255.65.46',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1462358506,'164.132.161.37',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1462359527,'66.249.71.182',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1462359603,'89.34.237.12',1,'Safari 537.36','Linux','','罗马尼亚','http://hundejo.com','/','','/index.php'),(1462362127,'68.180.230.225',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1462363472,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1462363481,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1462363483,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1462363485,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1462363488,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1462364510,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1462364579,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1462365062,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1462366928,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1462366930,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1462366932,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1462366935,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1462366936,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1462367572,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1462367575,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1462367578,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1462367581,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1462367967,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1462369197,'207.46.13.166',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1462369451,'164.132.161.76',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1462369843,'85.14.244.98',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1462369848,'193.111.140.106',1,'Unknow browser','Unknown','en','芬兰','','','','/index.php'),(1462370505,'164.132.161.73',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1462370514,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/article.php'),(1462370519,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/article_cat.php'),(1462370521,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1462374067,'164.132.161.21',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1462374096,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1462374097,'207.46.13.24',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1462374098,'207.46.13.24',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1462374098,'207.46.13.24',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1462374099,'207.46.13.24',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1462374099,'207.46.13.24',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1462374100,'207.46.13.24',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1462374100,'207.46.13.24',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1462374101,'207.46.13.24',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1462374101,'207.46.13.24',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1462374102,'207.46.13.24',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1462374102,'207.46.13.24',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1462374102,'207.46.13.24',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1462374103,'207.46.13.24',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1462374104,'207.46.13.24',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1462374104,'207.46.13.24',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1462374105,'207.46.13.24',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1462374105,'207.46.13.24',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1462374106,'207.46.13.24',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1462374106,'207.46.13.24',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1462374107,'207.46.13.24',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1462374108,'207.46.13.24',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1462374108,'207.46.13.24',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1462374109,'207.46.13.24',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1462374109,'207.46.13.24',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1462374110,'207.46.13.24',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1462374111,'207.46.13.24',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1462374111,'207.46.13.24',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1462374112,'207.46.13.24',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1462374112,'207.46.13.24',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1462374113,'207.46.13.24',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1462374127,'207.46.13.24',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1462374128,'207.46.13.24',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1462374128,'207.46.13.24',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1462374134,'40.77.167.18',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1462374135,'40.77.167.18',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1462374135,'40.77.167.18',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1462374136,'40.77.167.18',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1462374136,'40.77.167.18',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1462374137,'40.77.167.18',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1462374137,'40.77.167.18',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1462374137,'40.77.167.18',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1462374138,'40.77.167.18',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1462374139,'40.77.167.18',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1462374139,'40.77.167.18',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1462374140,'40.77.167.18',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1462374140,'40.77.167.18',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1462374141,'40.77.167.18',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1462374142,'40.77.167.18',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1462374142,'40.77.167.18',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1462374143,'40.77.167.18',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1462374144,'40.77.167.18',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1462374145,'40.77.167.18',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1462374145,'40.77.167.18',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1462374146,'40.77.167.18',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1462374147,'40.77.167.18',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1462374147,'40.77.167.18',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1462374148,'40.77.167.18',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1462374149,'40.77.167.18',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1462374149,'40.77.167.18',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1462374150,'40.77.167.18',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1462374151,'40.77.167.18',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1462374151,'40.77.167.18',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1462374152,'40.77.167.18',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1462374162,'40.77.167.18',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1462374163,'40.77.167.18',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1462374166,'207.46.13.95',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1462374167,'207.46.13.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1462374167,'207.46.13.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1462374168,'207.46.13.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1462374168,'207.46.13.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1462374169,'207.46.13.95',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1462374169,'207.46.13.95',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1462374170,'207.46.13.95',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1462374170,'207.46.13.95',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1462374171,'207.46.13.95',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1462374171,'207.46.13.95',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1462374172,'207.46.13.95',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1462374172,'207.46.13.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1462374173,'207.46.13.95',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1462374173,'207.46.13.95',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1462374174,'207.46.13.95',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1462374174,'207.46.13.95',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1462374175,'207.46.13.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1462374176,'207.46.13.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1462374176,'207.46.13.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1462374177,'207.46.13.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1462374177,'207.46.13.95',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1462374178,'207.46.13.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1462374178,'207.46.13.95',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1462374179,'207.46.13.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1462374180,'207.46.13.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1462374180,'207.46.13.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1462374181,'207.46.13.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1462374181,'207.46.13.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1462374182,'207.46.13.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1462374197,'207.46.13.166',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1462374198,'207.46.13.166',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1462374198,'207.46.13.166',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1462374199,'207.46.13.166',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1462374199,'207.46.13.166',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1462374199,'207.46.13.166',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1462374200,'207.46.13.166',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1462374200,'207.46.13.166',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1462374201,'207.46.13.166',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1462374201,'207.46.13.166',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1462374202,'207.46.13.166',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1462374202,'207.46.13.166',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1462374205,'207.46.13.166',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1462374206,'207.46.13.166',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1462374206,'207.46.13.166',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1462374207,'207.46.13.166',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1462374207,'207.46.13.166',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1462374208,'207.46.13.166',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1462374208,'207.46.13.166',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1462374209,'207.46.13.166',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1462374209,'207.46.13.166',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1462374210,'207.46.13.166',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1462374210,'207.46.13.166',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1462374211,'207.46.13.166',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1462374212,'207.46.13.166',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1462374212,'207.46.13.166',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1462374213,'207.46.13.166',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1462374213,'207.46.13.166',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1462374228,'207.46.13.95',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1462374704,'39.8.205.108',1,'Safari 537.36','Linux','zh-TW,zh','IANA','https://www.google.com.tw','/','','/category.php'),(1462375658,'164.132.161.96',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1462377391,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1462378638,'66.249.71.60',1,'Safari 537.36','Linux','','美国','','','','/index.php'),(1462378774,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1462379760,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1462379937,'164.132.161.82',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1462380623,'151.80.31.161',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1462380855,'101.12.165.17',1,'Safari 537.36','Linux','zh-TW,zh','IANA','','','','/category.php'),(1462384848,'68.180.230.225',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1462385069,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1462385875,'45.79.89.188',1,'Unknow browser','Unknown','','美国','http://uptime.com','/chanshanger.com.tw','','/index.php'),(1462386342,'101.226.167.241',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=22','','/brand.php'),(1462386359,'101.226.166.254',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=15','','/brand.php'),(1462386466,'182.118.21.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=1&page=1','','/article_cat.php'),(1462386528,'101.226.166.232',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=1','','/brand.php'),(1462386561,'182.118.25.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=8','','/brand.php'),(1462386571,'182.118.20.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=10&id=27','','/brand.php'),(1462386669,'101.226.168.233',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=3','','/brand.php'),(1462386692,'182.118.20.162',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=18','','/brand.php'),(1462386695,'182.118.25.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=1','','/brand.php'),(1462386782,'101.226.169.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=5','','/brand.php'),(1462386816,'182.118.22.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=15&id=35','','/category.php'),(1462386862,'101.226.167.215',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=18&id=11','','/category.php'),(1462386970,'101.226.166.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=24','','/brand.php'),(1462386991,'182.118.20.169',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=2&id=1','','/category.php'),(1462387104,'182.118.21.238',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=9','','/brand.php'),(1462387158,'182.118.22.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=11','','/category.php'),(1462387162,'182.118.20.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=37','','/category.php'),(1462387178,'182.118.20.163',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=1','','/category.php'),(1462387257,'182.118.20.172',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=28','','/category.php'),(1462387260,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1462387264,'182.118.21.252',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=11','','/category.php'),(1462387319,'182.118.20.168',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=20&id=6','','/category.php'),(1462387325,'182.118.20.253',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=27','','/brand.php'),(1462387388,'101.226.169.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=9','','/category.php'),(1462387521,'101.226.167.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=18','','/category.php'),(1462387528,'182.118.22.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=26&id=1','','/category.php'),(1462387528,'101.226.168.241',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=22','','/brand.php'),(1462387549,'182.118.25.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=7&id=8','','/category.php'),(1462387657,'182.118.20.166',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=28&id=11','','/category.php'),(1462387687,'101.226.166.202',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=12','','/category.php'),(1462387702,'182.118.21.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=49','','/category.php'),(1462387720,'101.226.169.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=34','','/category.php'),(1462387840,'182.118.20.162',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=9','','/category.php'),(1462387916,'182.118.25.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=48','','/category.php'),(1462387961,'182.118.20.170',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=10','','/category.php'),(1462388000,'182.118.22.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=29&img=56','','/gallery.php'),(1462388142,'101.226.166.227',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=150&img=480','','/gallery.php'),(1462388146,'101.226.166.211',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=8&id=9','','/category.php'),(1462388160,'101.226.167.251',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=1','','/category.php'),(1462388167,'101.226.166.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=212&img=507','','/gallery.php'),(1462388203,'182.118.25.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=192&img=442','','/gallery.php'),(1462388321,'101.226.167.202',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=34&id=2','','/category.php'),(1462388331,'101.226.167.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=31&id=2','','/category.php'),(1462388364,'182.118.20.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=19','','/category.php'),(1462388429,'101.226.167.235',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/group_buy.php','','/group_buy.php'),(1462388800,'101.226.166.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=205&img=493','','/gallery.php'),(1462389132,'92.236.71.145',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1462389136,'92.236.71.145',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1462389512,'101.226.166.253',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=207&img=497','','/gallery.php'),(1462389696,'101.226.168.213',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=30','','/category.php'),(1462390570,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/article.php'),(1462390572,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/index.php'),(1462391532,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1462391661,'207.46.13.24',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1462391842,'51.255.65.78',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1462394686,'51.255.65.42',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1462396176,'207.46.13.95',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1462397216,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1462397439,'51.255.65.57',1,'Unknow browser','Unknown','','英国','','','','/tag_cloud.php'),(1462397798,'61.135.249.43',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1462399499,'141.8.142.15',1,'Unknow browser','Unknown','ru, uk','美国','','','','/index.php'),(1462399638,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1462399825,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1462399957,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1462400172,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1462400352,'191.101.31.234',1,'FireFox 3.5.2','Windows XP','','IANA','http://www.chanshanger.com.tw','/article.php?id=6\\\'A=0','','/article.php'),(1462401841,'207.46.13.95',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1462403209,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1462403511,'164.132.161.41',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1462405624,'157.55.39.165',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1462408082,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1462408087,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1462408089,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article_cat.php'),(1462408092,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article_cat.php'),(1462408600,'51.255.65.86',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1462408640,'158.69.241.154',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1462408826,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1462410862,'158.69.241.154',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1462412720,'104.238.194.164',1,'Internet Explorer 8.0','Windows NT','','IANA','','','','/index.php'),(1462414939,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1462416026,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1462416937,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1462417100,'46.4.116.197',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1462417103,'46.4.116.197',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1462417105,'46.4.116.197',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1462417107,'46.4.116.197',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1462417109,'46.4.116.197',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1462419696,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1462420261,'207.46.13.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1462420266,'157.55.39.81',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1462420271,'207.46.13.24',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1462420407,'157.55.39.81',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1462422443,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1462422975,'157.55.39.175',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1462423257,'45.79.81.142',1,'Unknow browser','Unknown','','美国','http://uptime.com','/chanshanger.com.tw','','/index.php'),(1462424353,'207.46.13.24',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1462425004,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/index.php'),(1462426850,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/article.php'),(1462426853,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1462426856,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1462427603,'51.255.65.17',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1462428833,'61.135.249.206',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1462429102,'51.255.65.34',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1462429246,'183.232.120.55',1,'Safari 537.36','Linux','zh-cn, zh','[未知IP0801]','','','','/index.php'),(1462429257,'119.147.146.189',1,'Safari 537.36','Windows 95','zh,zh-CN','APNIC','','','','/index.php'),(1462429441,'207.46.13.24',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1462429441,'207.46.13.24',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1462429442,'207.46.13.24',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1462430259,'164.132.161.53',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1462430775,'164.132.161.59',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1462430852,'207.46.13.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1462432056,'157.55.39.175',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1462432676,'51.255.65.13',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1462432796,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1462432800,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1462432802,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1462432805,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1462432808,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1462432971,'164.132.161.13',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1462434301,'61.135.249.206',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1462435401,'164.132.161.64',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1462437697,'178.255.215.94',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1462438801,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1462438828,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1462438839,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1462438849,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1462438859,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1462438869,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1462438879,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1462438890,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1462438900,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1462438913,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1462438923,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1462438933,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1462438938,'157.55.39.81',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1462438943,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1462438953,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1462438963,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1462438973,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1462440215,'61.135.249.206',3,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1462441441,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1462441443,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1462441445,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1462441447,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1462441450,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1462441452,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1462441454,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1462441457,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1462441459,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1462441463,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1462441465,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1462441467,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1462441470,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1462441472,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1462441474,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1462441477,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1462441480,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1462441482,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1462441484,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1462441487,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1462441489,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1462441491,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1462441493,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1462441495,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1462441499,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1462441501,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1462441503,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1462441505,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1462441508,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1462441510,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1462441513,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1462441515,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1462441518,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1462441520,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1462441522,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1462441525,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1462441527,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1462441530,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1462441532,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1462441534,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1462441537,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1462441539,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1462441541,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1462441543,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1462441545,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1462441548,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1462441550,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1462441552,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1462441554,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1462441556,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1462441558,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1462441561,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1462441563,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1462441565,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1462441569,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1462441571,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1462441574,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1462441577,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1462441579,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1462441581,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1462441583,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1462441588,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1462441590,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1462441593,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1462441595,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1462441597,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1462441599,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1462441603,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1462441605,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1462441611,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1462441613,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1462441615,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1462441618,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1462441620,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1462441622,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1462441624,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1462441627,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1462441630,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1462441632,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1462441634,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1462441636,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1462441639,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1462441641,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1462441644,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1462441646,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1462441648,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1462441651,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1462441653,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1462441655,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1462441658,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1462441660,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1462441662,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1462441664,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1462441667,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1462441669,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1462441671,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1462441674,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1462441676,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1462441679,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1462441681,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1462441683,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1462441685,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1462441687,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1462441689,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1462441691,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1462441694,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1462441697,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1462441699,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1462441701,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1462441704,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1462441706,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1462441710,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1462441714,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1462441716,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1462441718,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1462441720,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1462441723,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1462441726,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1462441728,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1462441730,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1462441732,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1462441734,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1462441737,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1462441739,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1462441741,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1462441744,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1462441746,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1462441749,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1462441751,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1462441753,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1462441755,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1462441761,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1462441763,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1462441765,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1462441767,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1462441770,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1462441772,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1462441774,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1462441776,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1462441779,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1462441781,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1462441783,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1462441785,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1462441787,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1462441789,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1462441791,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1462441792,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1462441798,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1462441801,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1462441803,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1462441805,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1462441807,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1462441809,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1462441813,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1462441815,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1462441817,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1462444829,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1462445000,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1462445620,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1462446266,'207.46.13.95',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1462446620,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1462448255,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1462448545,'188.165.200.217',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1462450522,'207.46.13.54',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1462450531,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1462450623,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1462451794,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1462451826,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1462451831,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1462451838,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1462451841,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1462451847,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/search.php'),(1462452485,'157.55.39.81',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1462456091,'61.135.249.206',4,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1462456162,'111.83.86.68',1,'Safari 537.36','Linux','zh-TW,zh','IANA','https://www.google.com.tw','/','','/gallery.php'),(1462456167,'111.83.86.68',1,'Unknow browser','Linux','','IANA','','','','/gallery.php'),(1462456221,'150.70.173.6',1,'Internet Explorer 8.0','Windows XP','','日本','','','','/gallery.php'),(1462457896,'61.135.249.206',5,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1462458586,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1462458588,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1462458590,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1462458592,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1462458594,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1462458596,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1462458599,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1462458601,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1462458603,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1462458605,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1462458608,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1462458610,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1462458612,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1462458614,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1462458616,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1462458618,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1462458621,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1462458624,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1462458626,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1462458628,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1462458631,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1462458633,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1462458635,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1462458637,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1462458639,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1462458641,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1462458643,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1462458645,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1462458647,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1462458649,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1462458651,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1462458653,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1462458655,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1462458657,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1462458659,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1462458662,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1462458664,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1462458666,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1462458668,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1462458670,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1462458672,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1462458674,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1462458676,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1462458678,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1462458680,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1462458682,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1462458684,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1462458686,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1462458688,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1462458690,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1462458692,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1462458694,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1462458697,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1462458699,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1462458701,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1462458703,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1462458705,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1462458707,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1462458709,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1462458711,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1462458713,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1462458716,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1462458718,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1462458721,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1462458723,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1462458726,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1462458727,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1462458729,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1462458731,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1462458734,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1462458739,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1462458741,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1462458743,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1462458746,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1462458748,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1462458750,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1462458752,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1462458754,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1462458756,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1462458758,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1462458760,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1462458763,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1462458765,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1462458767,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1462458769,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1462458771,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1462458773,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1462458776,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1462458778,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1462458780,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1462458782,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1462458784,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1462458786,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1462458788,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1462458791,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1462458793,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1462458795,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1462458797,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1462458800,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1462458802,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1462458804,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1462458806,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1462458808,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1462458810,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1462458812,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1462458814,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1462458816,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1462458818,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1462458821,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1462458823,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1462458825,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1462458828,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1462458830,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1462458833,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1462458835,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1462458837,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1462458839,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1462458842,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1462458844,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1462458846,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1462458848,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1462458850,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1462458852,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1462458854,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1462458856,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1462458858,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1462458861,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1462458863,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1462458865,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1462458868,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1462458870,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1462458873,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1462458875,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1462458877,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1462458879,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1462458882,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1462458884,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1462458886,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1462458888,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1462458890,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1462458892,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1462458895,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1462458896,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1462458898,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1462458901,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1462458903,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1462458905,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1462458907,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1462458910,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1462458912,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1462458914,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1462458916,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1462458919,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1462458921,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1462458924,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1462458926,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1462458928,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1462458930,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1462458934,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1462458936,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1462458938,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1462458940,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1462458942,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1462458944,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1462458946,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1462458948,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1462458950,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1462458953,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1462458955,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1462458957,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1462458959,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1462458961,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1462458963,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1462458965,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1462458967,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1462458969,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1462458971,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1462458974,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1462458976,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1462458980,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1462458982,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1462458985,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1462458988,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1462458990,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1462458992,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1462458994,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1462458996,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1462458998,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1462459000,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1462459002,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1462459004,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1462459006,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1462459009,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1462459011,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1462460021,'42.236.10.71',1,'Safari 537.36','Unknown','zh-CN,zh','IANA','','','','/goods.php'),(1462460024,'42.236.10.72',1,'Safari 537.36','Unknown','zh-CN,zh','IANA','','','','/category.php'),(1462460086,'164.132.161.34',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1462460675,'61.135.249.206',6,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1462461658,'164.132.161.89',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1462462693,'93.158.205.89',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1462462695,'93.158.205.89',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1462462697,'93.158.205.89',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1462462699,'93.158.205.89',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1462462700,'93.158.205.89',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1462462701,'93.158.205.89',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1462462702,'93.158.205.89',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1462462704,'93.158.205.89',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1462462705,'93.158.205.89',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1462462707,'93.158.205.89',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1462462709,'93.158.205.89',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1462462712,'93.158.205.89',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1462463252,'63.141.226.178',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1462463254,'63.141.226.178',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1462463256,'63.141.226.178',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1462463258,'63.141.226.178',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1462463259,'63.141.226.178',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1462463261,'63.141.226.178',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1462463263,'63.141.226.178',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1462463265,'63.141.226.178',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1462463267,'63.141.226.178',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1462463269,'63.141.226.178',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1462463271,'63.141.226.178',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1462463273,'63.141.226.178',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1462463289,'63.141.226.178',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1462463291,'63.141.226.178',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1462463293,'63.141.226.178',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1462463295,'63.141.226.178',1,'Unknow browser','Unknown','en','美国','','','','/catalog.php'),(1462463297,'63.141.226.178',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1462463299,'63.141.226.178',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1462463301,'63.141.226.178',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1462463306,'63.141.226.178',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1462463307,'63.141.226.178',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1462463309,'63.141.226.178',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1462463311,'63.141.226.178',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1462463313,'63.141.226.178',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1462463315,'63.141.226.178',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1462463317,'63.141.226.178',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1462463319,'63.141.226.178',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1462463321,'63.141.226.178',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1462463323,'63.141.226.178',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1462463325,'63.141.226.178',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1462463327,'63.141.226.178',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1462463329,'63.141.226.178',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1462463330,'63.141.226.178',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1462463332,'63.141.226.178',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1462463334,'63.141.226.178',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1462463336,'63.141.226.178',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1462463338,'63.141.226.178',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1462463340,'63.141.226.178',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1462463342,'63.141.226.178',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1462463344,'63.141.226.178',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1462463346,'63.141.226.178',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1462463348,'63.141.226.178',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1462463350,'63.141.226.178',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1462463352,'63.141.226.178',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1462463354,'63.141.226.178',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1462463355,'63.141.226.178',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1462463357,'63.141.226.178',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1462463360,'63.141.226.178',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1462463361,'63.141.226.178',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1462463363,'63.141.226.178',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1462463365,'63.141.226.178',1,'Unknow browser','Unknown','en','美国','','','','/flow.php'),(1462463367,'63.141.226.178',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1462463369,'63.141.226.178',1,'Unknow browser','Unknown','en','美国','','','','/group_buy.php'),(1462463371,'63.141.226.178',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1462463373,'63.141.226.178',1,'Unknow browser','Unknown','en','美国','','','','/pick_out.php'),(1462463375,'63.141.226.178',1,'Unknow browser','Unknown','en','美国','','','','/search.php'),(1462463377,'63.141.226.178',1,'Unknow browser','Unknown','en','美国','','','','/tag_cloud.php'),(1462463379,'63.141.226.178',1,'Unknow browser','Unknown','en','美国','','','','/user.php'),(1462463381,'63.141.226.178',1,'Unknow browser','Unknown','en','美国','','','','/user.php'),(1462463383,'63.141.226.178',1,'Unknow browser','Unknown','en','美国','','','','/user.php'),(1462463387,'63.141.226.178',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1462463389,'63.141.226.178',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1462463394,'63.141.226.178',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1462463396,'63.141.226.178',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1462463399,'63.141.226.178',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1462463401,'63.141.226.178',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1462463403,'63.141.226.178',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1462463405,'63.141.226.178',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1462463407,'63.141.226.178',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1462463409,'63.141.226.178',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1462463411,'63.141.226.178',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1462463435,'63.141.226.178',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1462463437,'63.141.226.178',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1462463439,'63.141.226.178',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1462463440,'63.141.226.178',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1462463442,'63.141.226.178',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1462463444,'63.141.226.178',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1462463447,'63.141.226.178',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1462463450,'63.141.226.178',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1462463451,'63.141.226.178',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1462463453,'63.141.226.178',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1462463455,'63.141.226.178',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1462463457,'63.141.226.178',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1462463459,'63.141.226.178',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1462463461,'63.141.226.178',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1462463463,'63.141.226.178',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1462463465,'63.141.226.178',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1462463467,'63.141.226.178',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1462463469,'63.141.226.178',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1462463471,'63.141.226.178',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1462463473,'63.141.226.178',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1462463477,'63.141.226.178',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1462463479,'63.141.226.178',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1462463481,'63.141.226.178',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1462463483,'63.141.226.178',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1462463484,'63.141.226.178',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1462463486,'63.141.226.178',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1462463488,'63.141.226.178',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1462463490,'63.141.226.178',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1462463492,'63.141.226.178',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1462463495,'63.141.226.178',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1462463498,'63.141.226.178',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1462463500,'63.141.226.178',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1462463503,'63.141.226.178',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1462463506,'63.141.226.178',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1462463508,'63.141.226.178',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1462463511,'63.141.226.178',1,'Unknow browser','Unknown','en','美国','','','','/flow.php'),(1462463513,'63.141.226.178',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1462463516,'63.141.226.178',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1462465513,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1462466564,'207.46.13.54',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1462466910,'68.180.230.225',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1462471270,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1462474350,'164.132.161.85',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1462475748,'164.132.161.92',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1462477049,'157.55.39.81',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1462478605,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1462479243,'40.77.167.59',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1462479407,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1462479985,'164.132.161.26',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1462481147,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1462481746,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1462482534,'45.79.89.188',1,'Unknow browser','Unknown','','美国','http://uptime.com','/chanshanger.com.tw','','/index.php'),(1462485717,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1462486243,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1462486978,'202.46.55.90',1,'FireFox 6.0.2','Windows XP','en-US','广东省深圳市','','','','/brand.php'),(1462488074,'207.46.13.24',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1462494677,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1462495965,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1462495968,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1462495970,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1462495972,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1462495975,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1462495977,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1462495979,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1462495982,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1462495984,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1462495987,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1462495988,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1462495995,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1462496007,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1462496010,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1462496957,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1462499578,'40.77.167.59',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1462499652,'40.77.167.59',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1462500282,'151.80.31.150',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1462501517,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1462501846,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1462503018,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1462503568,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1462505340,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1462508149,'40.77.167.59',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1462508155,'207.46.13.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1462509705,'101.226.169.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=22','','/brand.php'),(1462509736,'101.226.168.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=10&id=5','','/brand.php'),(1462509748,'101.226.167.238',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=2&page=1','','/article_cat.php'),(1462509805,'182.118.20.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=33&id=19','','/brand.php'),(1462510069,'40.77.167.59',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1462510159,'182.118.20.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=3','','/brand.php'),(1462510199,'101.226.166.247',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=13','','/brand.php'),(1462510199,'101.226.166.246',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=11','','/brand.php'),(1462510289,'101.226.168.233',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=3','','/brand.php'),(1462510313,'101.226.168.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=31','','/brand.php'),(1462510319,'101.226.166.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=13','','/brand.php'),(1462510361,'182.118.22.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=3','','/brand.php'),(1462510400,'182.118.20.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=23&id=37','','/category.php'),(1462510489,'101.226.168.247',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=11','','/brand.php'),(1462510781,'101.226.167.211',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=11&id=1','','/category.php'),(1462510816,'101.226.169.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=22&id=11','','/category.php'),(1462511197,'101.226.168.224',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=17&id=8','','/category.php'),(1462511230,'182.118.22.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=31&id=17','','/category.php'),(1462511325,'101.226.169.224',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=3','','/brand.php'),(1462511368,'101.226.166.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=20&id=1','','/category.php'),(1462511413,'182.118.25.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=34&id=17','','/category.php'),(1462511453,'182.118.20.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=7','','/brand.php'),(1462511459,'101.226.167.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=15','','/brand.php'),(1462511510,'182.118.20.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=17','','/category.php'),(1462511562,'101.226.168.253',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=5','','/brand.php'),(1462511616,'182.118.22.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=8','','/category.php'),(1462511616,'182.118.22.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=2','','/category.php'),(1462511741,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1462511765,'101.226.166.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=22&id=35','','/category.php'),(1462511774,'101.226.166.226',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=152&img=479','','/gallery.php'),(1462511802,'101.226.166.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=148&img=464','','/gallery.php'),(1462511883,'182.118.20.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=5','','/category.php'),(1462511887,'101.226.169.214',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=4','','/category.php'),(1462511888,'182.118.25.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=1','','/article_cat.php'),(1462511902,'101.226.168.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=147&img=465','','/gallery.php'),(1462511947,'182.118.21.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=119&img=219','','/gallery.php'),(1462512014,'101.226.169.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=4','','/category.php'),(1462512389,'101.226.169.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=14','','/category.php'),(1462512412,'182.118.22.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=6&id=8','','/category.php'),(1462512656,'182.118.20.169',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=33','','/category.php'),(1462512809,'101.226.169.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=9&id=9','','/category.php'),(1462512860,'182.118.21.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=6','','/category.php'),(1462513240,'182.118.20.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=13&id=6','','/category.php'),(1462514380,'182.118.20.251',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/search.php?intro=hot','','/search.php'),(1462514584,'207.46.13.95',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1462514588,'207.46.13.24',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1462514922,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1462515413,'66.249.71.51',1,'Unknow browser','Unknown','en','美国','http://www.chanshanger.com','/','','/index.php'),(1462515828,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1462516755,'45.79.89.188',1,'Unknow browser','Unknown','','美国','http://uptime.com','/chanshanger.com.tw','','/index.php'),(1462518794,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1462519079,'207.46.13.40',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1462519616,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1462520386,'207.46.13.24',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1462520664,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1462523692,'101.8.100.171',1,'Safari 601.1','Unknown','zh-tw','IANA','https://www.google.com.tw','/','','/category.php'),(1462524323,'207.46.13.95',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1462525278,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1462526309,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1462526747,'151.80.31.100',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1462527324,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1462527400,'51.255.65.58',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1462529627,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1462530297,'207.46.13.24',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1462530799,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1462531418,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1462535580,'40.77.167.59',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1462535972,'101.227.61.181',1,'Safari 537.36','Unknown','zh-CN,zh','IANA','','','','/category.php'),(1462535982,'182.118.74.113',1,'Safari 8536.25','Unknown','zh-CN,zh','[未知IP0801]','','','','/category.php'),(1462536011,'101.227.59.118',1,'Safari 537.36','Unknown','zh-CN,zh','IANA','','','','/category.php'),(1462536011,'180.153.180.149',1,'Internet Explorer 7.0','Windows 2000','','[未知IP0801]','','','','/category.php'),(1462536147,'180.153.180.145',1,'Internet Explorer 7.0','Windows 2000','','[未知IP0801]','','','','/brand.php'),(1462536149,'101.227.61.141',1,'Safari 537.36','Unknown','zh-CN,zh','IANA','','','','/brand.php'),(1462536154,'111.165.90.139',1,'Safari 534.30;','Linux','zh-CN, en-US','IANA','http://m.haosou.com','/s?q=xenium%E9%A6%99%E6%B0%B4&src=360aphone_suglist&srcg=360aphone&chl=360wireless&rg=0&srcg=360aphone&_ms=0&log_id=2253047&user_id=c2e34cde90c355c7e29ed46abb791e89&poi_len=31&poi=nbt2x_70OmFD8gHHXdPS','','/brand.php'),(1462536159,'182.118.69.87',1,'Safari 8536.25','Unknown','zh-CN,zh','[未知IP0801]','','','','/brand.php'),(1462536256,'220.181.132.196',1,'Safari 600.1.4','Unknown','zh-CN,zh','北京市','','','','/brand.php'),(1462536261,'47.89.187.107',1,'Safari 537.36','Windows 98','zh-CN,zh','加拿大','http://www.chanshanger.com.tw','/','','/index.php'),(1462536262,'47.88.85.124',1,'Safari 537.36','Windows 98','zh-CN,zh','加拿大','http://www.chanshanger.com.tw','/','','/index.php'),(1462536275,'47.89.187.107',1,'Safari 537.36','Windows 98','zh-CN,zh','加拿大','http://www.chanshanger.com.tw','/','','/index.php'),(1462536276,'220.181.132.216',1,'Safari 534.30','Linux','zh-CN,zh','北京市','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1462536280,'220.181.132.216',1,'Safari 534.30','Linux','zh-CN,zh','北京市','http://www.chanshanger.com.tw','/category.php?id=7','','/category.php'),(1462536310,'47.90.9.33',1,'Safari 537.36','Windows 98','zh-CN,zh','加拿大','http://www.chanshanger.com.tw','/','','/index.php'),(1462536323,'171.8.167.74',1,'Safari 600.1.4','Unknown','zh-CN,zh','美国','','','','/category.php'),(1462536327,'220.181.132.216',1,'Safari 534.30','Linux','zh-CN,zh','北京市','http://www.chanshanger.com.tw','/category.php?id=9','','/category.php'),(1462536341,'220.181.132.194',1,'Safari 600.1.4','Unknown','zh-CN,zh','北京市','','','','/category.php'),(1462536346,'220.181.132.216',1,'Safari 534.30','Linux','zh-CN,zh','北京市','http://www.chanshanger.com.tw','/category.php?id=6','','/category.php'),(1462536356,'220.181.132.200',1,'Safari 600.1.4','Unknown','zh-CN,zh','北京市','','','','/category.php'),(1462536385,'182.118.25.176',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=1','','/category.php'),(1462536411,'220.181.132.216',1,'Safari 534.30','Linux','zh-CN,zh','北京市','http://www.chanshanger.com.tw','/category.php?id=35','','/category.php'),(1462536431,'220.181.132.198',1,'Safari 600.1.4','Unknown','zh-CN,zh','北京市','','','','/category.php'),(1462536456,'220.181.132.216',1,'Safari 534.30','Linux','zh-CN,zh','北京市','http://www.chanshanger.com.tw','/category.php?id=11','','/category.php'),(1462536469,'220.181.132.216',1,'Safari 534.30','Linux','zh-CN,zh','北京市','http://www.chanshanger.com.tw','/category.php?id=34','','/category.php'),(1462536483,'220.181.132.197',1,'Safari 600.1.4','Unknown','zh-CN,zh','北京市','','','','/category.php'),(1462536496,'171.8.167.76',1,'Safari 600.1.4','Unknown','zh-CN,zh','美国','','','','/category.php'),(1462536513,'220.181.132.216',1,'Safari 534.30','Linux','zh-CN,zh','北京市','http://www.chanshanger.com.tw','/category.php?id=10','','/category.php'),(1462536530,'220.181.132.195',1,'Safari 600.1.4','Unknown','zh-CN,zh','北京市','','','','/category.php'),(1462536596,'164.132.161.50',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1462536601,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1462536611,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1462536870,'151.80.31.166',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1462537538,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1462538070,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1462538073,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1462538085,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1462538090,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1462539550,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1462540437,'151.80.31.173',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1462540899,'40.77.167.59',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1462541096,'207.46.13.24',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1462541180,'36.99.30.115',1,'Safari 534.30','Linux','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=22&id=1','','/category.php'),(1462541182,'36.99.31.148',1,'Safari 534.30','Linux','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=22','','/brand.php'),(1462541206,'112.111.161.100',1,'Unknow browser','Windows NT','','IANA','','','','/index.php'),(1462541213,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1462541213,'112.111.161.100',1,'Unknow browser','Windows NT','','IANA','','','','/flow.php'),(1462541215,'112.111.161.100',1,'Unknow browser','Windows NT','','IANA','','','','/pick_out.php'),(1462541217,'112.111.161.100',1,'Unknow browser','Windows NT','','IANA','','','','/group_buy.php'),(1462541219,'112.111.161.100',1,'Unknow browser','Windows NT','','IANA','','','','/snatch.php'),(1462541220,'112.111.161.100',1,'Unknow browser','Windows NT','','IANA','','','','/catalog.php'),(1462541222,'112.111.161.100',1,'Unknow browser','Windows NT','','IANA','','','','/tag_cloud.php'),(1462541225,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1462541226,'112.111.161.100',1,'Unknow browser','Windows NT','','IANA','','','','/user.php'),(1462541227,'112.111.161.100',1,'Unknow browser','Windows NT','','IANA','','','','/index.php'),(1462541231,'112.111.161.100',1,'Unknow browser','Windows NT','','IANA','','','','/category.php'),(1462541234,'112.111.161.100',1,'Unknow browser','Windows NT','','IANA','','','','/category.php'),(1462541240,'112.111.161.100',1,'Unknow browser','Windows NT','','IANA','','','','/category.php'),(1462541242,'112.111.161.100',1,'Unknow browser','Windows NT','','IANA','','','','/category.php'),(1462541245,'112.111.161.100',1,'Unknow browser','Windows NT','','IANA','','','','/category.php'),(1462541252,'112.111.161.100',1,'Unknow browser','Windows NT','','IANA','','','','/category.php'),(1462541255,'112.111.161.100',1,'Unknow browser','Windows NT','','IANA','','','','/index.php'),(1462541259,'112.111.161.100',1,'Unknow browser','Windows NT','','IANA','','','','/search.php'),(1462541261,'112.111.161.100',1,'Unknow browser','Windows NT','','IANA','','','','/user.php'),(1462541264,'112.111.161.100',1,'Unknow browser','Windows NT','','IANA','','','','/user.php'),(1462541266,'112.111.161.100',1,'Unknow browser','Windows NT','','IANA','','','','/category.php'),(1462541269,'112.111.161.100',1,'Unknow browser','Windows NT','','IANA','','','','/category.php'),(1462541272,'112.111.161.100',1,'Unknow browser','Windows NT','','IANA','','','','/category.php'),(1462541277,'112.111.161.100',1,'Unknow browser','Windows NT','','IANA','','','','/category.php'),(1462541279,'112.111.161.100',1,'Unknow browser','Windows NT','','IANA','','','','/category.php'),(1462541282,'112.111.161.100',1,'Unknow browser','Windows NT','','IANA','','','','/category.php'),(1462541286,'112.111.161.100',1,'Unknow browser','Windows NT','','IANA','','','','/category.php'),(1462541289,'112.111.161.100',1,'Unknow browser','Windows NT','','IANA','','','','/category.php'),(1462541291,'112.111.161.100',1,'Unknow browser','Windows NT','','IANA','','','','/category.php'),(1462541294,'112.111.161.100',1,'Unknow browser','Windows NT','','IANA','','','','/category.php'),(1462541296,'112.111.161.100',1,'Unknow browser','Windows NT','','IANA','','','','/category.php'),(1462541297,'112.111.161.100',1,'Unknow browser','Windows NT','','IANA','','','','/category.php'),(1462541299,'112.111.161.100',1,'Unknow browser','Windows NT','','IANA','','','','/category.php'),(1462541303,'112.111.161.100',1,'Unknow browser','Windows NT','','IANA','','','','/category.php'),(1462541305,'112.111.161.100',1,'Unknow browser','Windows NT','','IANA','','','','/category.php'),(1462541311,'112.111.161.100',1,'Unknow browser','Windows NT','','IANA','','','','/category.php'),(1462541314,'112.111.161.100',1,'Unknow browser','Windows NT','','IANA','','','','/category.php'),(1462541317,'112.111.161.100',1,'Unknow browser','Windows NT','','IANA','','','','/category.php'),(1462541322,'112.111.161.100',1,'Unknow browser','Windows NT','','IANA','','','','/category.php'),(1462541409,'207.46.13.95',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1462541570,'180.153.236.66',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=1','','/category.php'),(1462541713,'51.255.65.52',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1462541731,'180.153.236.37',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=22','','/brand.php'),(1462541779,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/index.php'),(1462543170,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1462543973,'40.77.167.59',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1462544806,'68.180.230.225',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1462546132,'157.55.39.97',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1462546889,'51.255.65.86',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1462547258,'157.55.39.97',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1462547631,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1462547633,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1462547635,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1462547637,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1462547639,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1462548520,'61.135.249.15',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1462549962,'61.135.249.15',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1462550173,'61.135.249.15',3,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1462550578,'42.73.123.115',1,'Safari 601.1','Unknown','zh-tw','IANA','https://www.google.com.tw','/','','/category.php'),(1462552266,'51.255.65.15',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1462552769,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1462553701,'51.254.130.59',1,'Unknow browser','Unknown','en','英国','','','','/article.php'),(1462553704,'51.254.130.59',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1462553706,'51.254.130.59',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1462553708,'51.254.130.59',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1462553710,'51.254.130.59',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1462556237,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1462556243,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1462556247,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1462556249,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1462557622,'207.46.13.24',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1462557657,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1462558011,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1462558385,'68.180.230.225',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1462559056,'51.255.65.90',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1462559172,'164.132.161.90',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1462560119,'94.23.214.33',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1462560135,'94.23.214.33',1,'Unknow browser','Unknown','en','IANA','','','','/article_cat.php'),(1462560147,'94.23.214.33',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1462560466,'157.55.39.97',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1462561089,'51.255.65.22',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1462561644,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1462561942,'202.46.58.155',1,'FireFox 6.0.2','Windows XP','en-US','广东省深圳市','','','','/goods.php'),(1462562609,'51.255.65.87',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1462562786,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/snatch.php'),(1462564150,'45.33.36.127',1,'Unknow browser','Unknown','','美国','http://uptime.com','/chanshanger.com.tw','','/index.php'),(1462564360,'51.255.65.28',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1462564607,'111.206.52.93',1,'Safari 8536.25','Unknown','zh-CN,zh','IANA','','','','/brand.php'),(1462565478,'51.255.65.84',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1462566126,'207.46.13.95',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1462566934,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1462566938,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1462566942,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1462566972,'117.78.13.55',1,'Unknow browser','Unknown','en-us,en-gb,en','APNIC','','','','/index.php'),(1462567875,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1462567877,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1462567880,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1462567883,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1462568074,'51.255.65.82',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1462568427,'46.4.116.197',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1462570445,'164.132.161.44',1,'Unknow browser','Unknown','','意大利','','','','/group_buy.php'),(1462571105,'68.180.230.225',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1462571430,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1462572050,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1462572418,'61.135.249.15',3,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1462572650,'207.46.13.24',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1462572813,'151.80.31.167',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1462574078,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1462576022,'66.249.79.76',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1462577310,'182.118.21.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=25','','/brand.php'),(1462577473,'101.226.168.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=17&id=33','','/brand.php'),(1462577703,'101.226.169.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=23&id=1','','/category.php'),(1462577743,'101.226.167.216',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=29','','/brand.php'),(1462577787,'101.226.167.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=21&id=7','','/category.php'),(1462577825,'101.226.168.234',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=18&id=11','','/category.php'),(1462577961,'101.226.167.244',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=12','','/brand.php'),(1462578002,'101.226.166.203',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=8&id=1','','/category.php'),(1462578051,'101.226.167.243',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=11','','/category.php'),(1462578096,'51.255.65.59',1,'Unknow browser','Unknown','','英国','','','','/article.php'),(1462578221,'182.118.21.252',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=27&id=1','','/category.php'),(1462578233,'101.226.169.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=32','','/category.php'),(1462578256,'101.226.168.199',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=19','','/category.php'),(1462578339,'101.226.168.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=25','','/category.php'),(1462578389,'182.118.22.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=35','','/category.php'),(1462578401,'182.118.20.173',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=9','','/brand.php'),(1462578468,'101.226.167.218',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=7','','/category.php'),(1462578504,'101.226.169.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=29','','/category.php'),(1462578620,'182.118.22.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=20&id=6','','/category.php'),(1462578830,'182.118.25.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=18','','/brand.php'),(1462578858,'182.118.20.164',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=9','','/category.php'),(1462579144,'182.118.22.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=7','','/category.php'),(1462579175,'182.118.20.164',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=35','','/article.php'),(1462579663,'101.226.167.206',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=12','','/category.php'),(1462579720,'182.118.25.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=8&id=9','','/category.php'),(1462579844,'101.226.167.248',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=16','','/category.php'),(1462579940,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1462580176,'66.249.71.60',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1462580694,'182.118.22.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=10','','/category.php'),(1462580785,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1462580791,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1462580798,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1462580801,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1462580808,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1462580813,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1462580817,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1462580821,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1462580826,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1462580830,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1462580834,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1462580842,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1462580846,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1462580852,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1462580856,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1462580860,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1462580867,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1462580872,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1462580875,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1462580878,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1462580886,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1462580891,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1462580898,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1462580904,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1462580909,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1462580915,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1462580920,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1462580921,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1462580925,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1462580931,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1462580936,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1462580943,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1462580946,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1462580950,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1462580953,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1462580958,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1462580962,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1462580968,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1462580972,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1462580976,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1462580979,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1462580984,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1462580988,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1462580992,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1462580996,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1462581001,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1462581005,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1462581012,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1462581015,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1462581020,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1462581023,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1462581033,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1462581037,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1462581041,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1462581045,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1462581051,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1462581055,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1462581059,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1462581064,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1462581069,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1462581075,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1462581081,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1462581085,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1462581090,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1462581095,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1462581101,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1462581107,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1462581111,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1462581116,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1462581120,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1462581123,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1462581128,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1462581132,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1462581136,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1462581139,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1462581143,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1462581149,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1462581157,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1462581163,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1462581169,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1462581173,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1462581181,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1462581186,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1462581190,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1462581195,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1462581200,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1462581204,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1462581209,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1462581213,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1462581220,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1462581225,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1462581230,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1462581234,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1462581238,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1462581240,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1462581243,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1462581248,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1462581253,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1462581263,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1462581266,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1462581271,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1462581275,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1462581278,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1462581282,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1462581287,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1462581294,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1462581300,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1462581306,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1462581311,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1462581315,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1462581323,'182.118.21.241',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=2','','/article_cat.php'),(1462581325,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1462581329,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1462581334,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1462581337,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1462581340,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1462581343,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1462581347,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1462581349,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1462581354,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1462581359,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1462581363,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1462581366,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1462581370,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1462581375,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1462581380,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1462581388,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1462581391,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1462581395,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1462581401,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1462581405,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1462581408,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1462581410,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1462581417,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1462581421,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1462581427,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1462581431,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1462581437,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1462581442,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1462581449,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1462581452,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1462581457,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1462581461,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1462581466,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1462581469,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1462581475,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1462581478,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1462581483,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1462581486,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1462581489,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1462581494,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1462581499,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1462581503,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1462581510,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1462581514,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1462581518,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1462581522,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1462581526,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1462581530,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1462581536,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1462581544,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1462581549,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1462581553,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1462581559,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1462581565,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1462581568,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1462581574,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1462581581,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1462581584,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1462581589,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1462581596,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1462581599,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1462581603,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1462581608,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1462581613,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1462581617,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1462581620,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1462581624,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1462581628,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1462581634,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1462581639,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1462581643,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1462581649,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1462581653,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1462581657,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1462581661,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1462581666,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1462581671,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1462581674,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1462581678,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1462581684,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1462581689,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1462581694,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1462583675,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1462584002,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1462584005,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1462584196,'182.118.25.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=152&img=254','','/gallery.php'),(1462584327,'101.226.168.226',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=161&img=470','','/gallery.php'),(1462584362,'182.118.25.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=148&img=463','','/gallery.php'),(1462584379,'182.118.21.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=13','','/goods.php'),(1462584457,'101.226.168.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=89','','/goods.php'),(1462584524,'64.246.178.34',1,'FireFox 3.5.2','Windows XP','en-us,fr-be','美国','http://whois.domaintools.com','/chanshanger.com.tw','','/index.php'),(1462584534,'101.226.169.223',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=162&img=399','','/gallery.php'),(1462584776,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1462584792,'101.226.168.252',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=128&img=437','','/gallery.php'),(1462585365,'182.118.25.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=168&img=310','','/gallery.php'),(1462585365,'182.118.25.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=147&img=249','','/gallery.php'),(1462585578,'40.77.167.74',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1462586424,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1462588312,'61.135.249.15',4,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1462588836,'151.80.31.106',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1462590364,'66.249.71.60',1,'Safari 537.36','Linux','','美国','','','','/index.php'),(1462591380,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1462591383,'69.30.215.26',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1462591778,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1462591782,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1462591785,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1462591789,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1462591792,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1462591795,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1462591797,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1462591802,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1462591804,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1462591807,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1462591810,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1462591813,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1462591817,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1462591821,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1462591826,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1462591830,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1462591833,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1462591836,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1462591838,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1462591841,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1462591844,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1462591847,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1462591850,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1462591854,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1462591857,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1462591861,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1462591864,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1462591867,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1462591870,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1462591873,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1462591877,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1462591880,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1462591882,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1462591885,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1462591888,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1462591891,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1462591894,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1462591897,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1462591899,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1462591902,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1462591906,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1462591908,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1462591911,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1462591914,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1462591917,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1462591919,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1462591922,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1462591925,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1462591928,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1462591932,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1462591934,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1462591937,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1462591939,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1462591941,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1462591944,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1462591948,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1462591950,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1462591953,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1462591955,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1462591959,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1462591961,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1462591964,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1462591967,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1462591969,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1462591973,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1462591975,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1462591979,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1462591981,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1462591984,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1462591987,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1462591990,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1462591993,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1462591995,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1462591997,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1462592001,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1462592003,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1462592005,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1462592008,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1462592011,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1462592016,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1462592018,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1462592021,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1462592025,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1462592027,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1462592029,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1462592032,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1462592035,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1462592038,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1462592042,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1462592044,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1462592047,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1462592050,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1462592053,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1462592055,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1462592058,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1462592061,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1462592063,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1462592067,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1462592069,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1462592072,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1462592074,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1462592077,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1462592079,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1462592082,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1462592084,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1462592089,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1462592093,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1462592096,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1462592098,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1462592103,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1462592105,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1462592107,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1462592111,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1462592113,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1462592116,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1462592119,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1462592121,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1462592126,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1462592128,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1462592131,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1462592134,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1462592137,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1462592139,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1462592144,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1462592148,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1462592154,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1462592157,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1462592160,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1462592163,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1462592165,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1462592168,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1462592172,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1462592175,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1462592178,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1462592181,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1462592184,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1462592186,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1462592189,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1462592192,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1462592194,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1462592197,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1462592201,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1462592203,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1462592206,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1462592210,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1462592213,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1462592215,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1462592218,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1462592221,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1462592224,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1462592226,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1462592229,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1462592233,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1462592236,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1462592238,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1462592242,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1462592244,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1462592248,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1462592252,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1462592256,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1462592258,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1462592262,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1462592264,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1462592267,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1462592270,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1462592273,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1462592276,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1462592278,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1462592281,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1462592285,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1462592288,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1462592291,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1462592294,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1462592297,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1462592300,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1462592304,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1462592307,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1462592311,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1462592315,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1462592318,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1462592322,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1462592326,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1462592329,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1462592332,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1462592336,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1462592339,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1462592343,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1462592346,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1462592350,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1462592353,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1462592355,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1462592359,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1462592361,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1462592365,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1462592368,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1462592371,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1462592374,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1462592378,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1462592380,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1462592383,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1462592386,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1462592389,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1462592392,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1462592394,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1462592397,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1462592400,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1462592403,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1462592406,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1462592408,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1462592411,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1462592415,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1462592418,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1462592420,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1462592423,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1462592426,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1462592428,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1462592431,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1462592433,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1462592436,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1462592438,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1462592442,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1462592445,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1462592447,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1462592449,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1462592453,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1462592455,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1462592458,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1462592461,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1462592464,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1462592467,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1462592470,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1462592472,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1462592475,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1462592478,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1462592480,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1462592483,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1462592485,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1462592487,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1462592491,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1462592493,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1462592497,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1462592499,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1462592502,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1462592504,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1462592508,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1462592510,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1462592513,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1462592516,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1462592519,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1462592523,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1462592525,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1462592528,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1462592530,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1462592534,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1462592537,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1462592540,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1462592542,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1462592545,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1462592547,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1462592550,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1462592553,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1462592555,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1462592558,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1462592560,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1462592563,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1462592565,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1462592568,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1462592571,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1462592574,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1462592577,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1462592579,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php');
INSERT INTO `ecs_stats` (`access_time`, `ip_address`, `visit_times`, `browser`, `system`, `language`, `area`, `referer_domain`, `referer_path`, `keywords`, `access_url`) VALUES (1462592582,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1462592585,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1462592587,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1462592590,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1462592594,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1462592597,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1462592599,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1462592602,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1462592604,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1462592606,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1462592610,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1462592614,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1462592617,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1462592620,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1462592623,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1462592625,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1462592628,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1462592631,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1462592633,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1462592637,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1462592640,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1462592643,'51.255.65.35',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1462592643,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1462592646,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1462592648,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1462592651,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1462592655,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1462592657,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1462592661,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1462592663,'158.69.200.205',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1462592744,'207.46.13.24',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1462593330,'207.46.13.95',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1462593999,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1462597469,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1462597479,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1462597492,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1462597502,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1462597512,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1462597525,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1462597535,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1462597545,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1462597555,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1462597565,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1462597575,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1462597585,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1462597595,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1462597605,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1462597615,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1462597625,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1462598355,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1462598367,'114.41.138.60',25,'Internet Explorer 10.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1462598410,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1462598685,'207.46.13.95',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1462598834,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1462601311,'45.33.59.157',1,'Unknow browser','Unknown','','美国','http://uptime.com','/chanshanger.com.tw','','/index.php'),(1462602078,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1462602491,'207.46.13.95',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1462602495,'207.46.13.95',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1462603003,'207.46.13.24',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1462603494,'151.80.31.106',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1462608168,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1462610822,'195.245.112.158',1,'Opera 9.80','Windows NT','en-US,en','德国','','','','/index.php'),(1462610985,'151.80.31.184',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1462611006,'66.249.79.76',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1462611659,'182.118.53.74',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1462611800,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1462612866,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1462613982,'207.46.13.95',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1462614974,'51.255.65.79',1,'Unknow browser','Unknown','','英国','','','','/article.php'),(1462615506,'66.249.71.182',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1462616206,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1462617357,'151.80.31.162',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1462617605,'69.30.221.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1462617608,'69.30.221.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1462617611,'69.30.221.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1462617615,'69.30.221.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1462617618,'69.30.221.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1462617622,'69.30.221.242',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1462618981,'207.46.13.111',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1462620607,'207.46.13.95',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1462621152,'63.141.229.34',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1462621154,'63.141.229.34',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1462621156,'63.141.229.34',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1462621159,'63.141.229.34',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1462621160,'63.141.229.34',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1462621163,'63.141.229.34',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1462621166,'63.141.229.34',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1462621169,'63.141.229.34',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1462621171,'63.141.229.34',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1462621174,'63.141.229.34',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1462621176,'63.141.229.34',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1462621178,'63.141.229.34',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1462621180,'63.141.229.34',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1462621182,'63.141.229.34',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1462621184,'63.141.229.34',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1462621186,'63.141.229.34',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1462621188,'63.141.229.34',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1462621190,'63.141.229.34',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1462621192,'63.141.229.34',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1462621194,'63.141.229.34',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1462621197,'63.141.229.34',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1462621199,'63.141.229.34',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1462621200,'63.141.229.34',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1462621202,'63.141.229.34',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1462621205,'63.141.229.34',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1462621207,'63.141.229.34',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1462621209,'63.141.229.34',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1462621211,'63.141.229.34',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1462621213,'63.141.229.34',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1462621215,'63.141.229.34',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1462621218,'63.141.229.34',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1462621220,'63.141.229.34',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1462621222,'63.141.229.34',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1462621224,'63.141.229.34',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1462621227,'63.141.229.34',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1462621229,'63.141.229.34',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1462621233,'63.141.229.34',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1462621236,'63.141.229.34',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1462621239,'63.141.229.34',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1462621241,'63.141.229.34',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1462621244,'63.141.229.34',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1462621246,'63.141.229.34',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1462621249,'63.141.229.34',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1462621251,'63.141.229.34',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1462621254,'63.141.229.34',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1462621256,'63.141.229.34',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1462621258,'63.141.229.34',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1462621260,'63.141.229.34',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1462621264,'63.141.229.34',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1462621266,'63.141.229.34',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1462621268,'63.141.229.34',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1462621270,'63.141.229.34',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1462621273,'63.141.229.34',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1462621275,'63.141.229.34',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1462621277,'63.141.229.34',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1462621280,'63.141.229.34',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1462621282,'63.141.229.34',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1462621284,'63.141.229.34',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1462621286,'63.141.229.34',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1462621290,'63.141.229.34',1,'Unknow browser','Unknown','en','美国','','','','/search.php'),(1462622410,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1462622567,'164.132.161.67',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1462623245,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1462623976,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1462624230,'223.139.50.156',1,'Safari 537.36','Linux','zh-TW,en-US','IANA','http://m.facebook.com','/','','/index.php'),(1462624232,'173.252.120.120',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1462624267,'27.140.72.38',1,'Safari 601.1','Unknown','ja-jp','IANA','http://r.search.yahoo.com','/_ylt=A2oKmJj33y1XcD4AZy9xOSY5;_ylu=X3oDMTBydnYxanU5BGNvbG8Dc2czBHBvcwM5BHZ0aWQDBHNlYwNzcg--/RV=2/RE=1462653047/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fgoods.php%3fid%3d117/RK=0/RS=F.e4Cx_Vtwyr','','/goods.php'),(1462625011,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1462625068,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1462625187,'157.55.39.58',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1462626065,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1462626169,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1462628167,'157.55.39.73',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1462629691,'66.249.71.168',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1462630088,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1462631513,'51.255.65.68',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1462631808,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1462632811,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/index.php'),(1462632817,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/index.php'),(1462634555,'51.254.32.63',1,'Unknow browser','Unknown','en','英国','','','','/article.php'),(1462634558,'51.254.32.63',1,'Unknow browser','Unknown','en','英国','','','','/article.php'),(1462634561,'51.254.32.63',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1462634714,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1462635927,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1462635935,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1462636890,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1462637069,'207.46.13.111',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1462638335,'106.120.188.155',1,'Safari 534.34','Linux','en-US,*','IANA','','','','/index.php'),(1462639196,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1462639333,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1462639359,'45.79.81.142',1,'Unknow browser','Unknown','','美国','http://uptime.com','/chanshanger.com.tw','','/index.php'),(1462639669,'157.55.39.73',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1462639669,'157.55.39.73',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1462639670,'157.55.39.73',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1462639670,'157.55.39.73',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1462639671,'157.55.39.73',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1462639671,'157.55.39.73',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1462639671,'157.55.39.73',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1462639672,'157.55.39.73',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1462639672,'157.55.39.73',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1462639673,'157.55.39.73',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1462639673,'157.55.39.73',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1462639674,'157.55.39.73',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1462639675,'157.55.39.73',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1462639690,'207.46.13.57',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1462639691,'207.46.13.57',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1462639691,'207.46.13.57',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1462639692,'207.46.13.57',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1462639692,'207.46.13.57',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1462639693,'207.46.13.57',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1462639693,'207.46.13.57',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1462639693,'207.46.13.57',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1462639694,'207.46.13.57',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1462639695,'207.46.13.57',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1462639695,'207.46.13.57',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1462639696,'207.46.13.57',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1462639696,'207.46.13.57',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1462639704,'207.46.13.111',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1462639704,'207.46.13.111',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1462639705,'207.46.13.111',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1462639705,'207.46.13.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1462639706,'207.46.13.111',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1462639706,'207.46.13.111',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1462639706,'207.46.13.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1462639707,'207.46.13.111',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1462639708,'207.46.13.111',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1462639708,'207.46.13.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1462639708,'207.46.13.111',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1462639709,'207.46.13.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1462639710,'207.46.13.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1462639710,'207.46.13.111',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1462639711,'207.46.13.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1462639711,'207.46.13.111',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1462639937,'36.110.147.89',1,'Safari 534.34','Linux','en-US,*','IANA','','','','/index.php'),(1462640962,'118.166.80.176',2,'Safari 601.1','Unknown','zh-tw','APNIC','https://www.google.com.tw','/','','/category.php'),(1462641200,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1462641550,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1462641810,'66.249.79.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1462641874,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1462641883,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1462641893,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1462642984,'157.55.39.233',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1462644022,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1462644025,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1462644027,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1462644030,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1462644032,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1462646338,'42.236.10.100',1,'Safari 537.36','Unknown','zh-CN,zh','IANA','','','','/brand.php'),(1462646338,'42.236.10.98',1,'Safari 537.36','Unknown','zh-CN,zh','IANA','','','','/brand.php'),(1462648003,'101.226.168.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=10&id=3','','/brand.php'),(1462648009,'182.118.20.169',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=15','','/brand.php'),(1462648026,'101.226.166.223',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=14&id=29','','/brand.php'),(1462648051,'182.118.21.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=12&id=30','','/brand.php'),(1462648051,'182.118.21.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=26','','/brand.php'),(1462648142,'182.118.21.247',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=1','','/article.php'),(1462648175,'182.118.22.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=23','','/brand.php'),(1462648216,'101.226.167.213',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=18','','/brand.php'),(1462648219,'182.118.20.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=1','','/brand.php'),(1462648226,'101.226.167.201',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=1&page=1','','/article_cat.php'),(1462648249,'101.226.168.211',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=18','','/brand.php'),(1462648266,'182.118.20.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=11','','/brand.php'),(1462648284,'182.118.20.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=24','','/brand.php'),(1462648302,'101.226.169.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=25','','/brand.php'),(1462648392,'101.226.166.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=15','','/brand.php'),(1462648501,'182.118.21.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=21','','/brand.php'),(1462648571,'101.226.168.215',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=9','','/brand.php'),(1462648621,'101.226.169.216',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=1&id=1','','/category.php'),(1462648664,'101.226.168.244',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=23&id=11','','/category.php'),(1462648667,'182.118.20.173',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=8','','/category.php'),(1462648676,'182.118.20.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=37','','/category.php'),(1462648749,'182.118.25.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=28','','/category.php'),(1462648805,'101.226.167.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=7&id=1','','/category.php'),(1462648941,'101.226.166.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=2','','/category.php'),(1462648955,'101.226.166.200',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=11','','/category.php'),(1462648995,'101.226.168.200',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=20&id=35','','/category.php'),(1462649055,'182.118.25.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=4&id=7','','/category.php'),(1462649088,'101.226.169.227',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=33&id=2','','/category.php'),(1462649166,'182.118.22.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=30','','/category.php'),(1462649172,'101.226.167.204',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=4','','/brand.php'),(1462649182,'182.118.20.172',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=15','','/category.php'),(1462649182,'101.226.168.241',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=15&id=1','','/category.php'),(1462649279,'101.226.166.204',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=136&img=237','','/gallery.php'),(1462649310,'101.226.166.216',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=8&id=37','','/category.php'),(1462649322,'51.255.65.28',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1462649341,'182.118.25.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=27','','/category.php'),(1462649386,'182.118.20.170',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=191&img=429','','/gallery.php'),(1462649397,'182.118.25.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=209&img=501','','/gallery.php'),(1462649435,'182.118.20.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=15&img=31','','/gallery.php'),(1462649501,'101.226.166.213',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=15&id=35','','/category.php'),(1462649513,'101.226.168.206',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=176','','/goods.php'),(1462649540,'101.226.169.213',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=197&img=449','','/gallery.php'),(1462649616,'182.118.25.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=212&img=506','','/gallery.php'),(1462649628,'182.118.20.174',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=35','','/category.php'),(1462650136,'51.255.65.40',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1462651231,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1462651268,'51.255.65.69',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1462651960,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1462652429,'207.46.13.75',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1462653210,'51.255.65.57',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1462653651,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/article_cat.php'),(1462653655,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1462653657,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1462653660,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1462653663,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1462653688,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1462653690,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1462653693,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1462653716,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1462653719,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1462653722,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1462653725,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/search.php'),(1462654412,'151.80.31.178',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1462655299,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1462657344,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1462657356,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1462658007,'51.255.65.80',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1462658587,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1462658936,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1462660597,'51.255.65.27',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1462660735,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1462661791,'51.255.65.94',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1462661812,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1462666626,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1462666977,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1462667390,'221.231.6.195',1,'Unknow browser','Unknown','zh-cn,zh','江苏省盐城市','','','','/index.php'),(1462669128,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1462669168,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1462669767,'61.135.249.169',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1462670004,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1462670332,'157.55.39.73',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1462670992,'107.21.1.8',1,'Unknow browser','Unknown','en-US,en','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1462672411,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1462673236,'92.236.71.145',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1462673238,'92.236.71.145',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1462673831,'66.249.71.64',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1462674125,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1462674300,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1462674447,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1462674989,'164.132.161.47',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1462675158,'66.249.79.72',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1462675471,'46.165.197.142',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1462675474,'46.165.197.142',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1462676104,'157.55.39.73',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1462676300,'51.255.65.89',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1462676736,'207.46.13.75',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1462678955,'222.158.123.206',1,'Unknow browser','Linux','','日本','','','','/category.php'),(1462678964,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1462678987,'61.135.249.169',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1462679542,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1462679788,'207.46.13.75',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1462680080,'45.33.36.127',1,'Unknow browser','Unknown','','美国','http://uptime.com','/chanshanger.com.tw','','/index.php'),(1462680437,'51.255.65.54',1,'Unknow browser','Unknown','','英国','','','','/article_cat.php'),(1462681814,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1462682549,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1462682568,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1462682706,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1462682950,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/group_buy.php'),(1462685125,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1462685261,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1462685446,'221.231.6.195',1,'Unknow browser','Unknown','zh-cn,zh','江苏省盐城市','','','','/index.php'),(1462685650,'164.132.161.73',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1462685839,'111.253.150.208',1,'Safari 601.1','Unknown','zh-tw','IANA','http://r.search.yahoo.com','/_ylt=A8tUwZGI0C5XQQQAyylxOSY5;_ylu=X3oDMTByYzhha3F2BGNvbG8DdHcxBHBvcwMxBHZ0aWQDBHNlYwNzcg--/RV=2/RE=1462714633/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d8/RK=0/RS=Ki3S6UMNmE2','','/category.php'),(1462686432,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1462686569,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1462686804,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1462687224,'51.255.65.54',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1462687725,'51.255.65.7',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1462688345,'164.132.161.51',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1462688358,'157.55.39.166',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1462689274,'157.55.39.225',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1462689523,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1462692217,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1462692562,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1462692608,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1462692855,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1462693584,'207.46.13.154',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1462693724,'51.255.65.89',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1462693812,'157.55.39.112',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1462694143,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1462698731,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1462700298,'164.132.161.43',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1462700408,'51.255.65.62',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1462700962,'164.132.161.52',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1462701033,'51.255.65.65',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1462701562,'202.46.57.19',1,'FireFox 6.0.2','Windows XP','en-US','广东省深圳市','','','','/article.php'),(1462702333,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1462703653,'207.46.13.2',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1462704008,'207.46.13.2',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1462706525,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1462706645,'207.46.13.2',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1462707716,'111.83.35.21',2,'Safari 601.1','Unknown','zh-tw','IANA','','','','/gallery.php'),(1462708313,'61.135.249.198',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1462709101,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1462709445,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1462709841,'69.197.177.50',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1462709843,'69.197.177.50',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1462709847,'69.197.177.50',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1462709849,'69.197.177.50',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1462709851,'69.197.177.50',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1462709854,'69.197.177.50',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1462709856,'69.197.177.50',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1462709858,'69.197.177.50',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1462709860,'69.197.177.50',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1462709863,'69.197.177.50',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1462709866,'69.197.177.50',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1462709868,'69.197.177.50',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1462709872,'69.197.177.50',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1462709874,'69.197.177.50',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1462709875,'69.197.177.50',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1462709878,'69.197.177.50',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1462709881,'69.197.177.50',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1462709883,'69.197.177.50',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1462709884,'69.197.177.50',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1462709951,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1462711157,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1462711160,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1462711163,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1462711165,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1462711167,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1462711169,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1462711171,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1462711174,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1462711176,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1462711178,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1462711180,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1462711184,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1462711186,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1462711188,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1462711192,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1462711194,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1462711196,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1462711202,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1462711204,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1462711208,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1462711211,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1462711212,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1462711215,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1462711217,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1462711219,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1462711221,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1462711224,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1462711227,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1462713162,'114.41.148.97',26,'Internet Explorer 10.0','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1462715187,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1462716122,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1462716310,'42.79.57.232',1,'Unknow browser','Windows NT','zh-TW','IANA','http://www.google.com.tw','/url?sa=t&rct=j&q=&esrc=s&source=web&cd=1&ved=0ahUKEwiCjPDz0srMAhWEGJQKHZhPC80QFggaMAA&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Fcategory.php%3Fid%3D9%26brand%3D22&usg=AFQjCNH6zYx3hy67yQKaIjtSs2t8_yB6','','/category.php'),(1462718379,'157.55.39.171',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1462718458,'68.180.230.225',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1462718897,'207.46.13.151',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1462718944,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1462719785,'101.138.100.87',1,'Safari 537.36','Linux','zh-TW,zh','IANA','http://www.google.com.tw','/search?q=XENIUM&lr=lang_zh-TW&biw=360&bih=616&tbs=lr:lang_1zh-TW&prmd=inmv&ei=a1QvV877HsrC0gSdz7agBg&start=10&sa=N','XENIUM','/category.php'),(1462725800,'123.125.125.77',1,'Safari 534.34','Linux','en-US,*','北京市','','','','/index.php'),(1462726182,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1462726384,'123.125.125.78',1,'Safari 534.34','Linux','en-US,*','北京市','','','','/index.php'),(1462727230,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1462728514,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/index.php'),(1462728592,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1462729410,'66.249.79.72',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1462730516,'68.180.230.225',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1462730638,'69.197.177.50',1,'Unknow browser','Unknown','en','加拿大','','','','/index.php'),(1462730644,'69.197.177.50',1,'Unknow browser','Unknown','en','加拿大','','','','/index.php'),(1462731750,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1462732563,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1462732779,'157.55.39.225',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1462732953,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1462732956,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1462732981,'207.46.13.72',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1462733060,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1462733217,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1462734692,'157.55.39.171',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1462735906,'164.132.161.70',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1462736097,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1462736546,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1462736739,'51.255.65.95',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1462738801,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1462739087,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1462740155,'207.46.13.72',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1462740747,'157.55.39.171',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1462741776,'45.79.81.142',1,'Unknow browser','Unknown','','美国','http://uptime.com','/chanshanger.com.tw','','/index.php'),(1462742198,'157.55.39.135',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1462744132,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1462746568,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1462746582,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1462747351,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1462748186,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1462752125,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1462755949,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1462755959,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1462755969,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1462755979,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1462755989,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1462755999,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1462756009,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1462756019,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1462756029,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1462756039,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1462756049,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1462756059,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1462756069,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1462756079,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1462756089,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1462756120,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1462756997,'157.55.39.171',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1462757147,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1462757151,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/article_cat.php'),(1462757154,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1462757290,'182.118.20.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=3','','/article_cat.php'),(1462757291,'101.226.167.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=25','','/brand.php'),(1462757337,'182.118.20.163',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=13','','/brand.php'),(1462757369,'182.118.20.163',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=33&id=19','','/brand.php'),(1462757526,'182.118.22.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=1','','/brand.php'),(1462757567,'182.118.21.254',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=11','','/brand.php'),(1462757623,'182.118.25.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=20&id=1','','/category.php'),(1462757696,'182.118.25.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=31','','/brand.php'),(1462757724,'182.118.20.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=8','','/brand.php'),(1462757783,'182.118.25.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=13&id=6','','/category.php'),(1462757820,'182.118.21.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=3','','/brand.php'),(1462757856,'182.118.21.249',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=23&id=37','','/category.php'),(1462757879,'182.118.22.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=1','','/article_cat.php'),(1462758025,'182.118.20.165',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=17&id=8','','/category.php'),(1462758025,'182.118.20.164',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=26&id=1','','/category.php'),(1462758204,'182.118.20.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=8','','/category.php'),(1462758204,'182.118.20.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=35','','/category.php'),(1462758252,'182.118.20.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=3','','/brand.php'),(1462758305,'182.118.22.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=5','','/brand.php'),(1462758319,'182.118.20.169',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=5','','/brand.php'),(1462758352,'182.118.25.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=13','','/brand.php'),(1462758395,'101.226.168.205',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=1','','/category.php'),(1462758415,'182.118.20.163',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=10&id=1','','/category.php'),(1462758416,'182.118.20.170',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=31&id=17','','/category.php'),(1462758509,'182.118.21.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=2','','/brand.php'),(1462758509,'182.118.21.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=20','','/brand.php'),(1462758510,'182.118.21.254',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=34','','/category.php'),(1462758574,'68.180.230.225',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1462758773,'101.226.169.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=22&id=1','','/category.php'),(1462758878,'101.226.166.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=1','','/category.php'),(1462759166,'182.118.25.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=16','','/category.php'),(1462759284,'40.77.167.76',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1462759405,'69.30.214.38',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1462759409,'69.30.214.38',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1462759625,'101.226.169.215',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=9&id=1','','/category.php'),(1462759684,'101.226.166.203',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=51','','/category.php'),(1462759954,'182.118.21.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=136','','/goods.php'),(1462760154,'68.180.230.225',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1462760199,'101.226.169.218',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=86','','/goods.php'),(1462760207,'101.226.168.212',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=33&id=17','','/category.php'),(1462760404,'101.226.168.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=6&id=8','','/category.php'),(1462760441,'101.226.167.223',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=12&id=35','','/category.php'),(1462760620,'182.118.25.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=21','','/category.php'),(1462760638,'51.255.65.94',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1462760686,'101.226.168.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=28&id=1','','/category.php'),(1462760704,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1462760751,'157.55.39.171',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1462760757,'182.118.20.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=13','','/category.php'),(1462760781,'101.226.167.204',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=15&id=30','','/brand.php'),(1462761117,'101.226.168.202',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=5','','/brand.php'),(1462763341,'151.80.31.164',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1462763490,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1462763960,'151.80.31.183',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1462764595,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1462764597,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1462764600,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1462764602,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1462765512,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1462765590,'164.132.161.3',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1462766051,'51.255.65.75',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1462766252,'46.4.116.197',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1462766256,'46.4.116.197',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1462766258,'46.4.116.197',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1462766648,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/index.php'),(1462766985,'66.249.79.73',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1462767368,'207.46.13.101',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1462767836,'66.249.71.175',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1462768617,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1462769041,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1462769098,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1462769251,'68.180.230.225',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1462769316,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1462769318,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1462769416,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1462769468,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1462771342,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1462771347,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1462771353,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/article_cat.php'),(1462771356,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/article_cat.php'),(1462771451,'164.132.161.79',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1462771530,'45.79.89.188',1,'Unknow browser','Unknown','','美国','http://uptime.com','/chanshanger.com.tw','','/index.php'),(1462772461,'51.255.65.21',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1462772512,'51.255.65.2',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1462772590,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1462773172,'164.132.161.57',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1462773419,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1462773422,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1462773495,'164.132.161.59',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1462775105,'157.55.39.171',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1462775972,'157.55.39.225',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1462776339,'157.55.39.36',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1462777026,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1462777748,'157.55.39.225',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1462779117,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1462780643,'157.55.39.225',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1462780956,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1462783569,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1462783572,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1462785485,'151.80.31.172',1,'Unknow browser','Unknown','','欧洲','','','','/compare.php'),(1462787965,'207.46.13.101',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1462788429,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1462788842,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1462790126,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1462790479,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1462790514,'51.255.65.53',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1462790864,'157.55.39.225',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1462791814,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1462792704,'149.202.48.207',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1462792843,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1462792861,'51.254.97.23',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1462792872,'51.254.97.23',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1462793286,'51.254.129.88',1,'Unknow browser','Unknown','en','英国','','','','/article.php'),(1462793289,'51.254.129.88',1,'Unknow browser','Unknown','en','英国','','','','/article.php'),(1462793291,'51.254.129.88',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1462794139,'114.39.155.237',1,'Unknow browser','Windows NT','zh-TW','IANA','http://r.search.yahoo.com','/_ylt=A8tUwZaUdzBXmykAJEhr1gt.;_ylu=X3oDMTEyZTd0NmxqBGNvbG8DdHcxBHBvcwMzBHZ0aWQDQjE0MzBfMQRzZWMDc3I-/RV=2/RE=1462822932/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fgoods.php%3fid%3d68/RK=0/RS=sohp5','','/goods.php'),(1462795072,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1462795599,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1462795604,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1462796171,'51.255.65.32',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1462797258,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1462797865,'51.255.65.18',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1462798415,'51.255.65.20',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1462798423,'101.10.1.127',1,'Safari 601.1','Unknown','zh-tw','IANA','http://r.search.yahoo.com','/_ylt=A8tUwY5YiDBXuiUAjAxxOSY5;_ylu=X3oDMTBybTNvcjlkBGNvbG8DdHcxBHBvcwMyBHZ0aWQDBHNlYwNzcg--/RV=2/RE=1462827225/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fgoods.php%3fid%3d68/RK=0/RS=SaPU5FaTi4aYX','','/goods.php'),(1462799525,'40.77.167.56',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1462800189,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1462800402,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1462800440,'223.136.169.144',1,'Safari 537.36','Linux','en-US,en','IANA','https://www.google.com.tw','/','','/category.php'),(1462801966,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1462802287,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1462803012,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1462803016,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1462803023,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1462803030,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1462803034,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1462803037,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1462803045,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1462803052,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1462803058,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1462803062,'157.55.39.225',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1462803065,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1462803070,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1462803074,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1462803087,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1462803092,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1462803099,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1462803108,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1462803112,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1462803118,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1462803125,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1462803128,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1462803130,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1462803133,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1462803155,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1462803160,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1462803164,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1462803176,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1462803183,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1462803186,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1462803189,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1462803197,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1462803204,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1462803206,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1462803211,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1462803215,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1462803220,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1462803226,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1462803241,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1462803245,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1462803251,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1462803257,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1462803260,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1462803265,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1462803267,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1462803277,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1462803287,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1462803293,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1462803299,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1462803305,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1462803317,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1462803327,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1462803993,'151.80.31.170',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1462804808,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1462804811,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1462804813,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1462804816,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1462807756,'157.55.39.36',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1462808554,'157.55.39.36',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1462809913,'150.70.173.40',1,'Internet Explorer 8.0','Windows XP','','日本','','','','/goods.php'),(1462809971,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1462810571,'5.9.63.149',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1462810574,'5.9.63.149',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1462810577,'5.9.63.149',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1462810579,'5.9.63.149',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1462810582,'5.9.63.149',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1462810760,'51.254.130.58',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1462810762,'51.254.130.58',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1462810765,'51.254.130.58',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1462810767,'51.254.130.58',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1462810770,'51.254.130.58',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1462810925,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1462812522,'66.249.71.182',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1462814258,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1462814880,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1462817981,'157.55.39.36',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1462818542,'157.55.39.36',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1462819425,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1462824073,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1462824322,'151.80.31.102',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1462824377,'157.55.39.225',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1462824587,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1462826002,'58.114.76.188',1,'FireFox 46.0','Windows NT','zh-TW,zh','台湾省','http://r.search.yahoo.com','/_ylt=A8tUwYkV9DBXrSMAgwFr1gt.;_ylu=X3oDMTBybTNvcjlkBGNvbG8DdHcxBHBvcwMyBHZ0aWQDBHNlYwNzcg--/RV=2/RE=1462854805/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fbrand.php%3fid%3d22/RK=0/RS=aFu33AN56eIpw','','/brand.php'),(1462826018,'119.147.146.189',1,'Safari 537.36','Windows 95','zh,zh-CN','APNIC','','','','/brand.php'),(1462826477,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1462826670,'45.79.81.142',1,'Unknow browser','Unknown','','美国','http://uptime.com','/chanshanger.com.tw','','/index.php'),(1462827527,'40.77.167.56',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1462828614,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1462828624,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1462828634,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1462828644,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1462828654,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1462828664,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1462828674,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1462828684,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1462828694,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1462828704,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1462828734,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1462828744,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1462830741,'164.132.161.67',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1462831043,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1462831865,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1462831992,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/pick_out.php'),(1462832087,'66.249.71.168',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1462832678,'207.46.13.72',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1462832832,'157.55.39.36',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1462832847,'101.226.167.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=10&id=5','','/brand.php'),(1462832860,'157.55.39.36',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1462832860,'157.55.39.36',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1462832903,'182.118.21.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=15','','/brand.php'),(1462832922,'182.118.20.166',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=24','','/brand.php'),(1462833254,'182.118.21.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=4','','/brand.php'),(1462833267,'182.118.20.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=23','','/brand.php'),(1462833397,'182.118.22.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/catalog.php','','/catalog.php'),(1462833443,'182.118.20.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=9','','/brand.php'),(1462833447,'182.118.25.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=25','','/brand.php'),(1462833466,'101.226.167.212',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=12','','/brand.php'),(1462833775,'101.226.169.211',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=22&id=11','','/category.php'),(1462833912,'101.226.167.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=2&id=1','','/category.php'),(1462834093,'101.226.168.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=27','','/category.php'),(1462834156,'182.118.22.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=7','','/category.php'),(1462834171,'101.226.167.211',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=33','','/category.php'),(1462834187,'182.118.21.254',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=128&img=443','','/gallery.php'),(1462834351,'101.226.168.233',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=9','','/category.php'),(1462834373,'182.118.20.173',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=19','','/category.php'),(1462834394,'182.118.21.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=23&id=1','','/category.php'),(1462834425,'40.77.167.56',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1462834468,'101.226.168.231',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=12','','/category.php'),(1462834480,'182.118.25.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=200&img=457','','/gallery.php'),(1462834529,'182.118.22.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=29','','/category.php'),(1462834547,'182.118.25.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=131&img=432','','/gallery.php'),(1462834558,'101.226.166.251',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=6','','/category.php'),(1462834743,'182.118.22.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=203&img=488','','/gallery.php'),(1462834743,'182.118.22.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=16','','/category.php'),(1462835148,'182.118.25.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=121','','/goods.php'),(1462835288,'101.226.167.250',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=23','','/brand.php'),(1462835305,'61.135.249.98',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1462835355,'182.118.22.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=7&id=8','','/category.php'),(1462835581,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1462836041,'182.118.25.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/group_buy.php','','/group_buy.php'),(1462836317,'40.77.167.56',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1462838767,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1462839540,'51.255.65.81',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1462840163,'164.132.161.88',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1462840432,'157.55.39.36',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1462840672,'40.77.167.56',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1462841036,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1462841662,'164.132.161.19',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1462842186,'164.132.161.19',1,'Unknow browser','Unknown','','意大利','','','','/article.php'),(1462842762,'51.255.65.89',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1462843397,'151.80.31.182',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1462847745,'151.80.31.160',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1462848853,'164.132.161.43',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1462849830,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1462850821,'104.172.219.91',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','https://tw.search.yahoo.com','/','','/goods.php'),(1462851327,'164.132.161.55',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1462851853,'180.153.236.37',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=27&id=1','','/category.php'),(1462853098,'164.132.161.42',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1462855202,'157.55.39.36',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1462855537,'51.255.65.25',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1462856248,'207.46.13.116',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1462856649,'157.55.39.36',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1462856975,'164.132.161.82',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1462857306,'40.77.167.31',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1462857349,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1462858402,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1462858736,'59.125.236.219',1,'Internet Explorer 8.0','Windows NT','zh-TW','台湾省','','','','/goods.php'),(1462859554,'157.55.39.36',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1462861884,'188.165.200.217',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1462862358,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1462862505,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1462863412,'101.14.49.0',1,'Safari 601.1.46','Unknown','zh-tw','IANA','https://www.google.com.tw','/','','/category.php'),(1462863427,'203.104.145.28',1,'Unknow browser','Unknown','en-US,en','日本','','','','/category.php'),(1462863735,'101.14.49.0',1,'Unknow browser','Unknown','zh-tw','IANA','','','','/category.php'),(1462864554,'207.46.13.116',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1462865600,'66.249.71.60',1,'Safari 537.36','Linux','','美国','','','','/index.php'),(1462865895,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1462867725,'61.135.249.204',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1462868289,'40.77.167.31',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1462868731,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1462870849,'61.135.249.204',2,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1462871258,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1462871260,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1462871350,'151.80.31.169',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1462872082,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1462872281,'101.14.49.0',2,'Safari 601.1.46','Unknown','zh-tw','IANA','https://www.google.com.tw','/','','/category.php'),(1462874580,'45.79.87.104',1,'Unknow browser','Unknown','','美国','http://uptime.com','/chanshanger.com.tw','','/index.php'),(1462877457,'202.46.48.93',1,'FireFox 6.0.2','Windows XP','en-US','广东省深圳市','','','','/index.php'),(1462879815,'157.55.39.232',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1462880986,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1462881487,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1462881490,'93.158.205.89',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1462881492,'93.158.205.89',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1462881494,'93.158.205.89',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1462881903,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1462882056,'164.132.161.47',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1462882071,'164.132.161.72',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1462883554,'164.132.161.35',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1462885367,'104.236.228.5',1,'Unknow browser','Unknown','en-gb,en','IANA','','','','/index.php'),(1462885513,'46.101.158.114',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1462885516,'46.101.158.114',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1462885520,'46.101.158.114',1,'Unknow browser','Unknown','en','IANA','','','','/article_cat.php'),(1462885523,'46.101.158.114',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1462885525,'46.101.158.114',1,'Unknow browser','Unknown','en','IANA','','','','/search.php'),(1462887975,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1462888379,'111.255.251.166',1,'Unknow browser','Windows NT','zh-TW','IANA','http://r.search.yahoo.com','/_ylt=A8tUwYOs5zFX9AQAcWhr1gt.;_ylu=X3oDMTEyajlybHVzBGNvbG8DdHcxBHBvcwMzBHZ0aWQDQTAyNDNfMQRzZWMDc3I-/RV=2/RE=1462917165/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fgoods.php%3fid%3d68/RK=0/RS=5SdDi','','/goods.php'),(1462890059,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1462890234,'157.55.39.36',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1462890648,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1462890652,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1462890654,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1462890657,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1462890661,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1462890666,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1462890670,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1462890682,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1462892407,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1462892673,'207.46.13.116',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1462894810,'157.55.39.36',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1462894886,'157.55.39.232',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1462896033,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1462896760,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/article_cat.php'),(1462896768,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1462896772,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1462896774,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1462896778,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1462896780,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1462896783,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1462896785,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1462896787,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1462896791,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1462896793,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1462896795,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1462896798,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1462896802,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1462896805,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1462896807,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1462896811,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1462896813,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1462896818,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1462896821,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1462896824,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1462896827,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1462896829,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1462896831,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1462896835,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1462896837,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1462896842,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1462896849,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1462896852,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1462896856,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1462896858,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1462896861,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1462896869,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1462896875,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1462896879,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1462896881,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1462896885,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1462896887,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1462896891,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1462896895,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1462896897,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1462896901,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1462896907,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1462896909,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1462896912,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1462896915,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1462896918,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1462896922,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1462896925,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1462896928,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1462896930,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1462896933,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1462896935,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1462896939,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1462896941,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1462896944,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1462896947,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1462896951,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1462896956,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1462896959,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1462896962,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1462896964,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1462896968,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1462896971,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1462896973,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1462896975,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1462896978,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1462896980,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1462896983,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1462896985,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1462896987,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1462896990,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1462896992,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1462896995,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1462896997,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1462897000,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1462897002,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1462897007,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1462897009,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1462897012,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1462897015,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1462897018,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1462897020,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1462897022,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1462897025,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1462897027,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1462897030,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1462897033,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1462897035,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1462897038,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1462897040,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1462897043,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1462897048,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1462897051,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1462897053,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1462897057,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1462897059,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1462897063,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1462897065,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1462897067,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1462897071,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1462897073,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1462897075,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/flow.php'),(1462897078,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1462897082,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1462897085,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1462897090,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1462897092,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1462897096,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1462897099,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1462897101,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1462897105,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1462897108,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1462897110,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1462897113,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1462897115,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1462897118,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1462897120,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1462897125,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1462897129,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1462897131,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1462897135,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1462897139,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1462897141,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1462897144,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1462897146,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1462897149,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1462897152,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1462897155,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1462897157,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1462897161,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1462897168,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1462897170,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1462897175,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1462897179,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1462897182,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1462897184,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1462897186,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1462897191,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1462897193,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1462897195,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1462897198,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1462897200,'101.226.169.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=10&id=3','','/brand.php'),(1462897200,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1462897203,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1462897206,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1462897209,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1462897212,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1462897214,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1462897217,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1462897219,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1462897221,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1462897224,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1462897226,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1462897228,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1462897231,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1462897233,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1462897236,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1462897239,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1462897241,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1462897244,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1462897246,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1462897250,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1462897253,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1462897256,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1462897257,'101.226.167.243',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=28','','/brand.php'),(1462897259,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1462897265,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1462897268,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1462897270,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1462897273,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1462897276,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1462897278,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1462897280,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1462897283,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1462897285,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1462897287,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1462897291,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1462897293,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1462897296,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1462897299,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1462897303,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1462897305,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1462897307,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1462897310,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1462897312,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1462897314,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1462897317,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1462897319,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1462897321,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1462897324,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1462897327,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1462897330,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1462897332,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1462897334,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1462897337,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1462897339,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1462897341,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1462897344,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1462897345,'101.226.166.245',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=2','','/article.php'),(1462897346,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1462897348,'182.118.22.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=22','','/brand.php'),(1462897349,'101.226.168.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=2','','/article_cat.php'),(1462897351,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1462897353,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1462897356,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1462897358,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1462897361,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1462897364,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1462897367,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1462897370,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1462897374,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1462897378,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1462897381,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1462897384,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1462897387,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1462897389,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1462897391,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1462897394,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1462897397,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1462897401,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1462897406,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1462897410,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/user.php'),(1462897412,'182.118.21.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=22','','/brand.php'),(1462897416,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1462897419,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1462897422,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1462897424,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1462897427,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1462897430,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1462897432,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1462897437,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1462897440,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1462897443,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1462897446,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1462897448,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1462897452,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1462897454,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1462897457,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1462897459,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1462897462,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1462897464,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1462897468,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1462897471,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1462897474,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1462897476,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1462897479,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1462897483,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1462897485,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1462897488,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1462897490,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1462897493,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1462897495,'182.118.20.249',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=3','','/brand.php'),(1462897497,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1462897500,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1462897502,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1462897505,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1462897507,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1462897513,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1462897516,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1462897518,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1462897522,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1462897525,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1462897529,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1462897532,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1462897534,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1462897538,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1462897542,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1462897544,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1462897547,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1462897549,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1462897552,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1462897554,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1462897557,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1462897579,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1462897581,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1462897584,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1462897587,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1462897590,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1462897594,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1462897596,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1462897599,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1462897602,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/flow.php'),(1462897604,'101.226.168.250',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=10','','/brand.php'),(1462897606,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1462897606,'182.118.20.167',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=21','','/brand.php'),(1462897608,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1462897613,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1462897615,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1462897619,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1462897622,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1462897627,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1462897629,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1462897632,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1462897634,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1462897637,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1462897642,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1462897644,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1462897648,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1462897653,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1462897656,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1462897658,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1462897661,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1462897663,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1462897666,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1462897668,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1462897671,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1462897673,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1462897676,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1462897699,'101.226.169.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=19','','/brand.php'),(1462897764,'182.118.22.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=13&id=1','','/category.php'),(1462897835,'182.118.20.166',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=17','','/brand.php'),(1462897854,'182.118.20.250',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=8','','/brand.php'),(1462897963,'182.118.25.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=28&id=29','','/brand.php'),(1462897989,'182.118.25.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=21&id=9','','/category.php'),(1462898001,'101.226.167.239',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=6','','/brand.php'),(1462898017,'182.118.20.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=7','','/category.php'),(1462898036,'182.118.20.168',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=11&id=1','','/category.php'),(1462898262,'182.118.20.166',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=1','','/brand.php'),(1462898289,'101.226.166.245',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=16','','/category.php'),(1462898339,'101.226.166.246',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=11','','/category.php'),(1462898418,'182.118.25.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=27&id=10','','/category.php'),(1462898436,'182.118.20.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=12','','/category.php'),(1462898452,'182.118.20.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=35','','/category.php'),(1462898524,'101.226.168.227',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=30','','/brand.php'),(1462898525,'182.118.21.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=10','','/category.php'),(1462898598,'182.118.25.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=2','','/category.php'),(1462898605,'101.226.166.246',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=8&id=9','','/category.php'),(1462898658,'182.118.21.236',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=2','','/category.php'),(1462898735,'101.226.168.244',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=18&id=1','','/category.php'),(1462898798,'182.118.20.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=25','','/category.php'),(1462898810,'182.118.25.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=3','','/category.php'),(1462898895,'182.118.22.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/flow.php','','/flow.php'),(1462898940,'182.118.22.141',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=7','','/category.php'),(1462898964,'66.249.71.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1462899049,'101.226.167.252',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=9','','/category.php'),(1462899075,'101.226.166.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=32','','/category.php'),(1462899092,'101.226.167.240',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=183','','/goods.php'),(1462899170,'101.226.166.206',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=5','','/category.php'),(1462899177,'182.118.20.166',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=209&img=500','','/gallery.php'),(1462899312,'101.226.166.218',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=37','','/category.php'),(1462901829,'157.55.39.36',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1462901909,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1462903608,'51.255.65.59',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1462903973,'157.55.39.36',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1462904571,'68.180.230.225',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1462906930,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1462907567,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1462908651,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1462908654,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1462908658,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1462909054,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/tag_cloud.php'),(1462909147,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1462912612,'164.132.161.45',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1462912824,'45.33.59.157',1,'Unknow browser','Unknown','','美国','http://uptime.com','/chanshanger.com.tw','','/index.php'),(1462913053,'51.255.65.69',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1462913580,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1462913590,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1462913600,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1462913613,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1462913623,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1462913633,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1462913662,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1462913682,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1462913692,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1462913702,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1462913712,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1462913722,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1462913732,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1462913742,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1462913752,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1462913782,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1462913870,'207.46.13.116',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1462915689,'207.46.13.116',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1462917536,'157.55.39.36',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1462917698,'51.255.65.58',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1462919651,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1462920965,'157.55.39.36',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1462921438,'40.77.167.31',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1462922532,'193.111.140.153',1,'Unknow browser','Unknown','en','芬兰','','','','/category.php'),(1462923361,'40.77.167.31',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1462923692,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1462923959,'104.236.220.205',1,'Unknow browser','Unknown','en-gb,en','IANA','','','','/index.php'),(1462924598,'207.46.13.116',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1462926444,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1462928033,'63.141.226.178',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1462928036,'63.141.226.178',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1462928038,'63.141.226.178',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1462928040,'63.141.226.178',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1462928041,'63.141.226.178',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1462928876,'68.180.230.51',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1462930741,'63.141.226.178',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1462930751,'63.141.226.178',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1462932093,'66.249.71.60',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1463661671,'59.115.47.196',1,'Unknow browser','Windows NT','zh-TW','台湾省','','','','/index.php'),(1463662003,'36.233.37.225',14,'Unknow browser','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1463662021,'66.249.77.79',1,'Unknow browser','Unknown','en','美国','http://chanshanger.com','/','','/index.php'),(1463666034,'40.77.167.9',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1463666398,'157.55.39.201',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1463666399,'157.55.39.201',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1463666603,'207.46.13.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1463667316,'207.46.13.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1463667963,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1463667965,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1463668831,'207.46.13.43',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1463670555,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/article_cat.php'),(1463670567,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1463670570,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1463670573,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1463670576,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1463670579,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1463670584,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1463670586,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1463670589,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1463670593,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1463670596,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1463670598,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1463670602,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1463670604,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1463670606,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1463670608,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1463670611,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1463670613,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1463670616,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1463670619,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1463670621,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1463670623,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1463670625,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1463670628,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1463670631,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1463670633,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1463670635,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1463670639,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1463670641,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1463670643,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1463670646,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1463670649,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1463670653,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1463670664,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1463670673,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1463670678,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1463670681,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1463670683,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1463670685,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1463670687,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1463670691,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1463670693,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1463670696,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1463670698,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1463670703,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1463670706,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1463670708,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1463670711,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1463670715,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1463670717,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1463670722,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1463670725,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1463670729,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1463670732,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1463670734,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1463670737,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1463670740,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1463670742,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1463670744,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1463670746,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1463670749,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1463670753,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1463670755,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1463670758,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1463670761,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1463670764,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1463670766,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1463670770,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1463670774,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1463670777,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1463670779,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1463670782,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1463670787,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1463670790,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1463670792,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1463670794,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1463670799,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1463670803,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1463670805,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1463670807,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1463670814,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1463670819,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1463670822,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1463670824,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1463670830,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1463670836,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1463670838,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1463670842,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1463670844,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1463670847,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1463670850,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1463670853,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1463670859,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1463670861,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1463670865,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1463670868,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1463670871,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1463670875,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1463670878,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1463670882,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1463670884,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1463670887,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1463670891,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1463670894,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1463670896,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1463670901,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1463670904,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1463670907,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1463670909,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1463670913,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1463670915,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1463670917,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1463670919,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1463670923,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1463670927,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1463670929,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1463670932,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1463670936,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1463670942,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1463670944,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1463670946,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1463670949,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/flow.php'),(1463670951,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1463670953,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1463670957,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1463670961,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1463670963,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1463670968,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1463670970,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1463670972,'66.249.77.73',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1463670972,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1463670975,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1463670977,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1463670980,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1463670982,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1463670984,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1463670986,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1463670990,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1463670992,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1463670994,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1463670995,'157.55.39.72',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1463670997,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1463670999,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1463671028,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1463671031,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1463671034,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1463671038,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1463671040,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1463671044,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1463671046,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1463671049,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1463671051,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1463671054,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1463671056,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1463671058,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1463671062,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1463671064,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1463671066,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1463671068,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1463671071,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1463671073,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1463671076,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1463671078,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1463671081,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1463671083,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1463671085,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1463671087,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1463671090,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1463671092,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1463671094,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1463671096,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1463671099,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1463671101,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1463671103,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1463671105,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1463671107,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1463671110,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1463671113,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1463671115,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1463671117,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1463671122,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1463671126,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1463671129,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1463671131,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1463671134,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1463671136,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1463671138,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1463671141,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1463671143,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1463671147,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1463671192,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1463671195,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1463671197,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1463671200,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1463671202,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1463671205,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1463671207,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1463671210,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1463671217,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1463671219,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1463671221,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1463671224,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1463671226,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1463671228,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1463671230,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1463671233,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1463671235,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1463671240,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1463671243,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1463671248,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1463671251,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1463671253,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1463671256,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1463671258,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1463671263,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1463671265,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1463671268,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1463671270,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1463671273,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1463671276,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1463671278,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1463671281,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1463671284,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1463671288,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1463671292,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1463671297,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/user.php'),(1463671303,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1463671304,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/article_cat.php'),(1463671306,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1463671307,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1463671309,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1463671312,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1463671315,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1463671318,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1463671320,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1463671325,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1463671329,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1463671331,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1463671335,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1463671338,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1463671340,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1463671346,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1463671349,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1463671353,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1463671355,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1463671357,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1463671360,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1463671362,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1463671366,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1463671370,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1463671372,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1463671375,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1463671378,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1463671380,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1463671383,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1463671385,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1463671391,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1463671395,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1463671399,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1463671401,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1463671404,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1463671409,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1463671412,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1463671415,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1463671416,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1463671419,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1463671424,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1463671426,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1463671429,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1463671432,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1463671434,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1463671438,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1463671442,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1463671444,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1463671448,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1463671450,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1463671453,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1463671459,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1463671462,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1463671464,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1463671468,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1463671474,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1463671476,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1463671479,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1463671481,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1463671485,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1463671487,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1463671489,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1463671496,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1463671498,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1463671502,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1463671504,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1463671507,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1463671510,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/flow.php'),(1463671513,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1463671518,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1463671522,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1463671524,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1463671530,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1463671539,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1463671541,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1463671544,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1463671546,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1463671887,'157.55.39.201',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1463673293,'185.129.62.63',1,'Safari 537.36','Linux','','[未知IP0801]','http://pizza-tycoon.com','/','','/index.php'),(1463674154,'157.55.39.72',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1463676345,'158.69.242.114',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/snatch.php'),(1463676421,'188.165.200.217',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1463680531,'68.180.228.216',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1463681530,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/article_cat.php'),(1463682831,'157.55.39.130',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1463683963,'68.180.228.216',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1463687412,'68.180.228.216',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1463693972,'119.188.66.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','APNIC','http://www.chanshanger.com.tw','/category.php?brand=21&id=1','','/category.php'),(1463694561,'178.255.215.94',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1463696197,'207.46.13.43',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1463698179,'68.180.228.216',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1463698785,'40.77.167.76',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1463698817,'183.57.154.91',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=170','','/goods.php'),(1463701074,'181.30.30.166',1,'FireFox 41.0','Unknown','','[未知IP0801]','','','','/index.php'),(1463703280,'202.102.99.90',1,'Internet Explorer 9.0','Windows NT','zh-CN','江苏省南京市','http://www.chanshanger.com.tw','/goods.php?id=168','','/goods.php'),(1463705240,'182.118.55.219',1,'Internet Explorer 8.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1463705661,'183.136.142.170',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=2','','/category.php'),(1463707441,'183.136.142.136',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=26&id=1','','/category.php'),(1463711344,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1463711346,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1463711348,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1463711350,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1463711351,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1463711353,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1463711355,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1463711356,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1463711358,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1463711361,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1463711362,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1463711365,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1463711367,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1463711368,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1463711370,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1463711372,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1463711374,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1463711376,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1463711378,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1463711381,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/article_cat.php'),(1463711384,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1463711385,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1463711387,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1463711389,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1463711390,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1463711392,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1463711395,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1463711397,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1463711400,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1463711403,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1463711404,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1463711414,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1463711416,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1463711418,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1463711420,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1463711421,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1463711423,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1463711425,'69.30.201.98',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1463712287,'157.55.39.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1463714662,'68.180.228.216',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1463716157,'157.55.39.184',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1463719673,'157.55.39.184',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1463719814,'68.180.228.216',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1463720054,'111.255.115.152',1,'Safari 537.36','Windows XP','zh-TW,zh','IANA','https://tw.search.yahoo.com','/','','/brand.php'),(1463721021,'66.249.79.27',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1463721826,'111.254.2.172',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','https://tw.search.yahoo.com','/','','/index.php'),(1463722105,'157.55.39.180',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1463722817,'68.180.228.216',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1463723147,'157.55.39.236',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1463724355,'37.130.227.133',1,'Safari 537.36','Linux','','IANA','http://burger-imperia.com','/','','/index.php'),(1463726308,'68.180.228.216',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1463727725,'94.242.195.186',1,'Safari 537.36','Linux','','IANA','http://hvd-store.com','/','','/index.php'),(1463728053,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1463728055,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1463731536,'157.55.39.180',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1463734850,'157.55.39.135',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1463736067,'40.77.167.3',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1463736126,'66.249.79.27',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1463736391,'66.249.77.85',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1463736421,'66.249.77.73',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1463737392,'40.77.167.3',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1463739525,'66.249.77.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1463739681,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/index.php'),(1463739686,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/index.php'),(1463739691,'68.180.228.216',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1463739963,'209.58.178.145',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1463739965,'209.58.178.145',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1463739967,'209.58.178.145',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1463739969,'209.58.178.145',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1463739971,'209.58.178.145',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1463740102,'157.55.39.135',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1463741206,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1463744143,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1463744145,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1463744149,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1463744151,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1463744885,'93.180.64.220',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1463745983,'68.180.228.216',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1463747620,'178.203.146.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1463748842,'144.76.100.150',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1463748842,'144.76.100.150',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1463748843,'144.76.100.150',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1463748843,'144.76.100.150',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1463748844,'144.76.100.150',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1463751511,'51.254.215.140',1,'Unknow browser','Unknown','en','英国','','','','/index.php'),(1463751524,'51.254.215.140',1,'Unknow browser','Unknown','en','英国','','','','/index.php'),(1463752571,'157.55.39.135',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1463752706,'40.77.167.3',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1463752962,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1463752978,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/article_cat.php'),(1463752988,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1463754490,'68.180.228.216',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1463755003,'40.77.167.3',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1463756388,'111.70.97.84',1,'Safari 537.36','Linux','zh-TW,en-US','IANA','https://www.google.com','/','','/category.php'),(1463756849,'66.249.79.33',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1463758904,'88.112.58.20',1,'Unknow browser','Unknown','en','芬兰','','','','/index.php'),(1463758909,'88.112.58.20',1,'Unknow browser','Unknown','en','芬兰','','','','/index.php'),(1463759599,'66.249.77.73',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1463759740,'66.249.77.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1463759766,'66.249.77.73',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1463759838,'68.180.228.216',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1463759851,'66.249.77.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1463759880,'66.249.77.73',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1463759937,'66.249.77.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1463759993,'66.249.77.73',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1463760841,'66.249.77.85',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1463760869,'66.249.77.73',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1463761985,'157.55.39.4',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1463761993,'40.77.167.3',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1463762015,'157.55.39.135',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1463766156,'66.249.77.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1463766949,'68.180.228.216',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1463769151,'157.55.39.143',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1463771131,'157.55.39.135',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1463772273,'46.4.116.197',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1463772278,'46.4.116.197',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1463772280,'46.4.116.197',1,'Unknow browser','Unknown','en','IANA','','','','/article_cat.php'),(1463772282,'46.4.116.197',1,'Unknow browser','Unknown','en','IANA','','','','/article_cat.php'),(1463772742,'157.55.39.4',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1463775317,'66.249.79.30',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1463775553,'157.55.39.4',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1463775684,'66.249.77.79',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1463777483,'84.138.48.34',1,'Internet Explorer 5.01','Windows 2000','','德国','','','','/index.php'),(1463777522,'66.249.79.30',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1463777905,'40.77.167.55',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1463779146,'178.63.13.15',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1463779149,'178.63.13.15',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1463779151,'178.63.13.15',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1463779484,'68.180.228.216',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1463782187,'66.249.77.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1463782756,'68.180.228.216',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1463782889,'68.180.228.216',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1463783983,'91.121.211.59',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1463783986,'91.121.211.59',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1463783988,'91.121.211.59',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1463783990,'91.121.211.59',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1463783992,'91.121.211.59',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1463783994,'91.121.211.59',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1463783996,'91.121.211.59',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1463783998,'91.121.211.59',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1463784001,'91.121.211.59',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1463784003,'91.121.211.59',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1463784005,'91.121.211.59',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1463784007,'91.121.211.59',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1463784009,'91.121.211.59',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1463784011,'91.121.211.59',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1463784013,'91.121.211.59',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1463784015,'91.121.211.59',1,'Unknow browser','Unknown','en','欧洲','','','','/index.php'),(1463784017,'91.121.211.59',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1463784019,'91.121.211.59',1,'Unknow browser','Unknown','en','欧洲','','','','/index.php'),(1463784022,'91.121.211.59',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1463784024,'91.121.211.59',1,'Unknow browser','Unknown','en','欧洲','','','','/index.php'),(1463784026,'91.121.211.59',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1463784028,'91.121.211.59',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1463784030,'91.121.211.59',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1463784033,'91.121.211.59',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1463784035,'91.121.211.59',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1463784037,'91.121.211.59',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1463784039,'91.121.211.59',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1463784041,'91.121.211.59',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1463784043,'91.121.211.59',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1463784045,'91.121.211.59',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1463784047,'91.121.211.59',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1463784050,'91.121.211.59',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1463784051,'91.121.211.59',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1463784053,'91.121.211.59',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1463784055,'91.121.211.59',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1463784057,'91.121.211.59',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1463784059,'91.121.211.59',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1463784061,'91.121.211.59',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1463784063,'91.121.211.59',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1463784065,'91.121.211.59',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1463784067,'91.121.211.59',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1463784069,'91.121.211.59',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1463784071,'91.121.211.59',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1463784073,'91.121.211.59',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1463784075,'91.121.211.59',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1463784077,'91.121.211.59',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1463784079,'91.121.211.59',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1463784081,'91.121.211.59',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1463784083,'91.121.211.59',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1463784085,'91.121.211.59',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1463784087,'91.121.211.59',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1463784089,'91.121.211.59',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1463784091,'91.121.211.59',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1463784093,'91.121.211.59',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1463784095,'91.121.211.59',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1463784097,'91.121.211.59',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1463784100,'91.121.211.59',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1463784101,'91.121.211.59',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1463784104,'91.121.211.59',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1463784105,'91.121.211.59',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1463784108,'91.121.211.59',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1463784110,'91.121.211.59',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1463784112,'91.121.211.59',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1463784113,'91.121.211.59',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1463784115,'91.121.211.59',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1463784118,'91.121.211.59',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1463784119,'91.121.211.59',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1463784122,'91.121.211.59',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1463784123,'91.121.211.59',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1463784125,'91.121.211.59',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1463784127,'91.121.211.59',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1463784129,'91.121.211.59',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1463784131,'91.121.211.59',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1463784133,'91.121.211.59',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1463784135,'91.121.211.59',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1463784137,'91.121.211.59',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1463784139,'91.121.211.59',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1463784141,'91.121.211.59',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1463784143,'91.121.211.59',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1463784145,'91.121.211.59',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1463784147,'91.121.211.59',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1463784149,'91.121.211.59',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1463784151,'91.121.211.59',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1463784153,'91.121.211.59',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1463784155,'91.121.211.59',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1463784157,'91.121.211.59',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1463784159,'91.121.211.59',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1463784161,'91.121.211.59',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1463784163,'91.121.211.59',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1463784165,'91.121.211.59',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1463784166,'91.121.211.59',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1463784168,'91.121.211.59',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1463784170,'91.121.211.59',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1463784172,'91.121.211.59',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1463784174,'91.121.211.59',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1463784176,'91.121.211.59',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1463784178,'91.121.211.59',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1463784183,'91.121.211.59',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1463784185,'91.121.211.59',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1463784187,'91.121.211.59',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1463784189,'91.121.211.59',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1463784191,'91.121.211.59',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1463784193,'91.121.211.59',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1463784196,'91.121.211.59',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1463784198,'91.121.211.59',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1463784200,'91.121.211.59',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1463784202,'91.121.211.59',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1463784204,'91.121.211.59',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1463784206,'91.121.211.59',1,'Unknow browser','Unknown','en','欧洲','','','','/index.php'),(1463784208,'91.121.211.59',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1463784210,'91.121.211.59',1,'Unknow browser','Unknown','en','欧洲','','','','/index.php'),(1463784211,'91.121.211.59',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1463784214,'91.121.211.59',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1463784216,'91.121.211.59',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1463784217,'91.121.211.59',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1463784219,'91.121.211.59',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1463784221,'91.121.211.59',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1463784223,'91.121.211.59',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1463784225,'91.121.211.59',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1463784227,'91.121.211.59',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1463784229,'91.121.211.59',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1463784231,'91.121.211.59',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1463784233,'91.121.211.59',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1463784235,'91.121.211.59',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1463784237,'91.121.211.59',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1463784239,'91.121.211.59',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1463784241,'91.121.211.59',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1463784243,'91.121.211.59',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1463784245,'91.121.211.59',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1463784247,'91.121.211.59',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1463784249,'91.121.211.59',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1463784251,'91.121.211.59',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1463784253,'91.121.211.59',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1463784254,'91.121.211.59',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1463784256,'91.121.211.59',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1463784258,'91.121.211.59',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1463784260,'91.121.211.59',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1463784262,'91.121.211.59',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1463784264,'91.121.211.59',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1463784266,'91.121.211.59',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1463784268,'91.121.211.59',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1463784270,'91.121.211.59',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1463784272,'91.121.211.59',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1463784274,'91.121.211.59',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1463784276,'91.121.211.59',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1463784277,'91.121.211.59',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1463784280,'91.121.211.59',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1463784282,'91.121.211.59',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1463784284,'91.121.211.59',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1463784286,'91.121.211.59',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1463784288,'91.121.211.59',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1463784290,'91.121.211.59',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1463784292,'91.121.211.59',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1463784294,'91.121.211.59',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1463784296,'91.121.211.59',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1463784298,'91.121.211.59',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1463784300,'91.121.211.59',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1463784302,'91.121.211.59',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1463784304,'91.121.211.59',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1463784306,'91.121.211.59',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1463784308,'91.121.211.59',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1463785670,'207.46.13.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1463788375,'140.207.198.110',1,'Internet Explorer 9.0','Windows NT','zh-CN','美国','http://www.chanshanger.com.tw','/category.php?id=35','','/category.php'),(1463789851,'40.77.167.55',1,'Safari 9537.53','Unknown','','美国','','','','/snatch.php'),(1463790478,'42.236.10.71',1,'Safari 537.36','Unknown','zh-CN,zh','IANA','','','','/goods.php'),(1463790484,'42.236.10.71',1,'Safari 537.36','Unknown','zh-CN,zh','IANA','','','','/category.php'),(1463790684,'157.55.39.75',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1463794413,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1463794820,'183.57.154.78',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=3','','/brand.php'),(1463795237,'180.153.186.82',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=9&id=1','','/category.php'),(1463797399,'207.46.13.17',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1463797984,'180.97.63.107',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=1','','/article_cat.php'),(1463798181,'183.136.142.92',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=5','','/brand.php'),(1463798510,'180.153.180.66',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=22','','/brand.php'),(1463798628,'202.46.51.82',1,'FireFox 6.0.2','Windows XP','en-US','广东省深圳市','','','','/category.php'),(1463799156,'66.249.79.30',1,'Safari 537.36','Linux','','美国','','','','/article.php'),(1463800237,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1463801312,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1463801486,'61.59.106.150',1,'Unknow browser','Windows NT','zh-TW','台湾省','http://www.bing.com','/search?q=weinimei&src=IE-SearchBox&FORM=IENTTR&conversationid=&pc=EUPP_','','/brand.php'),(1463801663,'202.102.99.116',1,'Internet Explorer 9.0','Windows NT','zh-CN','江苏省南京市','http://www.chanshanger.com.tw','/category.php?brand=32&id=2','','/category.php'),(1463802063,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1463802066,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1463803241,'180.97.63.99',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=185','','/goods.php'),(1463803293,'68.180.228.216',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1463805579,'119.188.66.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','APNIC','http://www.chanshanger.com.tw','/brand.php?cat=7&id=5','','/brand.php'),(1463806084,'114.38.67.226',1,'Unknow browser','Windows NT','zh-TW','IANA','http://www.google.com.tw','/url?sa=t&rct=j&q=&esrc=s&source=web&cd=6&ved=0ahUKEwjn1pSTrurMAhVCnJQKHUcyAlUQFgg2MAU&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Fcategory.php%3Fid%3D17%26brand%3D33&usg=AFQjCNGvN3UYFuOxxWKtaybxoGb1Ut9','','/category.php'),(1463806853,'157.55.39.179',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1463807802,'157.55.39.179',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1463809070,'40.77.167.55',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1463810469,'66.249.79.30',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1463811509,'68.180.228.216',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1463813121,'66.249.77.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1463814977,'111.246.219.164',15,'Unknow browser','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1463817072,'66.249.77.85',1,'Safari 537.36','Linux','','美国','','','','/index.php'),(1463817924,'68.180.228.216',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1463819531,'182.118.21.254',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=25','','/brand.php'),(1463819882,'182.118.20.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=15&id=1','','/category.php'),(1463819890,'101.226.169.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=25','','/brand.php'),(1463819903,'92.236.71.145',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1463819906,'92.236.71.145',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1463819989,'182.118.20.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=33&id=19','','/brand.php'),(1463820011,'182.118.20.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=16&id=30','','/brand.php'),(1463820053,'101.226.166.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=23&id=11','','/category.php'),(1463820071,'157.55.39.179',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1463820098,'182.118.22.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/user.php','','/user.php'),(1463820146,'182.118.20.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=22','','/brand.php'),(1463820153,'182.118.21.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=4&id=7','','/category.php'),(1463820405,'101.226.168.204',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=23','','/brand.php'),(1463820486,'182.118.20.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=30&id=15','','/category.php'),(1463820527,'101.226.168.254',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=28&id=1','','/category.php'),(1463820972,'182.118.25.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=24','','/brand.php'),(1463821690,'101.226.168.235',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=18','','/brand.php'),(1463821828,'101.226.166.215',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=31&id=2','','/category.php'),(1463821838,'182.118.25.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=87','','/goods.php'),(1463821863,'66.249.79.38',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1463824038,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1463826446,'66.249.79.30',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1463826523,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1463826530,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1463827158,'157.55.39.40',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1463827707,'66.249.79.30',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1463828401,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1463828404,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1463828407,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1463828462,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1463828466,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1463833253,'157.55.39.40',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1463833561,'66.249.79.30',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1463834846,'157.55.39.40',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1463834846,'157.55.39.40',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1463834846,'157.55.39.40',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1463834846,'157.55.39.40',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1463834847,'157.55.39.40',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1463834847,'157.55.39.40',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1463834847,'157.55.39.40',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1463834847,'157.55.39.40',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1463834848,'157.55.39.40',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1463834848,'157.55.39.40',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1463834848,'157.55.39.40',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1463834848,'157.55.39.40',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1463834849,'157.55.39.40',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1463834849,'157.55.39.40',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1463834849,'157.55.39.40',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1463834849,'157.55.39.40',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1463834849,'157.55.39.40',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1463834850,'157.55.39.40',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1463834850,'157.55.39.40',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1463834850,'157.55.39.40',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1463834850,'157.55.39.40',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1463834851,'157.55.39.40',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1463834851,'157.55.39.40',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1463834851,'157.55.39.40',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1463834851,'157.55.39.40',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1463834851,'157.55.39.40',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1463834852,'157.55.39.40',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1463834852,'157.55.39.40',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1463834873,'157.55.39.12',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1463834873,'157.55.39.12',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1463834873,'157.55.39.12',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1463834873,'157.55.39.12',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1463834874,'157.55.39.12',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1463834874,'157.55.39.12',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1463834874,'157.55.39.12',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1463834874,'157.55.39.12',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1463834875,'157.55.39.12',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1463834875,'157.55.39.12',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1463834875,'157.55.39.12',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1463834875,'157.55.39.12',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1463834876,'157.55.39.12',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1463834876,'157.55.39.12',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1463834876,'157.55.39.12',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1463834876,'157.55.39.12',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1463834876,'157.55.39.12',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1463834877,'157.55.39.12',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1463834877,'157.55.39.12',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1463834877,'157.55.39.12',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1463834877,'157.55.39.12',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1463834877,'157.55.39.12',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1463834878,'157.55.39.12',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1463834896,'157.55.39.13',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1463834896,'157.55.39.13',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1463834897,'157.55.39.13',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1463834897,'157.55.39.13',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1463834897,'157.55.39.13',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1463834897,'157.55.39.13',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1463834898,'157.55.39.13',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1463834898,'157.55.39.13',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1463834898,'157.55.39.13',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1463834898,'157.55.39.13',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1463834899,'157.55.39.13',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1463834899,'157.55.39.13',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1463834899,'157.55.39.13',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1463834899,'157.55.39.13',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1463834899,'157.55.39.13',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1463834900,'157.55.39.13',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1463834900,'157.55.39.13',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1463834900,'157.55.39.13',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1463834900,'157.55.39.13',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1463834900,'157.55.39.13',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1463834901,'157.55.39.13',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1463834901,'157.55.39.13',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1463834901,'157.55.39.13',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1463834902,'157.55.39.13',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1463834902,'157.55.39.13',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1463834902,'157.55.39.13',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1463834902,'157.55.39.13',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1463834903,'157.55.39.13',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1463835402,'66.249.79.27',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1463835540,'5.9.87.111',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1463836314,'157.55.39.40',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1463836360,'157.55.39.40',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1463837112,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1463837112,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1463837113,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1463837113,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1463837113,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1463837116,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1463837117,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1463837117,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1463837117,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1463837117,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1463837118,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1463837118,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1463837118,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1463837118,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1463837118,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1463837119,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1463837119,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1463837119,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1463837119,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1463837119,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1463837120,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1463837120,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1463837120,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1463837227,'66.249.79.42',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1463838403,'157.55.39.13',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1463840250,'36.231.169.251',1,'Safari 601.1','Unknown','zh-tw','IANA','https://www.bing.com','/','','/category.php'),(1463841944,'157.55.39.40',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1463842205,'66.249.79.30',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1463842206,'66.249.79.27',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1463843760,'66.249.79.30',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1463843773,'66.249.79.27',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1463844221,'157.55.39.40',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1463844391,'157.55.39.159',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1463845297,'68.180.228.216',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1463847303,'111.80.21.88',1,'Safari 537.36','Linux','zh-TW,zh','IANA','http://r.search.yahoo.com','/_ylt=A8tUwZIHiUBX6lAAm61xOSY5;_ylu=X3oDMTE0bzk3djFoBGNvbG8DdHcxBHBvcwM0BHZ0aWQDVUlUV01DMV8xBHNlYwNzcg--/RV=2/RE=1463875975/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fgoods.php%3fid%3d95/RK=0/RS=o','','/goods.php'),(1463849227,'217.73.208.137',1,'FireFox 13.0.1','Linux','it-it, it, en-us, en','欧洲','','','','/index.php'),(1463851097,'68.180.228.216',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1463851142,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1463851147,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1463854185,'69.197.177.50',1,'Unknow browser','Unknown','en','加拿大','','','','/snatch.php'),(1463855705,'66.249.79.27',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1463855707,'66.249.79.27',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1463855714,'66.249.79.27',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1463855721,'66.249.79.27',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1463855728,'66.249.79.27',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1463855732,'66.249.79.27',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1463855736,'66.249.79.27',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1463855738,'66.249.79.27',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1463855741,'66.249.79.27',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1463855752,'66.249.79.27',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1463855755,'66.249.79.27',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1463855759,'66.249.79.27',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1463855762,'66.249.79.27',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1463855786,'66.249.79.27',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1463855789,'66.249.79.27',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1463856570,'66.249.79.27',1,'Unknow browser','Unknown','en','美国','http://www.chanshanger.com','/','','/index.php'),(1463856922,'68.180.228.216',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1463857496,'180.76.15.147',1,'Unknow browser','Unknown','en-US','[未知IP0801]','','','','/index.php'),(1463857780,'66.249.79.30',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1463857801,'66.249.79.33',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1463857822,'66.249.79.27',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1463857858,'66.249.79.27',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1463858181,'66.249.79.27',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1463859098,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1463859101,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1463859103,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1463859105,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1463859107,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1463859514,'66.249.79.33',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1463859627,'66.249.79.33',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1463859670,'66.249.79.33',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1463859703,'66.249.79.30',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1463859707,'66.249.79.27',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1463859899,'66.249.79.27',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1463861091,'101.226.166.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=3&page=1','','/article_cat.php'),(1463861148,'182.118.21.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=14&id=29','','/brand.php'),(1463861315,'182.118.21.240',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=5','','/brand.php'),(1463861360,'182.118.20.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=33&id=18','','/brand.php'),(1463861372,'182.118.21.251',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=24','','/brand.php'),(1463861595,'101.226.167.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=18','','/brand.php'),(1463861606,'182.118.21.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=15','','/brand.php'),(1463861607,'101.226.168.216',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=5','','/brand.php'),(1463861660,'182.118.20.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=23','','/brand.php'),(1463861675,'101.226.166.233',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=22&id=8','','/category.php'),(1463861679,'182.118.21.239',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=17&id=31','','/brand.php'),(1463861700,'182.118.20.167',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=11','','/category.php'),(1463861702,'182.118.22.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=11','','/brand.php'),(1463861704,'101.226.167.242',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=4','','/brand.php'),(1463861721,'182.118.20.163',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=1','','/category.php'),(1463861724,'182.118.22.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=13','','/brand.php'),(1463861740,'101.226.166.202',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=17&id=33','','/brand.php'),(1463861752,'182.118.25.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=10&id=1','','/category.php'),(1463861788,'101.226.167.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=1&id=6','','/category.php'),(1463861819,'101.226.168.254',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=8&id=1','','/category.php'),(1463861880,'182.118.25.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=25','','/brand.php'),(1463862001,'182.118.20.171',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=19&id=1','','/category.php'),(1463862016,'182.118.22.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=28&id=11','','/category.php'),(1463862121,'182.118.21.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=5','','/category.php'),(1463862125,'101.226.167.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=8&id=37','','/category.php'),(1463862239,'182.118.22.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=6','','/category.php'),(1463862328,'101.226.169.217',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=76&img=140','','/gallery.php'),(1463862330,'101.226.166.216',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=21','','/category.php'),(1463862349,'101.226.168.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=155&img=257','','/gallery.php'),(1463862394,'182.118.20.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=124&img=225','','/gallery.php'),(1463862395,'182.118.20.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=1','','/category.php'),(1463862417,'182.118.25.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=11&img=23','','/gallery.php'),(1463862465,'182.118.25.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=30','','/category.php'),(1463862468,'101.226.166.231',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=171','','/goods.php'),(1463862548,'66.249.79.30',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1463862658,'68.180.228.216',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1463865684,'68.180.228.216',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1463866594,'157.55.39.159',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1463867564,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1463867567,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1463867569,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1463867571,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1463867574,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1463867576,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1463867578,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1463867581,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1463867583,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1463867586,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1463867588,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1463867590,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1463867592,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1463867595,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1463867597,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1463867599,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1463867601,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1463867604,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1463867606,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1463867609,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1463867611,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1463867614,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1463867617,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1463867619,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1463867621,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1463867624,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1463867626,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1463867629,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1463867631,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1463867634,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1463867636,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1463867638,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1463867640,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1463867643,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1463867645,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1463867647,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1463867650,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1463867652,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1463867654,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1463867657,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1463867659,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1463867661,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1463867664,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1463867666,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1463867668,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1463867670,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1463867673,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1463867675,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1463867677,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1463867679,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1463867682,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1463867684,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1463867686,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1463867688,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1463867691,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1463867693,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1463867695,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1463867697,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1463867700,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1463867702,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1463867704,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1463867708,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1463867711,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1463867713,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1463867716,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1463867718,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1463867720,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1463867722,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1463867923,'68.180.229.173',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1463869341,'182.118.20.168',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=7&id=8','','/category.php'),(1463870161,'157.55.39.184',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1463872046,'66.249.79.33',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1463872125,'66.249.79.30',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1463872864,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1463877079,'157.55.39.40',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1463879916,'104.238.194.164',1,'Internet Explorer 8.0','Windows NT','','IANA','','','','/index.php'),(1463880977,'68.180.229.173',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1463882285,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1463884135,'66.249.79.27',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1463885221,'182.118.53.97',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=1','','/category.php'),(1463885791,'66.249.79.30',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1463888548,'207.46.13.156',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1463888549,'207.46.13.156',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1463888549,'207.46.13.156',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1463888549,'207.46.13.156',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1463888549,'207.46.13.156',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1463888550,'207.46.13.156',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1463888550,'207.46.13.156',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1463888550,'207.46.13.156',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1463888550,'207.46.13.156',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1463888551,'207.46.13.156',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1463888551,'207.46.13.156',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1463888551,'207.46.13.156',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1463888551,'207.46.13.156',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1463888552,'207.46.13.156',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1463888562,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1463888562,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1463888562,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1463888562,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1463888563,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1463888563,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1463888563,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1463888563,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1463888564,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1463888564,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1463888564,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1463888564,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1463888574,'157.55.39.40',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1463888574,'157.55.39.40',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1463888575,'157.55.39.40',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1463888575,'157.55.39.40',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1463888575,'157.55.39.40',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1463888576,'157.55.39.40',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1463888576,'157.55.39.40',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1463888576,'157.55.39.40',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1463888576,'157.55.39.40',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1463888577,'157.55.39.40',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1463888577,'157.55.39.40',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1463888577,'157.55.39.40',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1463888577,'157.55.39.40',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1463888577,'157.55.39.40',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1463888578,'157.55.39.40',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1463888589,'207.46.13.149',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1463888589,'207.46.13.149',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1463888590,'207.46.13.149',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1463888590,'207.46.13.149',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1463888590,'207.46.13.149',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1463888590,'207.46.13.149',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1463888591,'207.46.13.149',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1463888591,'207.46.13.149',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1463888591,'207.46.13.149',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1463888591,'207.46.13.149',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1463888592,'207.46.13.149',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1463888592,'207.46.13.149',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1463888592,'207.46.13.149',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1463889159,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1463889161,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1463889177,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1463889186,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1463889188,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1463889196,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1463889199,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1463889208,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1463889211,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1463890785,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1463893458,'68.180.228.216',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1463895073,'202.46.54.205',1,'FireFox 6.0.2','Windows XP','en-US','广东省深圳市','','','','/brand.php'),(1463899819,'207.46.13.156',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1463901282,'68.180.228.216',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1463901361,'68.180.228.216',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1463901552,'223.140.152.253',1,'Safari 537.36','Linux','zh-TW,zh','IANA','https://www.google.com.tw','/','','/brand.php'),(1463905430,'66.249.79.27',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1463905708,'66.249.79.33',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1463905941,'66.249.79.33',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1463906342,'68.180.228.216',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1463909325,'207.46.13.145',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1463909990,'66.249.79.30',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1463911307,'68.180.228.216',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1463915638,'1.200.40.128',1,'Safari 601.1','Unknown','zh-tw','IANA','http://r.search.yahoo.com','/_ylt=A8tUwZhWlEFX3EcA4INxOSY5;_ylu=X3oDMTByaXRjaG80BGNvbG8DdHcxBHBvcwM2BHZ0aWQDBHNlYwNzcg--/RV=2/RE=1463944407/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d9/RK=0/RS=ysD3v5yLu49','','/category.php'),(1463915681,'207.46.13.149',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1463916826,'207.46.13.149',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1463917904,'114.25.244.97',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','https://tw.search.yahoo.com','/','','/category.php'),(1463918617,'207.46.13.69',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1463920442,'207.46.13.114',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1463920916,'66.249.79.27',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1463920984,'66.249.79.30',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1463921418,'68.180.228.216',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1463922363,'66.249.79.33',1,'Safari 537.36','Linux','','美国','','','','/article.php'),(1463923702,'66.249.79.27',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1463923718,'66.249.79.27',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1463923725,'66.249.79.27',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1463924476,'68.180.228.216',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1463925274,'157.55.39.188',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1463925962,'157.55.39.188',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1463926305,'66.249.79.27',1,'Safari 537.36','Linux','','美国','','','','/article.php'),(1463926835,'178.255.215.94',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/catalog.php'),(1463927266,'66.249.79.27',1,'Safari 537.36','Linux','','美国','','','','/article.php'),(1463931047,'68.180.228.216',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1463931070,'101.226.166.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=24&id=35','','/category.php'),(1463931233,'182.118.25.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=31','','/category.php'),(1463931264,'182.118.20.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=36','','/goods.php'),(1463931433,'101.226.167.212',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=33&id=17','','/category.php'),(1463931440,'101.226.167.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=34&id=2','','/category.php'),(1463931634,'101.226.167.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=7','','/category.php'),(1463932037,'182.118.20.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/flow.php','','/flow.php'),(1463932192,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1463932203,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1463932212,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1463932222,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1463932232,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1463932243,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1463932253,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1463932263,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1463932273,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1463932282,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1463932292,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1463932303,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1463932313,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1463932323,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1463932342,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1463932353,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1463932404,'101.226.166.216',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/search.php?intro=best','','/search.php'),(1463933437,'207.46.13.114',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1463934568,'182.118.25.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=4','','/category.php'),(1463934831,'182.118.25.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=15','','/category.php'),(1463934887,'101.226.168.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=18&id=11','','/category.php'),(1463935795,'68.180.228.216',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1463936468,'207.46.13.114',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1463940580,'66.249.79.30',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1463941192,'68.180.228.216',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1463943681,'68.180.229.173',1,'Unknow browser','Unknown','','ARIN','','','','/flow.php'),(1463945706,'157.55.39.96',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1463948034,'68.180.228.216',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1463949139,'207.46.13.149',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1463953106,'66.249.79.30',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1463954839,'66.249.79.27',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1463957318,'207.46.13.149',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1463957406,'68.180.228.216',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1463959074,'207.46.13.146',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1463959277,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1463959283,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1463960353,'101.226.167.246',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=28&id=29','','/brand.php'),(1463960559,'101.226.168.200',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=8','','/brand.php'),(1463960572,'182.118.21.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=11','','/brand.php'),(1463960600,'101.226.169.230',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=15','','/brand.php'),(1463960606,'101.226.166.226',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=3','','/brand.php'),(1463961169,'182.118.20.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=27','','/brand.php'),(1463961235,'101.226.168.212',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=1','','/brand.php'),(1463962450,'157.55.39.96',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1463962943,'68.180.228.216',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1463962983,'68.180.229.173',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1463963208,'68.180.228.216',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1463963245,'207.46.13.146',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1463963669,'66.249.79.30',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1463963939,'180.153.195.96',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/','','/index.php'),(1463965879,'207.46.13.156',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1463966317,'66.249.79.33',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1463966842,'66.249.79.33',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1463966931,'207.46.13.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1463969124,'207.46.13.149',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1463970273,'68.180.228.216',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1463970761,'66.249.79.30',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1463972679,'180.76.15.28',1,'Unknow browser','Unknown','en-US','[未知IP0801]','','','','/index.php'),(1463973295,'111.246.217.164',16,'Unknow browser','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1463973580,'66.249.79.27',1,'Safari 537.36','Linux','','美国','','','','/user.php'),(1463973999,'101.226.168.202',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=12','','/brand.php'),(1463974309,'66.249.79.33',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1463974943,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1463974947,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1463977056,'207.46.13.149',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1463977429,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1463977431,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1463977433,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1463977434,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1463977436,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1463977921,'182.118.20.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=15&id=30','','/brand.php'),(1463978447,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/article.php'),(1463978456,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/index.php'),(1463978459,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/article.php'),(1463978464,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/index.php'),(1463978467,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/article.php'),(1463978469,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/index.php'),(1463978476,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1463978478,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1463978480,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1463978489,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1463978491,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1463978493,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1463978501,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1463978504,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1463978510,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1463978513,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1463978515,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1463978519,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1463978523,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1463978526,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1463978528,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1463978530,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1463978534,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1463978538,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1463978541,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1463978544,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1463978546,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1463978549,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1463978551,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1463978554,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1463978557,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1463978561,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1463978564,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1463978568,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1463978571,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1463978575,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1463978580,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1463978582,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1463978595,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1463978597,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1463978603,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1463978605,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1463978617,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1463978620,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1463978622,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1463978625,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1463978627,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1463978629,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1463978633,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1463978635,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1463978641,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1463978643,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1463978646,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1463978648,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1463978650,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1463978652,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1463978654,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1463978656,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1463978658,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1463978660,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1463978663,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1463978666,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1463978669,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1463978671,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1463978673,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1463978676,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1463978679,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1463978681,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1463978683,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1463978694,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1463978697,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1463978699,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1463978701,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1463978708,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1463978711,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1463978713,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1463978717,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1463978721,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1463978724,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1463978726,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1463978728,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1463978733,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1463978735,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1463978738,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1463978741,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1463978743,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1463978746,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1463978748,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1463978750,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1463978752,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1463978755,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1463978758,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1463978761,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1463978764,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1463978768,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1463978775,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1463978777,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1463978781,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1463978783,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1463978785,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1463978789,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1463978791,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1463978794,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1463978796,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1463978803,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1463978806,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1463978808,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1463978812,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1463978817,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1463978819,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1463978823,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1463978826,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1463978828,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1463978831,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1463978834,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1463978838,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1463978849,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1463978851,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1463978853,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1463978856,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1463978859,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1463978861,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1463978863,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1463978866,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1463978871,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1463978873,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1463978875,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1463978878,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1463978881,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1463978883,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1463978885,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1463978887,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1463978890,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1463978892,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1463978898,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1463978900,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1463978903,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1463978905,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1463978907,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1463978910,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1463978912,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1463978914,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1463978917,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1463978918,'49.214.150.41',1,'Safari 601.1','Unknown','zh-tw','IANA','http://r.search.yahoo.com','/_ylt=A8tUwY6Qi0JXVxcAS8RxOSY5;_ylu=X3oDMTBya2hyZXZkBGNvbG8DdHcxBHBvcwMzBHZ0aWQDBHNlYwNzcg--/RV=2/RE=1464007697/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fgoods.php%3fid%3d112/RK=0/RS=ovLOiJE813zN','','/goods.php'),(1463978920,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1463978922,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1463978924,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1463978926,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1463978928,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1463978931,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1463978933,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1463978935,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1463978938,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1463978941,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1463978943,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1463978948,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1463978950,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1463978953,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1463978955,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1463978961,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1463978969,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1463978974,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1463978979,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1463978981,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1463978984,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1463978991,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1463978994,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1463978997,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1463979000,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1463979010,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1463979012,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1463979014,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1463979017,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1463979020,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1463979023,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1463979025,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1463979027,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1463979030,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1463979034,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1463979037,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1463979039,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1463979043,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1463979045,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1463979048,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1463979051,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1463979054,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1463979056,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1463979059,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1463979064,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1463979068,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1463979070,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1463979073,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1463979075,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1463979080,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1463979082,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1463979085,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1463979088,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1463979092,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1463979094,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1463979097,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1463979100,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1463979102,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1463979104,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1463979107,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1463979110,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1463979121,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1463979123,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1463979126,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1463979128,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1463979131,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1463979134,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1463979138,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1463979140,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1463979142,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1463979144,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1463979147,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1463979154,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1463979157,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1463979160,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1463979163,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1463979166,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1463979174,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1463979177,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1463979180,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1463979182,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1463979193,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1463979196,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1463979198,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1463979200,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1463979207,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1463979210,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1463979213,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1463979218,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1463979221,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1463979224,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1463979226,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1463979229,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1463979241,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1463979243,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1463979246,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1463979253,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1463979260,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1463979263,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1463979267,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1463979270,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1463979273,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1463979277,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1463979281,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1463979283,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1463979285,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1463979288,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1463979295,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1463979297,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1463979300,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1463979302,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1463979305,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1463979309,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1463979312,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1463979314,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1463979319,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1463979321,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1463979324,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1463979330,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1463979332,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1463979335,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1463979337,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1463979340,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1463979344,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1463979348,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1463979350,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1463979353,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1463979356,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1463979359,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1463979360,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1463979367,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1463979369,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1463979372,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1463979374,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1463979377,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1463979379,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1463979382,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1463979384,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1463979386,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1463979390,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1463979393,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1463979395,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1463979401,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1463979404,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1463979406,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1463979410,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1463979412,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1463979418,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1463979420,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1463979423,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1463979425,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1463979427,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1463979431,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1463979435,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1463979447,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1463979449,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1463979454,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1463979456,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1463979460,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1463979463,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1463981688,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1463981692,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/article_cat.php'),(1463981694,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1463982203,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1463982205,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1463982207,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1463982209,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1463982210,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1463982212,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1463982214,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1463982216,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1463982218,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1463982220,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1463982223,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1463982225,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1463982227,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1463982229,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1463982231,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1463982233,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1463982235,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1463982239,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1463982241,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1463982243,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1463982245,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1463982247,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1463982249,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1463982251,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1463982254,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1463982256,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1463982258,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1463982261,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1463982263,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1463982265,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1463982267,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1463982269,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1463982272,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1463982274,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1463982276,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1463982278,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1463982280,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1463982282,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1463982284,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1463982286,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1463982288,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1463982290,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1463982293,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1463982295,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1463982297,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1463982299,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1463982301,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1463982304,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1463982306,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1463982308,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1463982310,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1463982312,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1463982314,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1463982316,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1463982318,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1463982320,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1463982322,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1463982324,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1463982326,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1463982328,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1463982330,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1463982332,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1463982335,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1463982337,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1463982339,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1463982341,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1463982343,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1463982346,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1463982348,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1463982350,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1463982352,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1463982355,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1463982357,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1463982359,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1463982361,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1463982363,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1463982365,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1463982367,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1463982369,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1463982371,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1463982373,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1463982375,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1463982377,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1463982379,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1463982382,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1463982383,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1463982386,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1463982388,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1463982390,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1463982392,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1463982394,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1463982396,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1463982397,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1463982399,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1463982401,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1463982403,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1463982405,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1463982407,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1463982409,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1463982411,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1463982412,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1463982414,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1463982416,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1463982418,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1463982420,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1463982422,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1463982424,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1463982426,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1463982430,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1463982432,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1463982434,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1463982435,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1463982437,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1463982439,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1463982441,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1463982443,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1463982445,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1463982447,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1463982449,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1463982452,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1463982454,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1463982456,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1463982458,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1463982460,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1463982462,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1463982464,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1463982465,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1463982468,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1463986270,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1463986276,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1463986278,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1463986280,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1463986326,'68.180.228.216',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1463987568,'157.55.39.96',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1463990130,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1463990133,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1463990135,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1463992634,'66.249.79.30',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1463994230,'207.46.13.156',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1463995687,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1463997012,'66.249.79.27',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1463997062,'193.111.140.106',1,'Unknow browser','Unknown','en','芬兰','','','','/index.php'),(1463998199,'157.55.39.96',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1463998647,'68.180.228.216',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1463998945,'207.46.13.149',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1463999652,'52.33.85.9',1,'Internet Explorer 6.0','Windows XP','zh-CN,zh','美国','','','','/goods.php'),(1464001191,'1.173.72.240',1,'Safari 537.36','Linux','zh-TW,zh','IANA','android-app:','//com.google.android.googlequicksearchbox','','/category.php'),(1464002263,'66.249.79.33',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1464002369,'68.180.228.216',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1464004421,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1464004424,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1464007174,'40.77.167.28',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1464008521,'207.46.13.156',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1464011426,'51.254.32.82',1,'Unknow browser','Unknown','en','英国','','','','/index.php'),(1464011432,'51.254.32.82',1,'Unknow browser','Unknown','en','英国','','','','/index.php'),(1464011764,'72.91.230.34',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1464011767,'72.91.230.34',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1464011771,'72.91.230.34',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1464011772,'72.91.230.34',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1464011774,'72.91.230.34',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1464011875,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1464011882,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1464013588,'66.249.79.30',1,'Safari 537.36','Linux','','美国','','','','/index.php'),(1464015428,'40.77.167.28',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1464015496,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1464017098,'68.180.228.216',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1464017388,'68.180.228.216',1,'Unknow browser','Unknown','','ARIN','','','','/group_buy.php'),(1464018420,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1464018423,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1464018425,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1464018700,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1464018703,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1464018705,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1464018707,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1464018709,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1464019301,'157.55.39.96',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464021840,'207.46.13.149',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1464023306,'68.180.228.216',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1464025396,'66.249.79.30',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1464026024,'40.77.167.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464029360,'1.171.164.44',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1464029540,'68.180.228.216',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1464029657,'68.180.228.216',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1464036400,'66.249.79.40',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1464037882,'68.180.228.216',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1464040227,'68.180.228.216',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1464040924,'207.46.13.132',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1464041778,'180.76.15.15',1,'Unknow browser','Unknown','en-US','[未知IP0801]','','','','/index.php'),(1464043814,'68.180.228.216',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1464044583,'207.46.13.132',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1464045506,'158.69.242.114',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1464045511,'158.69.242.114',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1464047499,'40.77.167.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464048132,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1464048143,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1464048153,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1464048163,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1464048173,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1464048183,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1464048193,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1464048203,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1464048213,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1464048223,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1464048233,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1464048243,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1464048253,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1464048263,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1464048273,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1464048303,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1464049649,'66.249.79.30',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464050099,'157.55.39.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1464053249,'182.118.22.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=11&id=1','','/category.php'),(1464053256,'182.118.25.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=9','','/brand.php'),(1464053286,'101.226.168.230',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=3','','/brand.php'),(1464053574,'182.118.25.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=24&id=33','','/category.php'),(1464053578,'182.118.20.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=7','','/brand.php'),(1464053624,'101.226.167.241',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=11','','/category.php'),(1464053682,'182.118.22.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=19','','/brand.php'),(1464053696,'101.226.167.232',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=20&id=1','','/category.php'),(1464053728,'182.118.21.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=37','','/category.php'),(1464053769,'101.226.169.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=4','','/brand.php'),(1464053784,'182.118.25.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=49','','/category.php'),(1464053792,'101.226.166.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=9','','/category.php'),(1464053846,'182.118.21.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=163&img=400','','/gallery.php'),(1464053854,'182.118.21.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=51','','/category.php'),(1464053870,'182.118.21.254',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=156&img=472','','/gallery.php'),(1464053897,'101.226.167.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=35&img=65','','/gallery.php'),(1464053918,'182.118.20.166',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=28','','/category.php'),(1464053929,'182.118.21.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=31&id=17','','/category.php'),(1464053989,'101.226.166.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=24&id=6','','/category.php'),(1464054056,'182.118.20.173',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=33&id=2','','/category.php'),(1464054076,'101.226.169.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=15','','/brand.php'),(1464054313,'182.118.25.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=155&img=460','','/gallery.php'),(1464054324,'182.118.21.238',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=125','','/goods.php'),(1464054377,'182.118.20.167',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=124&img=225','','/gallery.php'),(1464054634,'180.153.195.64',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/','','/index.php'),(1464054836,'182.118.22.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=1','','/category.php'),(1464055577,'182.118.20.236',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=37','','/category.php'),(1464055620,'66.249.79.27',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1464055724,'66.249.79.30',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1464056170,'101.226.168.216',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=6&id=8','','/category.php'),(1464056801,'182.118.22.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=7','','/category.php'),(1464057543,'66.249.79.30',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1464057924,'40.77.167.95',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1464058101,'40.77.167.95',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1464060314,'207.46.13.132',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1464062074,'66.249.79.33',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464063720,'40.77.167.95',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1464064953,'68.180.228.216',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1464065200,'101.8.2.203',1,'Safari 537.36','Linux','zh-TW,zh','IANA','https://www.google.com.tw','/','','/goods.php'),(1464065440,'1.172.91.70',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','https://tw.search.yahoo.com','/','','/goods.php'),(1464065600,'66.249.79.27',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464066176,'142.54.184.90',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1464066854,'66.249.79.30',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464068448,'66.249.79.27',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1464069804,'68.180.228.216',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1464069881,'66.249.79.33',1,'Unknow browser','Unknown','en','美国','http://www.chanshanger.com','/','','/index.php'),(1464070526,'40.77.167.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464073871,'207.46.13.132',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1464076900,'178.203.146.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1464076902,'178.203.146.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1464076906,'178.203.146.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/snatch.php'),(1464078244,'68.180.228.216',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1464078459,'91.209.51.22',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1464078462,'91.209.51.22',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1464080601,'207.46.13.132',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1464082318,'68.180.228.216',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1464084494,'207.46.13.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464084495,'207.46.13.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464084495,'207.46.13.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464084495,'207.46.13.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464084496,'207.46.13.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464084496,'207.46.13.132',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1464084496,'207.46.13.132',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1464084496,'207.46.13.132',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1464084497,'207.46.13.132',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1464084497,'207.46.13.132',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1464084497,'207.46.13.132',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1464084497,'207.46.13.132',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1464084497,'207.46.13.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464084498,'207.46.13.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464084508,'40.77.167.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464084508,'40.77.167.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464084508,'40.77.167.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464084509,'40.77.167.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464084509,'40.77.167.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464084509,'40.77.167.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464084510,'40.77.167.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464084510,'40.77.167.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464084510,'40.77.167.95',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1464084510,'40.77.167.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464084511,'40.77.167.95',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1464084511,'40.77.167.95',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1464084511,'40.77.167.95',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1464084512,'40.77.167.95',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1464084512,'40.77.167.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464084522,'157.55.39.96',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464084522,'157.55.39.96',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464084522,'157.55.39.96',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464084523,'157.55.39.96',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464084523,'157.55.39.96',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464084523,'157.55.39.96',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1464084523,'157.55.39.96',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1464084524,'157.55.39.96',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1464084524,'157.55.39.96',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1464084524,'157.55.39.96',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1464084524,'157.55.39.96',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1464084525,'157.55.39.96',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464084534,'157.55.39.167',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464084534,'157.55.39.167',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464084534,'157.55.39.167',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464084535,'157.55.39.167',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1464084535,'157.55.39.167',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1464084535,'157.55.39.167',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1464084537,'157.55.39.167',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1464084537,'157.55.39.167',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1464084537,'157.55.39.167',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1464084537,'157.55.39.167',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1464084538,'157.55.39.167',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1464084538,'157.55.39.167',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464084538,'157.55.39.167',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464087216,'40.77.167.95',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1464088044,'207.46.13.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464088310,'68.180.228.216',1,'Unknow browser','Unknown','','ARIN','','','','/snatch.php'),(1464088833,'202.46.54.144',1,'FireFox 6.0.2','Windows XP','en-US','广东省深圳市','','','','/category.php'),(1464092228,'157.55.39.167',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464096254,'66.249.79.30',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1464096345,'157.55.39.167',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464098267,'66.249.79.30',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1464100073,'40.77.167.95',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1464100292,'157.55.39.96',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1464105576,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1464105586,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1464105596,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1464105607,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1464105617,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1464105626,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1464105636,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1464105646,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1464105656,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1464105666,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1464105676,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1464105687,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1464105696,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1464105706,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1464105716,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1464105746,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1464108807,'157.55.39.8',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1464109773,'207.46.13.14',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1464112611,'149.202.54.71',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1464112614,'149.202.54.71',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1464112617,'149.202.54.71',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1464112620,'149.202.54.71',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1464112623,'149.202.54.71',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1464112626,'149.202.54.71',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1464112628,'149.202.54.71',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1464112631,'149.202.54.71',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1464112634,'149.202.54.71',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1464112636,'149.202.54.71',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1464112638,'149.202.54.71',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1464112641,'149.202.54.71',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1464112643,'149.202.54.71',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1464112646,'149.202.54.71',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1464112648,'149.202.54.71',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1464112651,'149.202.54.71',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1464112658,'149.202.54.71',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1464112660,'149.202.54.71',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1464113606,'74.91.28.19',1,'Safari 537.36','Windows NT','en-US,en','加拿大','','','','/index.php'),(1464113743,'188.165.200.217',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1464114456,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1464117460,'157.55.39.96',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1464121020,'68.180.229.173',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1464122617,'66.249.79.30',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464124412,'207.46.13.14',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464124413,'207.46.13.14',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464124413,'207.46.13.14',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464124413,'207.46.13.14',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464124414,'207.46.13.14',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464124414,'207.46.13.14',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1464124414,'207.46.13.14',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1464124414,'207.46.13.14',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1464124415,'207.46.13.14',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1464124415,'207.46.13.14',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1464124415,'207.46.13.14',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1464124415,'207.46.13.14',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464124415,'207.46.13.14',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464124416,'207.46.13.14',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464124416,'207.46.13.14',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1464124416,'207.46.13.14',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464124416,'207.46.13.14',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1464124417,'207.46.13.14',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1464124418,'207.46.13.14',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464124419,'207.46.13.14',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464124419,'207.46.13.14',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1464124419,'207.46.13.14',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464124419,'207.46.13.14',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464124438,'207.46.13.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464124438,'207.46.13.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464124438,'207.46.13.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464124439,'207.46.13.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464124439,'207.46.13.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464124439,'207.46.13.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464124440,'207.46.13.132',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1464124440,'207.46.13.132',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1464124440,'207.46.13.132',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1464124440,'207.46.13.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464124441,'207.46.13.132',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1464124441,'207.46.13.132',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1464124441,'207.46.13.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464124441,'207.46.13.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464124442,'207.46.13.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464124442,'207.46.13.132',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1464124442,'207.46.13.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464124442,'207.46.13.132',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1464124443,'207.46.13.132',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1464124464,'157.55.39.96',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1464124464,'157.55.39.96',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1464124464,'157.55.39.96',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464124464,'157.55.39.96',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464124465,'157.55.39.96',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1464124465,'157.55.39.96',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464124469,'157.55.39.5',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464124469,'157.55.39.5',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1464124470,'157.55.39.5',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1464124470,'157.55.39.5',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464124470,'157.55.39.5',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464124470,'157.55.39.5',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1464124471,'157.55.39.5',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464124471,'157.55.39.5',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464128638,'66.249.79.33',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1464129042,'66.249.79.30',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1464130249,'68.180.228.216',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1464133868,'202.46.51.58',1,'FireFox 6.0.2','Windows XP','en-US','广东省深圳市','','','','/category.php'),(1464134825,'66.249.79.27',1,'Safari 537.36','Linux','','美国','','','','/brand.php'),(1464137419,'207.46.13.184',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1464138496,'66.249.79.27',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1464138664,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464138666,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1464138682,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1464138684,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1464138687,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1464138689,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1464138691,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1464138695,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1464138698,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1464138701,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1464138704,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1464138706,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1464138711,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1464138714,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1464138716,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1464138719,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1464138721,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1464138724,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1464138726,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1464138729,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1464138732,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1464138735,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1464138739,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1464138741,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1464138744,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1464138760,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1464138765,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1464138767,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1464138772,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1464138775,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1464138778,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1464138780,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1464138782,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1464138788,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1464138791,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1464138793,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1464138796,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1464138798,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1464138801,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1464138803,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1464138806,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1464138808,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1464138812,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1464138815,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1464138817,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1464138819,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1464138822,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1464138833,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/article_cat.php'),(1464138835,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/article_cat.php'),(1464138841,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/article_cat.php'),(1464138843,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464138845,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464138849,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464138851,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464138855,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464138857,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464138860,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464138863,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464138868,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464138871,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464138873,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464138875,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464138879,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464138881,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464138883,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464138886,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464138888,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464138891,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464138893,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464138899,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464138902,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464138904,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464138907,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464138913,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464138915,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464138918,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464138922,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464138924,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464138927,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464138931,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464138934,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464138937,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464138940,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464138942,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464138945,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464138947,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464138952,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464138954,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464138957,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464138959,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464138961,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464138964,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464138967,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464138969,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464138972,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464138974,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464138976,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464138979,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464138981,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464138983,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464138985,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464138987,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464138990,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464138992,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464138994,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464138996,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464138999,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464139001,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464139005,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464139007,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464139010,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464139012,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464139014,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464139017,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464139019,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464139021,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464139024,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464139026,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464139029,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464139031,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464139034,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464139037,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464139043,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464139048,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464139051,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464139053,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464139056,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464139058,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464139061,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464139063,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464139066,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464139069,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464139071,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464139073,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464139077,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464139079,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464139082,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464139084,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464139087,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1464139089,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1464139091,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1464139095,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1464139097,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1464139099,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1464139103,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1464139107,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1464139110,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1464139116,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1464139117,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1464139126,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1464139129,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1464139132,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1464139135,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1464139138,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1464139142,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1464139144,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1464139146,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1464139151,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1464139153,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1464139156,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1464139162,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1464139168,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1464139171,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1464139175,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1464139179,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1464139186,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1464139188,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1464139194,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1464139196,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1464139199,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1464139201,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1464139203,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1464139206,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1464139208,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1464139210,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1464139214,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1464139216,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1464139220,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1464139225,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1464139230,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1464139233,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1464139235,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1464139241,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1464139243,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1464139247,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1464139250,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1464139252,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1464139255,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1464139257,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1464139259,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1464139265,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1464139267,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1464139270,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1464139273,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1464139276,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1464139281,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1464139285,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1464139287,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1464139290,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1464139292,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1464139295,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1464139297,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1464139300,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1464139303,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1464140492,'66.249.79.33',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1464140707,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1464140858,'66.249.79.33',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1464141003,'66.249.79.30',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1464142352,'157.55.39.156',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1464142485,'182.118.22.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=10&id=5','','/brand.php'),(1464142497,'101.226.166.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=2&id=1','','/category.php'),(1464142563,'182.118.20.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=16&id=29','','/brand.php'),(1464142696,'101.226.166.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=65&img=120','','/gallery.php'),(1464142773,'182.118.22.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=11','','/category.php'),(1464142788,'101.226.166.223',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=9','','/category.php'),(1464142801,'101.226.168.226',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=27','','/category.php'),(1464142953,'101.226.167.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=9','','/category.php'),(1464143013,'182.118.21.237',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=162','','/goods.php'),(1464143247,'182.118.25.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=150&img=252','','/gallery.php'),(1464143335,'101.226.166.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=33&id=24','','/brand.php'),(1464143335,'182.118.21.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=20&id=35','','/category.php'),(1464143356,'101.226.169.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=9','','/brand.php'),(1464143357,'101.226.169.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=29','','/category.php'),(1464143364,'182.118.20.169',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=168','','/goods.php'),(1464143378,'101.226.169.227',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=29','','/brand.php'),(1464143380,'101.226.169.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=13','','/category.php'),(1464143536,'101.226.167.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=170','','/goods.php'),(1464143540,'101.226.166.232',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=9&id=8','','/category.php'),(1464143628,'101.226.168.253',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=12','','/category.php'),(1464143963,'101.226.169.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=169','','/goods.php'),(1464144155,'101.226.166.239',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=1&page=1','','/article_cat.php'),(1464144275,'66.249.79.27',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1464144407,'182.118.21.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=23&id=1','','/category.php'),(1464144832,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1464145701,'217.103.97.99',1,'Unknow browser','Unknown','en','荷兰','','','','/index.php'),(1464145709,'217.103.97.99',1,'Unknow browser','Unknown','en','荷兰','','','','/index.php'),(1464147023,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1464147336,'101.226.168.217',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=19','','/category.php'),(1464149478,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1464149571,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1464151939,'51.254.97.23',1,'Unknow browser','Unknown','en','英国','','','','/article.php'),(1464151943,'51.254.97.23',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1464151945,'51.254.97.23',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1464151949,'51.254.97.23',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1464151952,'51.254.97.23',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1464151981,'51.254.143.240',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1464152000,'51.254.143.240',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1464152003,'51.254.143.240',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1464152004,'51.254.143.240',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1464152555,'207.46.13.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464153959,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1464155072,'91.121.211.59',1,'Unknow browser','Unknown','en','欧洲','','','','/index.php'),(1464155615,'1.170.117.85',1,'Safari 537.36','Windows NT','zh-Hant-TW,zh-Hant','IANA','http://r.search.yahoo.com','/_ylt=A8tUwYOZN0VXo14AokJr1gt.;_ylu=X3oDMTEyZjJrcWYzBGNvbG8DdHcxBHBvcwM4BHZ0aWQDQTAyNDNfMQRzZWMDc3I-/RV=2/RE=1464182810/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2farticle.php%3fid%3d6/RK=0/RS=12eA','','/article.php'),(1464155686,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1464158679,'207.46.13.184',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1464159561,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1464162777,'207.46.13.132',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1464162790,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1464165406,'207.46.13.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464166048,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1464169383,'207.46.13.184',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1464171019,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1464172700,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1464175609,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1464179092,'197.38.90.230',1,'FireFox 3.5.2','Windows XP','','美国','http://www.chanshanger.com.tw','/article.php?id=6\'A=0','','/article.php'),(1464179095,'197.38.90.230',1,'FireFox 3.5.2','Windows XP','','美国','http://www.chanshanger.com.tw','/article.php?id=6\'A=0','','/article.php'),(1464179231,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1464179542,'157.55.39.179',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1464182269,'207.46.13.53',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1464182388,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1464182511,'207.46.13.53',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1464182610,'164.132.161.94',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1464182995,'101.14.179.220',1,'Safari 537.36','Linux','zh-TW,zh','IANA','https://www.google.com.tw','/','','/category.php'),(1464183475,'69.30.214.42',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1464184424,'66.249.79.33',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1464185302,'164.132.161.27',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1464185764,'207.46.13.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464185852,'157.55.39.179',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1464185997,'51.255.65.52',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1464186186,'151.80.31.174',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1464186509,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/index.php'),(1464186517,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/index.php'),(1464186859,'207.46.13.184',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1464187014,'51.255.65.3',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1464187018,'207.46.13.184',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1464187031,'164.132.161.46',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1464188006,'51.255.65.68',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1464188609,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1464188981,'164.132.161.46',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1464191726,'207.46.13.184',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1464192213,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1464192233,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1464192251,'51.255.65.63',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1464193513,'151.80.31.108',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1464193582,'212.33.141.2',1,'Unknow browser','Unknown','en','挪威','','','','/brand.php'),(1464193584,'212.33.141.2',1,'Unknow browser','Unknown','en','挪威','','','','/brand.php'),(1464193586,'212.33.141.2',1,'Unknow browser','Unknown','en','挪威','','','','/category.php'),(1464193588,'212.33.141.2',1,'Unknow browser','Unknown','en','挪威','','','','/category.php'),(1464193590,'212.33.141.2',1,'Unknow browser','Unknown','en','挪威','','','','/category.php'),(1464193935,'207.46.13.184',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1464194536,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1464195119,'66.249.79.33',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464195207,'104.238.180.234',1,'Safari 537.36','Windows NT','','IANA','','','','/index.php'),(1464195209,'104.238.180.234',1,'Safari 601.1','Unknown','','IANA','','','','/index.php'),(1464196044,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1464196046,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1464196048,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1464197509,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/index.php'),(1464197513,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/index.php'),(1464197557,'202.46.53.125',1,'FireFox 6.0.2','Windows XP','en-US','广东省深圳市','','','','/brand.php'),(1464197561,'68.180.229.48',1,'Unknow browser','Unknown','','ARIN','','','','/snatch.php'),(1464197610,'66.249.79.27',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1464200308,'51.255.65.44',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1464200396,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/tag_cloud.php'),(1464200439,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1464200442,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1464200444,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1464200446,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1464200658,'66.249.79.27',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1464202921,'164.132.161.67',1,'Unknow browser','Unknown','','意大利','','','','/article_cat.php'),(1464204271,'51.255.65.31',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1464205156,'151.80.31.179',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1464205665,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1464205700,'157.55.39.179',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464206015,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/article_cat.php'),(1464206018,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1464207195,'207.46.13.184',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1464208709,'207.46.13.53',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1464211609,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1464212721,'89.156.108.151',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1464212723,'89.156.108.151',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1464212725,'89.156.108.151',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1464213103,'164.132.161.67',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1464214731,'51.255.65.39',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1464215420,'42.156.136.51',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/index.php'),(1464216236,'164.132.161.7',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1464216462,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1464218117,'164.132.161.23',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1464219169,'157.55.39.179',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1464219470,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1464219950,'51.255.65.36',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1464220560,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1464221688,'51.255.65.21',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1464222740,'180.153.236.73',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1464223926,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1464223935,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1464223945,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1464223956,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1464223965,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1464223975,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1464223985,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1464223996,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1464224005,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1464224015,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1464224025,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1464224035,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1464224046,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1464224056,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1464224086,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1464224095,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/tag_cloud.php'),(1464224430,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1464225291,'51.255.65.4',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1464226576,'151.80.31.163',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1464228337,'157.55.39.179',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1464228392,'68.180.229.48',1,'Unknow browser','Unknown','','ARIN','','','','/user.php'),(1464229026,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1464229028,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1464229642,'178.255.215.94',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1464231415,'157.55.39.179',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1464233503,'164.132.161.67',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1464236128,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/article.php'),(1464236132,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/article_cat.php'),(1464236134,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1464236760,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1464236762,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1464236764,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1464236767,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1464236769,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1464236771,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1464236773,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1464236776,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1464236778,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1464236781,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1464236783,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1464236785,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1464236788,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1464236790,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1464236792,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1464236794,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1464236796,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1464236798,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1464236801,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1464236803,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1464236806,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1464236808,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1464236810,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1464236813,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1464236815,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1464236817,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1464236819,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1464236822,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1464236824,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1464236826,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464236828,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464236830,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464236832,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464236834,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464236836,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464236838,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464236839,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464236841,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464236843,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464236846,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464236847,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464236849,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464236851,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464236853,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464236855,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464236857,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464236858,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464236860,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464236862,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464236864,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464236866,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464236867,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464236869,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464236871,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464236873,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464236875,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464236877,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464236879,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464236880,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464236883,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464236884,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464236886,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464236888,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464236891,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464236892,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464236894,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464236896,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464236898,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464236900,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464236902,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464236904,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464236906,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464236907,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464236909,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464236911,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464236913,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464236915,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464236917,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464236919,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464236921,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464236923,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464236924,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464236926,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464236928,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464236930,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464236932,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464236934,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464236936,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464236938,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464236940,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464236942,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464236944,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464236945,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464236947,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464236949,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464236951,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464236953,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464236955,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464236957,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464236959,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464236960,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464236962,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464236964,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464236966,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464236968,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464236970,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464236972,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464236974,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464236976,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464236978,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464236980,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464236982,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464236983,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464236985,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464236987,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464236989,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464236991,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464236993,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464236997,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/article_cat.php'),(1464236999,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1464237002,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1464237005,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1464237008,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1464237010,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1464237012,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1464237015,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1464237017,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1464237020,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1464237022,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1464237024,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1464237027,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1464237029,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1464237031,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1464237034,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1464237035,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1464237038,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1464237039,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1464237041,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1464237043,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464237045,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464237047,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464237049,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464237051,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464237053,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464237054,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464237057,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464237058,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464237060,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464237062,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464237064,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464237066,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464237068,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464237070,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464237071,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464237073,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464237075,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464237077,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464237079,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464237081,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464237083,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464237085,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464237087,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464237089,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464237091,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464237093,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464237095,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464237097,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464237099,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464237101,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464237102,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464237104,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464237106,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464237108,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464237110,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464237112,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464237114,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464237116,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1464237116,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464237118,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464237119,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464237121,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464237123,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464237125,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464237127,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464237129,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464237131,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464237133,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464237134,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464237136,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464237138,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464237140,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464237142,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464237144,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464237146,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464237148,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1464237150,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1464237152,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1464237874,'180.153.236.110',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=6&id=1','','/category.php'),(1464238212,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1464238356,'182.118.20.171',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=12&id=30','','/brand.php'),(1464238529,'182.118.25.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=5','','/brand.php'),(1464238608,'101.226.167.236',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=20','','/brand.php'),(1464238612,'182.118.25.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=7','','/category.php'),(1464238773,'182.118.20.166',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=2','','/article.php'),(1464239043,'164.132.161.3',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1464239181,'101.226.166.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=12','','/category.php'),(1464239388,'101.226.168.201',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=1&img=10','','/gallery.php'),(1464239419,'182.118.22.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=27','','/category.php'),(1464239420,'182.118.20.174',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=18','','/brand.php'),(1464239465,'182.118.20.166',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=21&id=9','','/category.php'),(1464239496,'101.226.168.201',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=32','','/category.php'),(1464239533,'182.118.22.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=13&id=1','','/category.php'),(1464239551,'182.118.25.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=35','','/category.php'),(1464239606,'101.226.168.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=89&img=163','','/gallery.php'),(1464239647,'182.118.20.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=109&img=199','','/gallery.php'),(1464239660,'101.226.169.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=25','','/brand.php'),(1464239679,'182.118.25.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=33','','/category.php'),(1464239683,'101.226.168.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=27&id=10','','/category.php'),(1464239684,'182.118.22.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=14','','/category.php'),(1464239805,'101.226.166.233',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=16','','/category.php'),(1464239842,'101.226.166.248',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=19&img=39','','/gallery.php'),(1464239892,'182.118.20.163',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=1','','/category.php'),(1464239952,'182.118.21.244',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=10&id=3','','/brand.php'),(1464240178,'182.118.25.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=3','','/brand.php'),(1464240259,'182.118.20.249',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=3','','/article_cat.php'),(1464240414,'182.118.25.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=101','','/goods.php'),(1464240648,'101.226.167.201',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=2','','/category.php'),(1464241008,'182.118.22.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=27&id=1','','/category.php'),(1464241320,'182.118.20.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=20','','/brand.php'),(1464241530,'182.118.20.236',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/search.php?intro=new','','/search.php'),(1464241939,'51.255.65.44',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1464243071,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1464244137,'157.55.39.179',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1464245489,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1464247291,'164.132.161.25',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1464247675,'157.55.39.179',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464247887,'204.79.180.132',1,'Internet Explorer 9.0','Windows NT','en-us','美国','','','','/category.php'),(1464248828,'157.55.39.103',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464248945,'207.46.13.189',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464248988,'157.55.39.179',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464249351,'207.46.13.162',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1464249843,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1464250649,'164.132.161.96',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1464250891,'68.180.229.48',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1464252451,'164.132.161.91',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1464254109,'207.46.13.101',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1464254461,'164.132.161.58',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1464255220,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1464255637,'36.234.201.172',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','https://tw.search.yahoo.com','/','','/goods.php'),(1464255760,'223.139.59.76',1,'Safari 601.1','Unknown','zh-tw','IANA','http://r.search.yahoo.com','/_ylt=A8tUwYbExEZXplMAGW9xOSY5;_ylu=X3oDMTEyMWMwbWNkBGNvbG8DdHcxBHBvcwMyBHZ0aWQDQjE1NTlfMQRzZWMDc3I-/RV=2/RE=1464284484/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fgoods.php%3fid%3d53/RK=0/RS=UF8tP','','/goods.php'),(1464256031,'51.255.65.10',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1464259880,'164.132.161.18',1,'Unknow browser','Unknown','','意大利','','','','/pick_out.php'),(1464260244,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/catalog.php'),(1464260378,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1464260387,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/snatch.php'),(1464263675,'66.249.79.27',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1464265042,'164.132.161.97',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1464265526,'207.46.13.78',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1464266041,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1464266484,'151.80.31.169',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1464268173,'51.255.36.84',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1464268175,'51.255.36.84',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1464268177,'51.255.36.84',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1464268179,'51.255.36.84',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1464268182,'51.255.36.84',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1464268184,'51.255.36.84',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1464268717,'66.249.79.27',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1464270870,'66.249.79.30',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1464270920,'66.249.79.33',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1464271889,'157.55.39.222',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464272120,'157.55.39.239',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1464272165,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1464272537,'66.249.79.27',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1464273786,'66.249.79.27',1,'Safari 537.36','Linux','','美国','','','','/index.php'),(1464274837,'51.255.65.82',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1464276735,'66.249.79.33',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1464277650,'51.255.65.56',1,'Unknow browser','Unknown','','英国','','','','/article.php'),(1464277816,'164.132.161.93',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1464278597,'54.244.48.54',1,'Internet Explorer 6.0','Windows XP','zh-CN,zh','美国','','','','/category.php'),(1464278605,'51.255.65.63',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1464278719,'151.80.31.179',1,'Unknow browser','Unknown','','欧洲','','','','/article.php'),(1464278941,'220.132.99.27',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','https://tw.search.yahoo.com','/','','/brand.php'),(1464279145,'150.70.173.50',1,'Internet Explorer 8.0','Windows XP','','日本','','','','/brand.php'),(1464279872,'164.132.161.20',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1464281371,'164.132.161.28',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1464284155,'151.80.31.175',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1464284504,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1464285199,'157.55.39.222',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464285221,'164.132.161.88',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1464285454,'66.249.79.30',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1464286093,'51.255.65.26',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1464287868,'51.255.65.80',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1464287936,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1464288820,'66.249.79.30',1,'Unknow browser','Unknown','en','美国','http://www.chanshanger.com','/','','/index.php'),(1464289663,'164.132.161.12',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1464290020,'51.255.65.5',1,'Unknow browser','Unknown','','英国','','','','/article.php'),(1464291324,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1464293099,'66.249.79.33',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1464294305,'151.80.31.101',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1464295487,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1464295522,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1464295661,'66.249.79.38',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1464296592,'157.55.39.232',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1464298257,'178.255.215.94',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1464299016,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1464300942,'40.77.167.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1464302073,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1464303171,'183.136.142.84',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=1','','/category.php'),(1464303668,'207.46.13.123',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1464304688,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1464304819,'101.226.169.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=20&id=6','','/category.php'),(1464304975,'182.118.22.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=87','','/goods.php'),(1464305018,'101.226.168.200',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=13','','/brand.php'),(1464305118,'182.118.20.164',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=1','','/brand.php'),(1464305131,'101.226.168.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=6','','/category.php'),(1464305362,'101.226.168.244',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=12','','/brand.php'),(1464305370,'101.226.167.248',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/catalog.php','','/catalog.php'),(1464305676,'182.118.20.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=3','','/brand.php'),(1464305872,'182.118.21.244',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=125','','/goods.php'),(1464307083,'49.218.98.96',1,'Safari 537.36','Linux','zh-TW,zh','IANA','https://www.google.com.tw','/','','/category.php'),(1464307932,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1464310008,'207.46.13.153',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1464312697,'207.46.13.153',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464312715,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1464312720,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/article_cat.php'),(1464312721,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464313200,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1464313222,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1464314736,'66.249.79.27',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1464315408,'68.180.229.48',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1464316040,'51.255.65.70',1,'Unknow browser','Unknown','','英国','','','','/article.php'),(1464316277,'207.241.229.150',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=35','','/category.php'),(1464316738,'40.77.167.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1464317625,'164.132.161.97',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1464317991,'207.46.13.123',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1464318078,'1.173.149.40',1,'Unknow browser','Windows NT','zh-TW','IANA','http://r.search.yahoo.com','/_ylt=A8tUwYcTuEdXXCYATplr1gt.;_ylu=X3oDMTEzbjQ2aTV1BGNvbG8DdHcxBHBvcwMyBHZ0aWQDVFdDMDg0XzEEc2VjA3Ny/RV=2/RE=1464346771/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d6/RK=0/RS=Owr','','/category.php'),(1464318318,'164.132.161.23',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1464318628,'51.255.65.23',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1464318700,'51.254.130.60',1,'Unknow browser','Unknown','en','英国','','','','/index.php'),(1464320464,'223.141.198.119',2,'Safari 601.1','Unknown','zh-tw','IANA','http://r.search.yahoo.com','/_ylt=A8tUwYbExEZXplMAGW9xOSY5;_ylu=X3oDMTEyMWMwbWNkBGNvbG8DdHcxBHBvcwMyBHZ0aWQDQjE1NTlfMQRzZWMDc3I-/RV=2/RE=1464284484/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fgoods.php%3fid%3d53/RK=0/RS=UF8tP','','/goods.php'),(1464320642,'157.55.39.222',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1464321398,'157.55.39.222',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1464321398,'157.55.39.222',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1464321398,'157.55.39.222',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464321399,'157.55.39.222',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464321399,'157.55.39.222',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1464321399,'157.55.39.222',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464321405,'207.46.13.123',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464321405,'207.46.13.123',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464321405,'207.46.13.123',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464321406,'207.46.13.123',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464321406,'207.46.13.123',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464321406,'207.46.13.123',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464321407,'207.46.13.123',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1464321407,'207.46.13.123',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1464321407,'207.46.13.123',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1464321407,'207.46.13.123',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464321408,'207.46.13.123',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1464321408,'207.46.13.123',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1464321408,'207.46.13.123',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464321408,'207.46.13.123',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464321409,'207.46.13.123',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464321409,'207.46.13.123',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1464321409,'207.46.13.123',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464321410,'207.46.13.123',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1464321410,'207.46.13.123',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1464321424,'207.46.13.153',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464321424,'207.46.13.153',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464321424,'207.46.13.153',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464321425,'207.46.13.153',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464321425,'207.46.13.153',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464321425,'207.46.13.153',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1464321425,'207.46.13.153',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1464321425,'207.46.13.153',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1464321426,'207.46.13.153',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1464321426,'207.46.13.153',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1464321426,'207.46.13.153',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1464321426,'207.46.13.153',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464321427,'207.46.13.153',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464321427,'207.46.13.153',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464321427,'207.46.13.153',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1464321427,'207.46.13.153',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464321428,'207.46.13.153',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1464321428,'207.46.13.153',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1464321428,'207.46.13.153',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464321428,'207.46.13.153',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464321429,'207.46.13.153',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1464321429,'207.46.13.153',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464321429,'207.46.13.153',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464322066,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1464322069,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1464322071,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1464323176,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1464324379,'66.249.79.33',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1464324586,'164.132.161.78',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1464325030,'104.238.194.164',1,'Internet Explorer 8.0','Windows NT','','IANA','','','','/index.php'),(1464325276,'185.140.113.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1464326170,'40.77.167.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464326423,'164.132.161.11',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1464327002,'51.255.162.166',1,'Unknow browser','Unknown','en','英国','','','','/index.php'),(1464327051,'51.255.162.166',1,'Unknow browser','Unknown','en','英国','','','','/index.php'),(1464327204,'164.132.161.64',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1464327581,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1464328121,'164.132.161.46',1,'Unknow browser','Unknown','','意大利','','','','/search.php'),(1464328522,'51.254.131.245',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1464328525,'51.254.131.245',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1464328670,'178.255.215.94',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1464328786,'164.132.161.97',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1464328999,'51.255.65.44',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1464329501,'151.80.31.100',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1464329577,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/user.php'),(1464331093,'207.46.13.140',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1464332665,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1464333273,'51.255.65.94',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1464333334,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/article_cat.php'),(1464333337,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1464334898,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1464336377,'40.77.167.56',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1464338850,'207.241.229.150',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/catalog.php','','/brand.php'),(1464339095,'207.241.229.150',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=35','','/category.php'),(1464339326,'207.241.229.150',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=33','','/goods.php'),(1464339542,'207.241.229.150',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=35','','/goods.php'),(1464339842,'207.241.229.150',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/flow.php','','/flow.php'),(1464339893,'51.255.65.16',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1464340134,'207.241.229.150',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=1','','/category.php'),(1464341634,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1464343773,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1464344257,'207.46.13.4',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464346779,'164.132.161.8',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1464348068,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1464348695,'164.132.161.65',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1464350595,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1464350605,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1464350615,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1464350625,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1464350635,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1464350645,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1464350655,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1464350665,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1464350675,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1464350685,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1464350695,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1464350705,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1464350715,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1464350725,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1464350755,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1464350765,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1464352217,'86.122.244.157',1,'FireFox 44.0','Windows NT','en-US,en','罗马尼亚','','','','/index.php'),(1464353169,'157.55.39.29',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1464353388,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1464353402,'68.180.229.48',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1464353405,'151.80.31.161',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1464354390,'157.55.39.29',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1464354996,'40.77.167.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1464355882,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1464357372,'51.255.65.57',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1464358997,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/pick_out.php'),(1464359435,'164.132.161.34',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1464359578,'164.132.161.93',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1464360009,'164.132.161.22',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1464360630,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1464360862,'202.46.48.29',1,'FireFox 6.0.2','Windows XP','en-US','广东省深圳市','','','','/category.php'),(1464362570,'66.249.79.30',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1464364364,'151.80.31.180',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1464366186,'151.80.31.156',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1464366352,'91.209.51.22',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1464366356,'91.209.51.22',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1464366359,'91.209.51.22',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1464366363,'91.209.51.22',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1464366368,'91.209.51.22',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1464366372,'91.209.51.22',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1464366374,'91.209.51.22',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1464366376,'91.209.51.22',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1464366380,'91.209.51.22',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1464366383,'91.209.51.22',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1464366387,'91.209.51.22',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1464366391,'91.209.51.22',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1464366396,'91.209.51.22',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1464366399,'91.209.51.22',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1464366401,'91.209.51.22',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1464366404,'91.209.51.22',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1464366407,'91.209.51.22',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1464366410,'91.209.51.22',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1464366411,'91.209.51.22',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1464366413,'91.209.51.22',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1464366416,'91.209.51.22',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1464366420,'91.209.51.22',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1464366423,'91.209.51.22',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1464366427,'91.209.51.22',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1464366430,'91.209.51.22',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1464366432,'91.209.51.22',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1464366435,'91.209.51.22',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1464366441,'91.209.51.22',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1464366444,'91.209.51.22',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1464366447,'91.209.51.22',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1464366450,'91.209.51.22',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1464366454,'91.209.51.22',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1464366458,'91.209.51.22',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1464366461,'91.209.51.22',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1464367276,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1464368055,'66.249.79.33',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1464368443,'66.249.79.30',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1464368542,'151.80.31.107',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1464368563,'66.249.79.27',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1464368578,'66.249.79.30',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1464369015,'66.249.79.30',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1464369100,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1464369141,'51.255.65.47',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1464369998,'51.255.65.57',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1464370299,'66.249.79.30',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1464370624,'207.46.13.123',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464371256,'207.46.13.80',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1464371599,'193.169.52.112',1,'Internet Explorer 7.0','Windows 2000','','英国','','','','/index.php'),(1464371601,'51.255.65.12',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1464371617,'193.169.52.112',1,'Internet Explorer 7.0','Windows 2000','','英国','','','','/flow.php'),(1464371618,'193.169.52.112',1,'Internet Explorer 7.0','Windows 2000','','英国','','','','/pick_out.php'),(1464371621,'193.169.52.112',1,'Internet Explorer 7.0','Windows 2000','','英国','','','','/group_buy.php'),(1464371623,'193.169.52.112',1,'Internet Explorer 7.0','Windows 2000','','英国','','','','/snatch.php'),(1464371626,'193.169.52.112',1,'Internet Explorer 7.0','Windows 2000','','英国','','','','/catalog.php'),(1464371630,'193.169.52.112',1,'Internet Explorer 7.0','Windows 2000','','英国','','','','/tag_cloud.php'),(1464371632,'193.169.52.112',1,'Internet Explorer 7.0','Windows 2000','','英国','','','','/user.php'),(1464371634,'193.169.52.112',1,'Internet Explorer 7.0','Windows 2000','','英国','','','','/index.php'),(1464371636,'193.169.52.112',1,'Internet Explorer 7.0','Windows 2000','','英国','','','','/category.php'),(1464371638,'193.169.52.112',1,'Internet Explorer 7.0','Windows 2000','','英国','','','','/category.php'),(1464371640,'193.169.52.112',1,'Internet Explorer 7.0','Windows 2000','','英国','','','','/category.php'),(1464371643,'193.169.52.112',1,'Internet Explorer 7.0','Windows 2000','','英国','','','','/category.php'),(1464371645,'193.169.52.112',1,'Internet Explorer 7.0','Windows 2000','','英国','','','','/category.php'),(1464371647,'193.169.52.112',1,'Internet Explorer 7.0','Windows 2000','','英国','','','','/category.php'),(1464371649,'193.169.52.112',1,'Internet Explorer 7.0','Windows 2000','','英国','','','','/search.php'),(1464371651,'193.169.52.112',1,'Internet Explorer 7.0','Windows 2000','','英国','','','','/user.php'),(1464371656,'193.169.52.112',1,'Internet Explorer 7.0','Windows 2000','','英国','','','','/user.php'),(1464371658,'193.169.52.112',1,'Internet Explorer 7.0','Windows 2000','','英国','','','','/category.php'),(1464371665,'193.169.52.112',1,'Internet Explorer 7.0','Windows 2000','','英国','','','','/category.php'),(1464371668,'193.169.52.112',1,'Internet Explorer 7.0','Windows 2000','','英国','','','','/category.php'),(1464371670,'193.169.52.112',1,'Internet Explorer 7.0','Windows 2000','','英国','','','','/category.php'),(1464371672,'193.169.52.112',1,'Internet Explorer 7.0','Windows 2000','','英国','','','','/category.php'),(1464371673,'193.169.52.112',1,'Internet Explorer 7.0','Windows 2000','','英国','','','','/category.php'),(1464371677,'193.169.52.112',1,'Internet Explorer 7.0','Windows 2000','','英国','','','','/category.php'),(1464371678,'193.169.52.112',1,'Internet Explorer 7.0','Windows 2000','','英国','','','','/category.php'),(1464371683,'193.169.52.112',1,'Internet Explorer 7.0','Windows 2000','','英国','','','','/category.php'),(1464371687,'193.169.52.112',1,'Internet Explorer 7.0','Windows 2000','','英国','','','','/category.php'),(1464371691,'193.169.52.112',1,'Internet Explorer 7.0','Windows 2000','','英国','','','','/category.php'),(1464371693,'193.169.52.112',1,'Internet Explorer 7.0','Windows 2000','','英国','','','','/category.php'),(1464371695,'193.169.52.112',1,'Internet Explorer 7.0','Windows 2000','','英国','','','','/category.php'),(1464371696,'193.169.52.112',1,'Internet Explorer 7.0','Windows 2000','','英国','','','','/category.php'),(1464371698,'193.169.52.112',1,'Internet Explorer 7.0','Windows 2000','','英国','','','','/category.php'),(1464371699,'193.169.52.112',1,'Internet Explorer 7.0','Windows 2000','','英国','','','','/category.php'),(1464371701,'193.169.52.112',1,'Internet Explorer 7.0','Windows 2000','','英国','','','','/category.php'),(1464371705,'193.169.52.112',1,'Internet Explorer 7.0','Windows 2000','','英国','','','','/category.php'),(1464371707,'193.169.52.112',1,'Internet Explorer 7.0','Windows 2000','','英国','','','','/category.php'),(1464371708,'193.169.52.112',1,'Internet Explorer 7.0','Windows 2000','','英国','','','','/category.php'),(1464371711,'193.169.52.112',1,'Internet Explorer 7.0','Windows 2000','','英国','','','','/category.php'),(1464371713,'193.169.52.112',1,'Internet Explorer 7.0','Windows 2000','','英国','','','','/category.php'),(1464371714,'193.169.52.112',1,'Internet Explorer 7.0','Windows 2000','','英国','','','','/category.php'),(1464371721,'193.169.52.112',1,'Internet Explorer 7.0','Windows 2000','','英国','','','','/category.php'),(1464371724,'193.169.52.112',1,'Internet Explorer 7.0','Windows 2000','','英国','','','','/category.php'),(1464371726,'193.169.52.112',1,'Internet Explorer 7.0','Windows 2000','','英国','','','','/category.php'),(1464371727,'193.169.52.112',1,'Internet Explorer 7.0','Windows 2000','','英国','','','','/category.php'),(1464371731,'193.169.52.112',1,'Internet Explorer 7.0','Windows 2000','','英国','','','','/category.php'),(1464371735,'193.169.52.112',1,'Internet Explorer 7.0','Windows 2000','','英国','','','','/category.php'),(1464371736,'193.169.52.112',1,'Internet Explorer 7.0','Windows 2000','','英国','','','','/category.php'),(1464371737,'193.169.52.112',1,'Internet Explorer 7.0','Windows 2000','','英国','','','','/category.php'),(1464371740,'193.169.52.112',1,'Internet Explorer 7.0','Windows 2000','','英国','','','','/category.php'),(1464371742,'193.169.52.112',1,'Internet Explorer 7.0','Windows 2000','','英国','','','','/category.php'),(1464371744,'193.169.52.112',1,'Internet Explorer 7.0','Windows 2000','','英国','','','','/category.php'),(1464371745,'193.169.52.112',1,'Internet Explorer 7.0','Windows 2000','','英国','','','','/category.php'),(1464371747,'193.169.52.112',1,'Internet Explorer 7.0','Windows 2000','','英国','','','','/category.php'),(1464371748,'193.169.52.112',1,'Internet Explorer 7.0','Windows 2000','','英国','','','','/category.php'),(1464371750,'193.169.52.112',1,'Internet Explorer 7.0','Windows 2000','','英国','','','','/search.php'),(1464371751,'193.169.52.112',1,'Internet Explorer 7.0','Windows 2000','','英国','','','','/goods.php'),(1464371753,'193.169.52.112',1,'Internet Explorer 7.0','Windows 2000','','英国','','','','/goods.php'),(1464371755,'193.169.52.112',1,'Internet Explorer 7.0','Windows 2000','','英国','','','','/goods.php'),(1464371757,'193.169.52.112',1,'Internet Explorer 7.0','Windows 2000','','英国','','','','/goods.php'),(1464371760,'193.169.52.112',1,'Internet Explorer 7.0','Windows 2000','','英国','','','','/goods.php'),(1464371761,'193.169.52.112',1,'Internet Explorer 7.0','Windows 2000','','英国','','','','/goods.php'),(1464371764,'193.169.52.112',1,'Internet Explorer 7.0','Windows 2000','','英国','','','','/goods.php'),(1464371766,'193.169.52.112',1,'Internet Explorer 7.0','Windows 2000','','英国','','','','/goods.php'),(1464371772,'193.169.52.112',1,'Internet Explorer 7.0','Windows 2000','','英国','','','','/goods.php'),(1464371774,'193.169.52.112',1,'Internet Explorer 7.0','Windows 2000','','英国','','','','/search.php'),(1464371775,'193.169.52.112',1,'Internet Explorer 7.0','Windows 2000','','英国','','','','/goods.php'),(1464371781,'193.169.52.112',1,'Internet Explorer 7.0','Windows 2000','','英国','','','','/goods.php'),(1464371782,'193.169.52.112',1,'Internet Explorer 7.0','Windows 2000','','英国','','','','/goods.php'),(1464371784,'193.169.52.112',1,'Internet Explorer 7.0','Windows 2000','','英国','','','','/goods.php'),(1464371786,'193.169.52.112',1,'Internet Explorer 7.0','Windows 2000','','英国','','','','/goods.php'),(1464371788,'193.169.52.112',1,'Internet Explorer 7.0','Windows 2000','','英国','','','','/goods.php'),(1464371790,'193.169.52.112',1,'Internet Explorer 7.0','Windows 2000','','英国','','','','/goods.php'),(1464371792,'193.169.52.112',1,'Internet Explorer 7.0','Windows 2000','','英国','','','','/goods.php'),(1464371794,'193.169.52.112',1,'Internet Explorer 7.0','Windows 2000','','英国','','','','/goods.php'),(1464371795,'193.169.52.112',1,'Internet Explorer 7.0','Windows 2000','','英国','','','','/search.php'),(1464371797,'193.169.52.112',1,'Internet Explorer 7.0','Windows 2000','','英国','','','','/goods.php'),(1464371799,'193.169.52.112',1,'Internet Explorer 7.0','Windows 2000','','英国','','','','/goods.php'),(1464371802,'193.169.52.112',1,'Internet Explorer 7.0','Windows 2000','','英国','','','','/goods.php'),(1464371803,'193.169.52.112',1,'Internet Explorer 7.0','Windows 2000','','英国','','','','/goods.php'),(1464371804,'193.169.52.112',1,'Internet Explorer 7.0','Windows 2000','','英国','','','','/goods.php'),(1464371805,'193.169.52.112',1,'Internet Explorer 7.0','Windows 2000','','英国','','','','/goods.php'),(1464371807,'193.169.52.112',1,'Internet Explorer 7.0','Windows 2000','','英国','','','','/goods.php'),(1464371809,'193.169.52.112',1,'Internet Explorer 7.0','Windows 2000','','英国','','','','/goods.php'),(1464371812,'193.169.52.112',1,'Internet Explorer 7.0','Windows 2000','','英国','','','','/goods.php'),(1464371813,'193.169.52.112',1,'Internet Explorer 7.0','Windows 2000','','英国','','','','/flow.php'),(1464371816,'193.169.52.112',1,'Internet Explorer 7.0','Windows 2000','','英国','','','','/article.php'),(1464371817,'193.169.52.112',1,'Internet Explorer 7.0','Windows 2000','','英国','','','','/article.php'),(1464371820,'193.169.52.112',1,'Internet Explorer 7.0','Windows 2000','','英国','','','','/article.php'),(1464371822,'193.169.52.112',1,'Internet Explorer 7.0','Windows 2000','','英国','','','','/article.php'),(1464371823,'193.169.52.112',1,'Internet Explorer 7.0','Windows 2000','','英国','','','','/article.php'),(1464371825,'193.169.52.112',1,'Internet Explorer 7.0','Windows 2000','','英国','','','','/article.php'),(1464371828,'193.169.52.112',1,'Internet Explorer 7.0','Windows 2000','','英国','','','','/article.php'),(1464371830,'193.169.52.112',1,'Internet Explorer 7.0','Windows 2000','','英国','','','','/article.php'),(1464371833,'193.169.52.112',1,'Internet Explorer 7.0','Windows 2000','','英国','','','','/article.php'),(1464371835,'193.169.52.112',1,'Internet Explorer 7.0','Windows 2000','','英国','','','','/article.php'),(1464371837,'193.169.52.112',1,'Internet Explorer 7.0','Windows 2000','','英国','','','','/article.php'),(1464371839,'193.169.52.112',1,'Internet Explorer 7.0','Windows 2000','','英国','','','','/article.php'),(1464371841,'193.169.52.112',1,'Internet Explorer 7.0','Windows 2000','','英国','','','','/article.php'),(1464371844,'193.169.52.112',1,'Internet Explorer 7.0','Windows 2000','','英国','','','','/article.php'),(1464371849,'193.169.52.112',1,'Internet Explorer 7.0','Windows 2000','','英国','','','','/article.php'),(1464371852,'193.169.52.112',1,'Internet Explorer 7.0','Windows 2000','','英国','','','','/article.php'),(1464371932,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1464372202,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1464374246,'123.110.171.145',1,'Safari 537.36','Linux','zh-TW,zh','台湾省','https://www.google.com.tw','/','','/category.php'),(1464375125,'51.255.65.23',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1464375165,'123.110.171.145',2,'Safari 537.36','Linux','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/flow.php?step=consignee','','/flow.php'),(1464376000,'164.132.161.73',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1464376092,'164.132.161.74',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1464376163,'51.255.65.4',1,'Unknow browser','Unknown','','英国','','','','/search.php'),(1464376717,'164.132.161.39',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1464377253,'164.132.161.5',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1464377737,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1464377749,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1464380143,'151.80.31.180',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1464380234,'164.132.161.55',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1464381409,'51.255.65.2',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1464381646,'164.132.161.94',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1464381765,'51.255.65.13',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1464382665,'40.77.167.56',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1464384972,'164.132.161.94',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1464385539,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/user.php'),(1464385948,'66.249.79.6',1,'Unknow browser','Unknown','en','美国','http://www.chanshanger.com','/','','/index.php'),(1464387571,'164.132.161.19',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1464387959,'164.132.161.29',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1464387976,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1464388518,'66.249.79.33',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1464389296,'51.255.65.35',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1464389485,'40.77.167.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1464391282,'51.255.65.67',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1464392765,'51.255.65.38',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1464392995,'66.249.79.40',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1464393942,'164.132.161.19',1,'Unknow browser','Unknown','','意大利','','','','/user.php'),(1464394162,'101.226.167.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=18','','/brand.php'),(1464394212,'101.226.166.233',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=5','','/brand.php'),(1464394220,'101.226.166.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=8&id=9','','/category.php'),(1464394421,'182.118.25.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=167','','/goods.php'),(1464394469,'101.226.169.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=32','','/brand.php'),(1464394614,'182.118.20.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=13&id=29','','/brand.php'),(1464394640,'182.118.22.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=172','','/goods.php'),(1464394656,'182.118.21.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=2','','/category.php'),(1464394657,'101.226.169.224',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=188&img=391','','/gallery.php'),(1464394753,'101.226.168.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=205&img=492','','/gallery.php'),(1464394802,'101.226.168.227',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=63&img=116','','/gallery.php'),(1464394855,'182.118.21.239',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=155&img=461','','/gallery.php'),(1464394871,'101.226.168.251',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=170','','/goods.php'),(1464394988,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1464396269,'101.226.166.218',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=168','','/goods.php'),(1464396286,'101.226.167.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=16','','/category.php'),(1464396450,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1464396494,'164.132.161.78',1,'Unknow browser','Unknown','','意大利','','','','/article.php'),(1464396505,'164.132.161.11',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1464396863,'66.249.79.30',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1464396887,'207.46.13.80',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1464396928,'164.132.161.71',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1464397990,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1464399914,'66.249.79.30',1,'Safari 537.36','Linux','','美国','','','','/article.php'),(1464400088,'207.46.13.123',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464400261,'207.46.13.181',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464400854,'164.132.161.3',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1464402693,'207.46.13.123',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1464403071,'66.249.79.30',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1464403280,'157.55.39.152',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1464403281,'157.55.39.152',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1464403281,'157.55.39.152',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1464403281,'157.55.39.152',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1464403281,'157.55.39.152',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1464403282,'157.55.39.152',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1464403282,'157.55.39.152',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1464403282,'157.55.39.152',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1464403282,'157.55.39.152',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1464403283,'157.55.39.152',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1464403283,'157.55.39.152',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464403283,'157.55.39.152',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464403283,'157.55.39.152',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464403284,'157.55.39.152',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464403284,'157.55.39.152',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464403284,'157.55.39.152',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464403285,'157.55.39.152',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464403285,'157.55.39.152',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464403285,'157.55.39.152',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464403285,'157.55.39.152',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1464403285,'157.55.39.152',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1464403286,'157.55.39.152',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1464403286,'157.55.39.152',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1464403286,'157.55.39.152',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1464403286,'157.55.39.152',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1464403363,'207.46.13.123',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1464403363,'207.46.13.123',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1464403363,'207.46.13.123',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1464403363,'207.46.13.123',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1464403364,'207.46.13.123',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1464403364,'207.46.13.123',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464403364,'207.46.13.123',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464403364,'207.46.13.123',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464403365,'207.46.13.123',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464403365,'207.46.13.123',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464403365,'207.46.13.123',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464403366,'207.46.13.123',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1464403366,'207.46.13.123',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1464403366,'207.46.13.123',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1464403473,'51.254.130.60',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1464403475,'51.254.130.60',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1464403478,'51.254.130.60',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1464403481,'51.254.130.60',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1464403483,'51.254.130.60',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1464403486,'51.254.130.60',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1464403489,'51.254.130.60',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1464403492,'51.254.130.60',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1464403494,'51.254.130.60',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1464405049,'51.255.65.6',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1464405341,'51.255.65.11',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1464405935,'164.132.161.66',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1464406267,'51.255.65.47',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1464406546,'40.77.167.1',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464406648,'142.4.216.172',1,'Safari 537.36','Windows NT','en,en-US,en-gb','加拿大','','','','/index.php'),(1464406649,'142.4.216.172',1,'FireFox 40.1','Windows NT','en,en-US,en-gb','加拿大','','','','/flow.php'),(1464406649,'142.4.216.172',1,'FireFox 40.1','Windows NT','en,en-US,en-gb','加拿大','','','','/pick_out.php'),(1464406649,'142.4.216.172',1,'Safari 537.36','Windows NT','en,en-US,en-gb','加拿大','','','','/group_buy.php'),(1464406650,'142.4.216.172',1,'FireFox 40.1','Windows NT','en,en-US,en-gb','加拿大','','','','/snatch.php'),(1464406650,'142.4.216.172',1,'Internet Explorer 10.0','Windows NT','en,en-US,en-gb','加拿大','','','','/catalog.php'),(1464406650,'142.4.216.172',1,'Safari 537.36','Windows NT','en,en-US,en-gb','加拿大','','','','/tag_cloud.php'),(1464406651,'142.4.216.172',1,'Safari 537.36','Windows NT','en,en-US,en-gb','加拿大','','','','/user.php'),(1464406651,'142.4.216.172',1,'Safari 537.36','Windows NT','en,en-US,en-gb','加拿大','','','','/index.php'),(1464406651,'142.4.216.172',1,'Safari 537.36','Windows NT','en,en-US,en-gb','加拿大','','','','/category.php'),(1464406651,'142.4.216.172',1,'Internet Explorer 10.0','Windows NT','en,en-US,en-gb','加拿大','','','','/category.php'),(1464406652,'142.4.216.172',1,'FireFox 40.1','Windows NT','en,en-US,en-gb','加拿大','','','','/category.php'),(1464406652,'142.4.216.172',1,'FireFox 40.1','Windows NT','en,en-US,en-gb','加拿大','','','','/category.php'),(1464406652,'142.4.216.172',1,'Internet Explorer 10.0','Windows NT','en,en-US,en-gb','加拿大','','','','/category.php'),(1464406652,'142.4.216.172',1,'Internet Explorer 10.0','Windows NT','en,en-US,en-gb','加拿大','','','','/category.php'),(1464406653,'142.4.216.172',1,'Internet Explorer 10.0','Windows NT','en,en-US,en-gb','加拿大','','','','/index.php'),(1464406653,'142.4.216.172',1,'FireFox 40.1','Windows NT','en,en-US,en-gb','加拿大','','','','/search.php'),(1464406653,'142.4.216.172',1,'FireFox 40.1','Windows NT','en,en-US,en-gb','加拿大','','','','/user.php'),(1464406653,'142.4.216.172',1,'Safari 537.36','Windows NT','en,en-US,en-gb','加拿大','','','','/user.php'),(1464406654,'142.4.216.172',1,'Safari 537.36','Windows NT','en,en-US,en-gb','加拿大','','','','/category.php'),(1464406654,'142.4.216.172',1,'FireFox 40.1','Windows NT','en,en-US,en-gb','加拿大','','','','/category.php'),(1464406654,'142.4.216.172',1,'Internet Explorer 10.0','Windows NT','en,en-US,en-gb','加拿大','','','','/category.php'),(1464406655,'142.4.216.172',1,'Safari 537.36','Windows NT','en,en-US,en-gb','加拿大','','','','/category.php'),(1464406655,'142.4.216.172',1,'Safari 537.36','Windows NT','en,en-US,en-gb','加拿大','','','','/category.php'),(1464406655,'142.4.216.172',1,'Internet Explorer 10.0','Windows NT','en,en-US,en-gb','加拿大','','','','/category.php'),(1464406656,'142.4.216.172',1,'Internet Explorer 10.0','Windows NT','en,en-US,en-gb','加拿大','','','','/category.php'),(1464406656,'142.4.216.172',1,'Safari 537.36','Windows NT','en,en-US,en-gb','加拿大','','','','/category.php'),(1464406656,'142.4.216.172',1,'FireFox 40.1','Windows NT','en,en-US,en-gb','加拿大','','','','/category.php'),(1464406656,'142.4.216.172',1,'Internet Explorer 10.0','Windows NT','en,en-US,en-gb','加拿大','','','','/category.php'),(1464406657,'142.4.216.172',1,'Safari 537.36','Windows NT','en,en-US,en-gb','加拿大','','','','/category.php'),(1464406657,'142.4.216.172',1,'Safari 537.36','Windows NT','en,en-US,en-gb','加拿大','','','','/category.php'),(1464406657,'142.4.216.172',1,'Internet Explorer 10.0','Windows NT','en,en-US,en-gb','加拿大','','','','/category.php'),(1464406658,'142.4.216.172',1,'Safari 537.36','Windows NT','en,en-US,en-gb','加拿大','','','','/category.php'),(1464406658,'142.4.216.172',1,'Safari 537.36','Windows NT','en,en-US,en-gb','加拿大','','','','/category.php'),(1464406658,'142.4.216.172',1,'FireFox 40.1','Windows NT','en,en-US,en-gb','加拿大','','','','/category.php'),(1464406659,'142.4.216.172',1,'FireFox 40.1','Windows NT','en,en-US,en-gb','加拿大','','','','/category.php'),(1464406659,'142.4.216.172',1,'Internet Explorer 10.0','Windows NT','en,en-US,en-gb','加拿大','','','','/category.php'),(1464406659,'142.4.216.172',1,'Safari 537.36','Windows NT','en,en-US,en-gb','加拿大','','','','/category.php'),(1464406660,'142.4.216.172',1,'FireFox 40.1','Windows NT','en,en-US,en-gb','加拿大','','','','/category.php'),(1464406660,'142.4.216.172',1,'FireFox 40.1','Windows NT','en,en-US,en-gb','加拿大','','','','/category.php'),(1464406660,'142.4.216.172',1,'FireFox 40.1','Windows NT','en,en-US,en-gb','加拿大','','','','/category.php'),(1464406660,'142.4.216.172',1,'FireFox 40.1','Windows NT','en,en-US,en-gb','加拿大','','','','/category.php'),(1464406661,'142.4.216.172',1,'FireFox 40.1','Windows NT','en,en-US,en-gb','加拿大','','','','/category.php'),(1464406661,'142.4.216.172',1,'Safari 537.36','Windows NT','en,en-US,en-gb','加拿大','','','','/category.php'),(1464406661,'142.4.216.172',1,'Internet Explorer 10.0','Windows NT','en,en-US,en-gb','加拿大','','','','/category.php'),(1464406662,'142.4.216.172',1,'Internet Explorer 10.0','Windows NT','en,en-US,en-gb','加拿大','','','','/category.php'),(1464406662,'142.4.216.172',1,'FireFox 40.1','Windows NT','en,en-US,en-gb','加拿大','','','','/category.php'),(1464406662,'142.4.216.172',1,'Safari 537.36','Windows NT','en,en-US,en-gb','加拿大','','','','/category.php'),(1464406662,'142.4.216.172',1,'FireFox 40.1','Windows NT','en,en-US,en-gb','加拿大','','','','/category.php'),(1464406663,'142.4.216.172',1,'FireFox 40.1','Windows NT','en,en-US,en-gb','加拿大','','','','/category.php'),(1464407489,'40.77.167.1',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1464408611,'51.255.65.29',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1464410076,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1464410263,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1464410969,'51.255.65.53',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1464412840,'51.255.65.82',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1464413536,'180.153.236.40',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=6&id=1','','/category.php'),(1464413895,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1464413897,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1464413899,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1464413901,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1464414455,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1464415049,'151.80.31.179',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1464416378,'182.118.20.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=4&id=1','','/category.php'),(1464416958,'180.153.186.243',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=6&id=1','','/category.php'),(1464417961,'207.46.13.123',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1464418234,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1464418236,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1464418239,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1464418241,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1464418244,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1464418246,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1464418249,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/article_cat.php'),(1464418251,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1464418253,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1464418256,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1464418258,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1464418261,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1464418263,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1464418266,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1464418268,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1464418270,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1464418273,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1464418275,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1464418277,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1464418280,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1464418282,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1464418285,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1464418287,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1464418289,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1464418292,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1464418294,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1464418296,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1464418299,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1464418301,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1464418304,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1464418306,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1464418308,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1464418311,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1464418313,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1464418316,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1464418318,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1464418320,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1464418323,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1464418325,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1464418327,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1464418329,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1464418331,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1464418334,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1464418336,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1464418338,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1464418341,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1464418343,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1464418345,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1464418348,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1464418350,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1464418352,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1464418355,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1464418357,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1464418359,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1464418362,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1464418364,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1464418367,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1464418369,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1464418371,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1464418374,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1464418376,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1464418379,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1464418381,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1464418383,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1464418385,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1464418388,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1464418390,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1464418392,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1464418394,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1464418397,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1464418399,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1464418401,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1464418404,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1464418406,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1464418408,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1464418411,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1464418413,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1464418415,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1464418418,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1464418420,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1464418422,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1464418425,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1464418427,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1464418429,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1464418432,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1464418434,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1464418436,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1464418439,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1464418441,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1464418443,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1464418446,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1464418448,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1464418451,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1464418454,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1464418456,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1464418458,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1464418461,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1464418464,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1464418466,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1464418469,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1464418471,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1464418473,'51.255.65.3',1,'Unknow browser','Unknown','','英国','','','','/user.php'),(1464418474,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1464418476,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1464418478,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1464418480,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1464418483,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1464418485,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1464418487,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1464418490,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1464418492,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1464418495,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1464418498,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1464418500,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1464418502,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1464418505,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1464418507,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1464418510,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1464418512,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1464418514,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1464418517,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1464418519,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1464418522,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1464418524,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1464418525,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1464418526,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1464418528,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1464418531,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1464418533,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1464418535,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1464418538,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1464418540,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1464418543,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1464418545,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1464418547,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1464418549,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1464418552,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1464418554,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1464418556,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1464418559,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1464418561,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1464418563,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1464418566,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1464418568,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1464418570,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1464418572,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1464418575,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1464418577,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1464418579,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1464418581,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1464418584,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1464418586,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1464418589,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1464418591,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1464418594,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1464418596,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1464418598,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1464418601,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1464418603,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1464418605,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1464418607,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1464418610,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1464418612,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1464418614,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1464418617,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1464418620,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1464418623,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1464418625,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1464418628,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1464418631,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1464418633,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1464418635,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1464418637,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1464418640,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1464418642,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1464418645,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1464418647,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1464418650,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1464418653,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1464418655,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1464418657,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1464418659,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1464418662,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1464418664,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1464418667,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1464418669,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1464418673,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1464418676,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1464418678,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1464418680,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1464418683,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1464418685,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1464418687,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1464418689,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1464418692,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1464418694,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1464418697,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1464418699,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1464418702,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1464418704,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1464418706,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1464418708,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1464418711,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1464418713,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1464418715,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1464418717,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1464418720,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1464418722,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1464418724,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1464418727,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1464418729,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1464418732,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1464418734,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1464418737,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1464418739,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/flow.php'),(1464418741,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464418743,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464418745,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464418747,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464418749,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464418751,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464418753,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464418755,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464418757,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464418759,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464418761,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464418763,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464418765,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464418767,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464418769,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464418771,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464418773,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464418776,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464418778,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464418780,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464418781,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464418783,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464418785,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464418787,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464418789,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464418791,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464418793,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464418795,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464418797,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464418799,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464418801,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464418803,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464418805,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464418807,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464418809,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464418811,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464418813,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464418815,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464418817,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464418820,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464418822,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464418825,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464418827,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464418829,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464418831,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464418833,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464418835,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464418838,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464418840,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464418842,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464418844,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464418845,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464418847,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464418849,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464418851,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464418853,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464418855,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464418857,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464418859,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464418861,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464418863,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464418865,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464418867,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464418869,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464418871,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464418873,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464418875,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464418877,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464418879,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464418881,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464418883,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464418885,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464418887,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464418889,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464418891,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464418893,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464418895,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464418897,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464418899,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464418901,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464418903,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464418905,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464418907,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464418909,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464418911,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464418913,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464418915,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464418917,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464418919,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1464418922,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1464418924,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1464418926,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1464418929,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1464418985,'157.55.39.152',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1464419127,'114.40.124.117',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','https://tw.search.yahoo.com','/','','/index.php'),(1464419518,'207.46.13.123',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1464419654,'40.77.167.1',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1464419920,'111.246.194.112',17,'Unknow browser','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1464422218,'164.132.161.36',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1464422417,'40.77.167.1',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1464422547,'66.249.79.27',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1464423015,'164.132.161.54',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1464424062,'164.132.161.24',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1464424415,'164.132.161.79',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1464424859,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1464424931,'151.80.31.183',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1464426385,'40.77.167.90',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1464427098,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1464428134,'164.132.161.22',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1464429479,'151.80.31.109',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1464430023,'164.132.161.29',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1464430462,'164.132.161.63',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1464432829,'40.77.167.26',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1464433349,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1464433353,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1464433355,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1464433357,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1464433360,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1464433362,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1464433363,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1464433366,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1464433369,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1464433371,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1464433374,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1464433376,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1464433377,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1464433380,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1464433383,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1464433385,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1464433390,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1464433392,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1464433394,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1464433396,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1464433399,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1464433399,'157.55.39.2',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1464433401,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1464433403,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1464433406,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1464433408,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1464433410,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1464433413,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1464433416,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1464433420,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1464433424,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1464433427,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1464433429,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1464433434,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1464433436,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1464433443,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1464433445,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1464433447,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1464433449,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1464433451,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1464433453,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1464433455,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1464433457,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1464433459,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1464433461,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1464433463,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1464433465,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1464433468,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464433470,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464433472,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464433474,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464433476,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464433478,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464433480,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464433482,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464433485,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464433488,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464433492,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464433493,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464433497,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464433500,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464433502,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464433505,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464433508,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464433511,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464433513,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464433515,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464433517,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464433519,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464433521,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464433524,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464433528,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464433530,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464433536,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464433538,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464433542,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464433545,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464433548,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464433550,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464433552,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464433555,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464433557,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464433559,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464433561,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464433565,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464433568,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464433572,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464433574,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464433575,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464433577,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464433579,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464433581,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464433583,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464433585,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464433588,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464433590,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464433592,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464433594,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464433599,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464433601,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464433603,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464433606,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464433609,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464433611,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464433614,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464433616,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464433618,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464433620,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464433623,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464433626,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464433630,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464433631,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464433634,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464433638,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464433640,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464433643,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464433644,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464433646,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464433648,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464433650,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464433652,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464433654,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464433658,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464433661,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464433667,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464433670,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464433673,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464433675,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464433677,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464433680,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464433682,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464433684,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464433687,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464433689,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464433691,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464433694,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464433696,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464433698,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464433701,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464433703,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464433706,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464433708,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464433711,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464433714,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464433717,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464433719,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464433724,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464433727,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464433730,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464433732,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464433735,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464433739,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464433742,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464433745,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464433747,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464433750,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464433753,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464433755,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464433758,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464433761,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464433763,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464433765,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464433767,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464433769,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464433772,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464433774,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464433777,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464433779,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464433781,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464433784,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464433787,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464433792,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464433794,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464433797,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464433799,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464433803,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464433805,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464433807,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464433810,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464433815,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464433816,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464433818,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464433821,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464433824,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464433828,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464433831,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464433832,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464433837,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464433839,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464433842,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464433843,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464433848,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464433850,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464433854,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464433856,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464433858,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464433860,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464433862,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464433864,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464433867,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464433869,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464433872,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464433874,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464433877,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464433879,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1464433882,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1464433885,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1464433889,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1464433891,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1464433895,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1464433897,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1464433901,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1464433904,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1464433907,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1464433913,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1464433915,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1464433916,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1464433919,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1464433921,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1464433923,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1464433925,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1464433928,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1464433931,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1464433933,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1464433936,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1464433940,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1464433943,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1464433947,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1464433950,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1464435248,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464435251,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1464435253,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1464435255,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1464435257,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1464435259,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1464435262,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1464435265,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1464435267,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1464435271,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1464435275,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1464435277,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1464435278,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1464435284,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464435286,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464435288,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464435290,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464435292,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464435294,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1464435298,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1464435471,'164.132.161.12',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1464435499,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1464435504,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1464435508,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1464435510,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1464435512,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1464435515,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1464435518,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1464435521,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1464435524,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1464435527,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1464435530,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1464435532,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1464435535,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1464435537,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1464435541,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1464435544,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1464435547,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1464435549,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1464435551,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1464435554,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1464435557,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1464435559,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1464435562,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1464435565,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1464435567,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1464435570,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1464435573,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1464435575,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1464435578,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1464435582,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1464435586,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1464435588,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1464435590,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1464435593,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1464435595,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1464435598,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1464435600,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1464435603,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1464435605,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1464435608,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1464435611,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1464435614,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1464435616,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1464435619,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1464435622,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1464435626,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1464435629,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1464435632,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1464435636,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1464435640,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1464435644,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1464435648,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1464435651,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1464435655,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1464435657,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1464435659,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1464435662,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1464435665,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1464435668,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1464435671,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1464435674,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1464435676,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1464435679,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1464435681,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1464435683,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1464435686,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1464435688,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1464435691,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1464435694,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1464435696,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1464435699,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1464435701,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1464435705,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1464435707,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1464435710,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1464435712,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1464435714,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1464435717,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1464435720,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1464436705,'164.132.161.69',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1464437061,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1464437821,'51.255.65.18',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1464438186,'66.249.79.30',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1464438375,'207.46.13.181',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464438375,'207.46.13.181',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464438774,'207.46.13.6',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1464438904,'51.255.65.21',1,'Unknow browser','Unknown','','英国','','','','/flow.php'),(1464438934,'164.132.161.77',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1464439016,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1464439391,'207.46.13.6',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1464439502,'51.255.65.68',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1464439635,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1464439637,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1464439676,'157.55.39.20',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1464440172,'157.55.39.97',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1464441199,'51.255.65.34',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1464441476,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1464441485,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1464441631,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1464442037,'164.132.161.91',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1464442851,'164.132.161.92',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1464443200,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1464444167,'207.46.13.6',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1464444370,'66.249.79.30',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1464445185,'151.80.31.161',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1464445313,'164.132.161.47',1,'Unknow browser','Unknown','','意大利','','','','/article.php'),(1464445336,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1464446013,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1464446016,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1464446018,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1464446503,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1464446506,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1464446509,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/snatch.php'),(1464447951,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1464449187,'66.249.79.27',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1464449993,'66.249.79.30',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1464451190,'164.132.161.17',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1464451716,'40.77.167.3',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464452072,'68.180.229.48',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1464453173,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1464454210,'66.249.79.27',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1464454364,'51.255.65.37',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1464454715,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1464454718,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1464454720,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1464454723,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1464454726,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1464454948,'51.255.65.53',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1464455262,'164.132.161.84',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1464455529,'51.255.65.51',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1464456511,'101.226.167.235',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=21','','/brand.php'),(1464456578,'182.118.21.254',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=33&id=1','','/brand.php'),(1464456695,'101.226.168.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=3','','/brand.php'),(1464456710,'101.226.166.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=5','','/brand.php'),(1464456724,'182.118.22.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=1','','/article_cat.php'),(1464456772,'182.118.20.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=12','','/brand.php'),(1464456838,'101.226.166.243',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=17&id=32','','/brand.php'),(1464456881,'101.226.166.226',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=5','','/brand.php'),(1464456934,'101.226.168.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=31','','/brand.php'),(1464456958,'101.226.168.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=20','','/brand.php'),(1464457018,'101.226.166.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=15&id=35','','/category.php'),(1464457038,'101.226.166.246',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=5','','/brand.php'),(1464457104,'101.226.167.239',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=9&id=1','','/category.php'),(1464457120,'182.118.20.168',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=32&id=2','','/category.php'),(1464457248,'101.226.169.206',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1464457286,'182.118.22.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=9&id=9','','/category.php'),(1464457309,'101.226.169.214',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=152&img=478','','/gallery.php'),(1464457357,'182.118.20.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=191&img=428','','/gallery.php'),(1464457391,'101.226.166.244',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=11','','/category.php'),(1464457422,'101.226.169.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=22&id=11','','/category.php'),(1464457578,'182.118.20.249',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=19&img=38','','/gallery.php'),(1464457627,'182.118.25.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=35','','/category.php'),(1464457690,'182.118.20.173',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1464457717,'182.118.20.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=67&img=286','','/gallery.php'),(1464457790,'101.226.167.253',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=203&img=489','','/gallery.php'),(1464457940,'182.118.25.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/search.php?intro=hot','','/search.php'),(1464458465,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1464460470,'66.249.79.33',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1464460517,'149.202.54.5',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1464460520,'149.202.54.5',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1464460522,'149.202.54.5',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1464460524,'149.202.54.5',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1464460528,'149.202.54.5',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1464462436,'66.249.79.33',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1464462521,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1464463440,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1464463552,'68.180.229.48',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1464463971,'164.132.161.20',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1464464242,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1464464308,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/article_cat.php'),(1464464818,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1464466219,'51.255.65.80',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1464466695,'178.255.215.94',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1464467219,'66.249.79.33',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464469252,'164.132.161.86',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1464470215,'157.55.39.205',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1464470913,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1464470917,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1464472503,'151.80.31.159',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1464472742,'164.132.161.19',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1464473739,'164.132.161.57',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1464474467,'151.80.31.173',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1464478453,'164.132.161.94',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1464480353,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1464481033,'207.46.13.112',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1464481037,'207.46.13.112',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1464482085,'51.255.65.80',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1464483515,'66.249.79.33',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1464484106,'51.255.65.66',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1464484623,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1464485999,'27.245.26.179',1,'Safari 537.36','Linux','zh-TW,en-US','IANA','','','','/category.php'),(1464486145,'151.80.31.105',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1464486482,'66.249.79.38',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1464486563,'207.46.13.112',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464488351,'66.249.79.27',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1464488931,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1464491461,'157.55.39.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1464492341,'164.132.161.18',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1464492350,'164.132.161.81',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1464493389,'164.132.161.24',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1464493751,'157.55.39.199',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1464494285,'51.255.65.11',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1464494379,'157.55.39.114',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1464494496,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1464494700,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1464495056,'51.254.97.218',1,'Unknow browser','Unknown','en','英国','','','','/article_cat.php'),(1464495063,'51.254.97.218',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1464495067,'51.254.97.218',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1464495069,'51.254.97.218',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1464495071,'51.254.97.218',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1464495074,'51.254.97.218',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1464497712,'157.55.39.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464498810,'51.255.65.90',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1464499725,'157.55.39.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464500175,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1464500730,'157.55.39.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1464501389,'164.132.161.76',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1464502683,'151.80.31.155',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1464502792,'157.55.39.85',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1464504588,'76.29.80.211',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1464504592,'76.29.80.211',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1464510792,'66.249.79.33',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1464511254,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1464512687,'66.249.79.30',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1464513955,'66.249.79.27',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1464514408,'66.249.79.33',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1464515042,'66.249.79.33',1,'Safari 537.36','Linux','','美国','','','','/catalog.php'),(1464515271,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1464515517,'66.249.79.33',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1464515609,'66.249.79.30',1,'Safari 537.36','Linux','','美国','','','','/search.php'),(1464515876,'66.249.79.33',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1464515905,'220.181.108.82',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/index.php'),(1464515928,'66.249.79.30',1,'Safari 537.36','Linux','','美国','','','','/article.php'),(1464516693,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1464516697,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/article_cat.php'),(1464516700,'31.16.43.186',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1464517534,'66.249.79.27',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464519199,'66.249.79.30',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1464519282,'66.249.79.27',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464519374,'111.252.240.228',18,'Unknow browser','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1464519946,'164.132.161.47',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1464520408,'193.111.140.106',1,'Unknow browser','Unknown','en','芬兰','','','','/index.php'),(1464520413,'85.14.244.98',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1464520492,'114.24.205.65',1,'Internet Explorer 9.0','Windows NT','zh-tw','IANA','http://www.google.com.tw','/url?url=http://www.chanshanger.com.tw/category.php%3Fid%3D9%26brand%3D22&rct=j&frm=1&q=&esrc=s&sa=U&ved=0ahUKEwjA8_fzk__MAhUBSpQKHdRSDQkQFggTMAA&usg=AFQjCNFOJJnhmD_IZ3_IOMa9bjoiK9GvTQ','','/category.php'),(1464520598,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1464520738,'66.249.79.27',1,'Safari 537.36','Linux','','美国','','','','/group_buy.php'),(1464520752,'66.249.79.27',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1464520760,'66.249.79.30',1,'Safari 537.36','Linux','','美国','','','','/pick_out.php'),(1464520771,'66.249.79.27',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1464520945,'51.255.65.24',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1464520986,'66.249.79.27',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1464521005,'66.249.79.30',1,'Safari 537.36','Linux','','美国','','','','/snatch.php'),(1464521190,'66.249.79.33',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1464521191,'66.249.79.30',1,'Safari 537.36','Linux','','美国','','','','/article.php'),(1464521202,'66.249.79.27',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1464521405,'85.93.89.74',1,'Internet Explorer 10.0','Windows NT','en,en-US,en-gb','德国','','','','/index.php'),(1464521405,'85.93.89.74',1,'Safari 537.36','Windows NT','en,en-US,en-gb','德国','','','','/flow.php'),(1464521405,'85.93.89.74',1,'Internet Explorer 10.0','Windows NT','en,en-US,en-gb','德国','','','','/pick_out.php'),(1464521406,'85.93.89.74',1,'Safari 537.36','Windows NT','en,en-US,en-gb','德国','','','','/group_buy.php'),(1464521406,'85.93.89.74',1,'Internet Explorer 10.0','Windows NT','en,en-US,en-gb','德国','','','','/snatch.php'),(1464521406,'85.93.89.74',1,'FireFox 40.1','Windows NT','en,en-US,en-gb','德国','','','','/catalog.php'),(1464521407,'85.93.89.74',1,'Safari 537.36','Windows NT','en,en-US,en-gb','德国','','','','/tag_cloud.php'),(1464521407,'85.93.89.74',1,'Internet Explorer 10.0','Windows NT','en,en-US,en-gb','德国','','','','/user.php'),(1464521408,'85.93.89.74',1,'Internet Explorer 10.0','Windows NT','en,en-US,en-gb','德国','','','','/index.php'),(1464521408,'85.93.89.74',1,'FireFox 40.1','Windows NT','en,en-US,en-gb','德国','','','','/category.php'),(1464521408,'85.93.89.74',1,'FireFox 40.1','Windows NT','en,en-US,en-gb','德国','','','','/category.php'),(1464521409,'85.93.89.74',1,'Internet Explorer 10.0','Windows NT','en,en-US,en-gb','德国','','','','/category.php'),(1464521409,'85.93.89.74',1,'FireFox 40.1','Windows NT','en,en-US,en-gb','德国','','','','/category.php'),(1464521410,'85.93.89.74',1,'FireFox 40.1','Windows NT','en,en-US,en-gb','德国','','','','/category.php'),(1464521410,'85.93.89.74',1,'FireFox 40.1','Windows NT','en,en-US,en-gb','德国','','','','/category.php'),(1464521411,'85.93.89.74',1,'Internet Explorer 10.0','Windows NT','en,en-US,en-gb','德国','','','','/index.php'),(1464521411,'85.93.89.74',1,'Safari 537.36','Windows NT','en,en-US,en-gb','德国','','','','/search.php'),(1464521411,'85.93.89.74',1,'FireFox 40.1','Windows NT','en,en-US,en-gb','德国','','','','/user.php'),(1464521412,'85.93.89.74',1,'FireFox 40.1','Windows NT','en,en-US,en-gb','德国','','','','/user.php'),(1464521412,'85.93.89.74',1,'Safari 537.36','Windows NT','en,en-US,en-gb','德国','','','','/category.php'),(1464521412,'85.93.89.74',1,'Safari 537.36','Windows NT','en,en-US,en-gb','德国','','','','/category.php'),(1464521413,'85.93.89.74',1,'Internet Explorer 10.0','Windows NT','en,en-US,en-gb','德国','','','','/category.php'),(1464521413,'85.93.89.74',1,'Internet Explorer 10.0','Windows NT','en,en-US,en-gb','德国','','','','/category.php'),(1464521414,'85.93.89.74',1,'FireFox 40.1','Windows NT','en,en-US,en-gb','德国','','','','/category.php'),(1464521414,'85.93.89.74',1,'Internet Explorer 10.0','Windows NT','en,en-US,en-gb','德国','','','','/category.php'),(1464521414,'85.93.89.74',1,'FireFox 40.1','Windows NT','en,en-US,en-gb','德国','','','','/category.php'),(1464521415,'85.93.89.74',1,'FireFox 40.1','Windows NT','en,en-US,en-gb','德国','','','','/category.php'),(1464521415,'85.93.89.74',1,'Safari 537.36','Windows NT','en,en-US,en-gb','德国','','','','/category.php'),(1464521416,'85.93.89.74',1,'Safari 537.36','Windows NT','en,en-US,en-gb','德国','','','','/category.php'),(1464521416,'85.93.89.74',1,'Safari 537.36','Windows NT','en,en-US,en-gb','德国','','','','/category.php'),(1464521416,'85.93.89.74',1,'Safari 537.36','Windows NT','en,en-US,en-gb','德国','','','','/category.php'),(1464521417,'85.93.89.74',1,'Safari 537.36','Windows NT','en,en-US,en-gb','德国','','','','/category.php'),(1464521417,'85.93.89.74',1,'Internet Explorer 10.0','Windows NT','en,en-US,en-gb','德国','','','','/category.php'),(1464521418,'85.93.89.74',1,'Internet Explorer 10.0','Windows NT','en,en-US,en-gb','德国','','','','/category.php'),(1464521418,'85.93.89.74',1,'Safari 537.36','Windows NT','en,en-US,en-gb','德国','','','','/category.php'),(1464521418,'85.93.89.74',1,'FireFox 40.1','Windows NT','en,en-US,en-gb','德国','','','','/category.php'),(1464521419,'85.93.89.74',1,'FireFox 40.1','Windows NT','en,en-US,en-gb','德国','','','','/category.php'),(1464521419,'85.93.89.74',1,'Safari 537.36','Windows NT','en,en-US,en-gb','德国','','','','/category.php'),(1464521420,'85.93.89.74',1,'FireFox 40.1','Windows NT','en,en-US,en-gb','德国','','','','/category.php'),(1464521420,'85.93.89.74',1,'Internet Explorer 10.0','Windows NT','en,en-US,en-gb','德国','','','','/category.php'),(1464521421,'85.93.89.74',1,'Safari 537.36','Windows NT','en,en-US,en-gb','德国','','','','/category.php'),(1464521421,'85.93.89.74',1,'FireFox 40.1','Windows NT','en,en-US,en-gb','德国','','','','/category.php'),(1464521421,'85.93.89.74',1,'Safari 537.36','Windows NT','en,en-US,en-gb','德国','','','','/category.php'),(1464521422,'85.93.89.74',1,'FireFox 40.1','Windows NT','en,en-US,en-gb','德国','','','','/category.php'),(1464521422,'85.93.89.74',1,'Internet Explorer 10.0','Windows NT','en,en-US,en-gb','德国','','','','/category.php'),(1464521423,'85.93.89.74',1,'Safari 537.36','Windows NT','en,en-US,en-gb','德国','','','','/category.php'),(1464521423,'85.93.89.74',1,'FireFox 40.1','Windows NT','en,en-US,en-gb','德国','','','','/category.php'),(1464521423,'85.93.89.74',1,'FireFox 40.1','Windows NT','en,en-US,en-gb','德国','','','','/category.php'),(1464521424,'85.93.89.74',1,'Internet Explorer 10.0','Windows NT','en,en-US,en-gb','德国','','','','/category.php'),(1464521424,'85.93.89.74',1,'FireFox 40.1','Windows NT','en,en-US,en-gb','德国','','','','/category.php'),(1464521652,'66.249.79.27',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1464523450,'66.249.79.30',1,'Safari 537.36','Linux','','美国','','','','/index.php'),(1464523568,'68.180.229.48',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1464524074,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1464525490,'157.55.39.150',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1464525872,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1464525875,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1464525877,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1464525879,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1464529407,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1464530265,'157.55.39.150',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1464533330,'68.180.229.48',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1464533450,'101.139.69.225',1,'Safari 537.36','Linux','zh-TW,zh','IANA','https://www.google.com.tw','/','','/category.php'),(1464533695,'182.118.20.168',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=2&page=1','','/article_cat.php'),(1464533727,'182.118.20.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=24','','/brand.php'),(1464533771,'182.118.21.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=22','','/brand.php'),(1464533889,'182.118.21.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=28','','/category.php'),(1464533953,'101.226.166.231',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=8','','/category.php'),(1464534006,'101.226.167.233',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=1','','/category.php'),(1464534388,'182.118.22.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=204&img=490','','/gallery.php'),(1464534464,'101.226.168.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=9','','/brand.php'),(1464534570,'101.226.168.199',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=160&img=484','','/gallery.php'),(1464534585,'101.226.167.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=17','','/category.php'),(1464534630,'182.118.22.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=35','','/category.php'),(1464534673,'182.118.25.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=34&id=17','','/category.php'),(1464534691,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1464534831,'182.118.21.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=185','','/goods.php'),(1464534928,'101.226.166.213',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=26&id=1','','/category.php'),(1464534935,'182.118.20.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=13&id=6','','/category.php'),(1464535165,'182.118.25.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=10&id=27','','/brand.php'),(1464535368,'101.226.167.202',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=114&img=208','','/gallery.php'),(1464536120,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1464536128,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1464536134,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1464537075,'40.77.167.5',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1464537078,'40.77.167.5',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1464537836,'66.249.79.27',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1464538241,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1464538412,'66.249.79.33',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1464538605,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464538612,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464538617,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464538624,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464538627,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464538631,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464538639,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464538644,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464538650,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464538655,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464538683,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464538689,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1464538693,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1464538695,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1464538697,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1464538703,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1464538705,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1464538708,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1464538713,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1464538718,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1464538725,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1464538729,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1464538731,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1464538734,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1464538740,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1464538743,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1464538748,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1464538751,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1464538754,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1464538760,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1464538767,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1464538769,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1464538773,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1464538776,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1464538784,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1464538787,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1464538792,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1464538799,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464538803,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464538810,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464538812,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464538815,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464538819,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464538823,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464538827,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464538832,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464538836,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464538846,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464538852,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464538855,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464538858,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464538863,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464538866,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464538870,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464538873,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464538880,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464538888,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464538890,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464538912,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464538921,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464538930,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464538937,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464538944,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464538946,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464538951,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464538956,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464538960,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464538965,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464538969,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464538973,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464538979,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464538987,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464538990,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464538992,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464538996,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464538999,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464539003,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464539006,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464539009,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464539013,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464539015,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464539018,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464539020,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464539026,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464539030,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464539032,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1464539035,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1464539038,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1464539041,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1464539044,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1464539047,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1464539049,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1464539053,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1464539057,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1464539059,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1464539061,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1464539064,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1464539067,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1464539070,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1464539072,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1464539077,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1464539079,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1464539082,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1464539085,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1464539088,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1464539092,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1464539096,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1464539098,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1464539103,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1464539106,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1464539110,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1464539114,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1464539116,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1464539119,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1464539123,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1464539125,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1464539130,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1464539133,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1464539137,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1464539142,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1464539144,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1464539146,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1464539149,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1464539151,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1464539153,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1464539156,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1464539158,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1464539160,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1464539163,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1464539166,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1464539168,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1464539170,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1464539174,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1464539178,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1464539180,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1464539182,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1464539185,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1464539189,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1464539191,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1464539194,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1464539200,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1464539203,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1464539208,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1464539210,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1464539213,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1464539215,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1464539219,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1464539222,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1464539226,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1464539229,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1464539232,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1464539236,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1464539241,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1464539244,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1464539246,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1464539249,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1464541011,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1464541481,'66.249.79.38',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1464541799,'42.236.10.71',1,'Safari 537.36','Unknown','zh-CN,zh','IANA','','','','/category.php'),(1464541804,'42.236.10.100',1,'Safari 537.36','Unknown','zh-CN,zh','IANA','','','','/category.php'),(1464541822,'66.249.79.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1464542164,'207.46.13.16',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1464545343,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1464546641,'212.83.177.193',1,'Unknow browser','Unknown','en','法国','','','','/index.php'),(1464546869,'164.132.161.31',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1464547430,'66.249.79.38',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1464547601,'207.46.13.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464547673,'164.132.161.56',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1464547832,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/index.php'),(1464548110,'66.249.79.33',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1464548158,'51.255.65.94',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1464548339,'188.165.200.217',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1464549111,'164.132.161.3',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1464549793,'51.255.65.57',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1464550561,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1464550627,'207.46.13.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1464551256,'51.255.65.73',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1464551310,'5.9.87.111',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1464551312,'5.9.87.111',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1464552474,'188.32.69.66',1,'Internet Explorer 8.0','Windows XP','en-US','[未知IP0801]','http://chanshanger.com','/','','/index.php'),(1464552735,'157.55.39.150',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1464552883,'66.249.79.33',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1464553342,'51.255.65.47',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1464553559,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1464553561,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1464553564,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1464553566,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1464553568,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1464553570,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1464553572,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1464553573,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1464553576,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1464553578,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1464553581,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1464553583,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1464553585,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1464553588,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1464553590,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1464553592,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1464553594,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1464553597,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1464553599,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1464553601,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1464553603,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1464553605,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1464553607,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1464553609,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1464553611,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1464553613,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1464553615,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1464553623,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1464553625,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1464553627,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1464553629,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1464553631,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1464553633,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1464553635,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1464553637,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1464553640,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1464553642,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1464553644,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1464553646,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1464553648,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1464553650,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1464553652,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1464553654,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1464553656,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1464553658,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1464553660,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1464553662,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1464553664,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1464553666,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1464553668,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1464553670,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1464553672,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1464553674,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1464553676,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1464553678,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1464553680,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1464553682,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1464553685,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1464553685,'66.249.79.30',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464553687,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1464553689,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1464553691,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1464553693,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1464553695,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1464553697,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1464553699,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1464553703,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1464553705,'51.255.65.92',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1464553705,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1464553707,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1464553709,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1464553711,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1464553713,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1464553715,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1464553717,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1464553719,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1464553721,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1464553723,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1464553725,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1464553728,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1464553729,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1464553731,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464553733,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464553735,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464553737,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464553739,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464553742,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464553744,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464553746,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464553748,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464553750,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464553752,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464553754,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464553756,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464553758,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464553760,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464553762,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464553764,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464553766,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464553768,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464553770,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464553772,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464553775,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464553777,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464553779,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464553781,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464553783,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464553785,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464553787,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464553790,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464553792,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464553794,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464553796,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464553798,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464553800,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464553802,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464553804,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464553806,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464553808,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464553810,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464553812,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464553815,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464553817,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464553819,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464553821,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464553823,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464553825,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464553827,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464553829,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464553831,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464553833,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464553835,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464553838,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464553840,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464553842,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464553844,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464553846,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464553848,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464553850,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464553853,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464553855,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464553857,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464553859,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464553861,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464553863,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464553865,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464553868,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464553870,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464553872,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464553874,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464553876,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464553878,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464553880,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464553882,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464553884,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464553886,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464553888,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464553890,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464553892,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464553894,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464553896,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464553899,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464553901,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464553903,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464553906,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464553908,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464553910,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464553911,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464553913,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464553915,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464553918,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464553920,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464553922,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464553924,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464553926,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464553928,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464553930,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464553932,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464553934,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464553937,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464553939,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464553941,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464553943,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464553945,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464553948,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464553950,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464553952,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464553954,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464553956,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464553958,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464553961,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464553963,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464553965,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464553967,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464553969,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464553971,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464553973,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464553975,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464553977,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464553979,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464553981,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464553983,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464553986,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464553988,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464553990,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464553992,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464553995,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464553997,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464553999,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464554001,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464554003,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464554005,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464554008,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464554010,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464554012,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464554014,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464554016,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464554018,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464554020,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464554022,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464554024,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464554026,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464554028,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464554030,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464554033,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464554035,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464554036,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464554039,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464554041,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464554043,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464554046,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464554048,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464554050,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464554052,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464554054,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464554056,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464554058,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464554060,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464554062,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464554064,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464554067,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464554069,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464554072,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464554074,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464554077,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464554079,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464554081,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464554083,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464554085,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464554087,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464554089,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464554091,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464554094,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464554096,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464554098,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464554100,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464554102,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464554105,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464554107,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464554109,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464554111,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464554113,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464554116,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464554118,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464554119,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464554131,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464554134,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464554136,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464554138,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464554140,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464554142,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464554144,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464554146,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464554148,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464554150,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464554152,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464554157,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464554160,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464554162,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464554164,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464554165,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464554168,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464554170,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464554172,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464554174,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464554177,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464554179,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464554181,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464554183,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464554185,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464554188,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464554190,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464554192,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464554194,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464554196,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464554199,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464554201,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464554203,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464554205,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464554206,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464554209,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464554211,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464554213,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464554215,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464554217,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464554219,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1464554570,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1464554913,'66.249.79.30',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1464554919,'66.249.79.40',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1464555478,'51.255.65.80',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1464555561,'51.254.130.58',1,'Unknow browser','Unknown','en','英国','','','','/article_cat.php'),(1464555564,'51.254.130.58',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1464556339,'164.132.161.64',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1464558723,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1464559352,'51.255.65.2',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1464559910,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1464559911,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1464559913,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1464559918,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1464559920,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1464559922,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1464559924,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1464559926,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1464559928,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1464559930,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1464559932,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1464559934,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1464559935,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1464559937,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1464559939,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1464559941,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1464559943,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1464559945,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1464559947,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1464559949,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1464559951,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1464559953,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1464559955,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1464559957,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1464559959,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1464559961,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1464559963,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1464559964,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1464559966,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1464559968,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1464559970,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1464559972,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1464559974,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1464559976,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1464559978,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1464559980,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1464559982,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1464559984,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1464559985,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1464559987,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1464559989,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1464559992,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1464559994,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1464559996,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1464559999,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1464560001,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1464560003,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1464560005,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1464560007,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1464560009,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1464560011,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1464560013,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1464560014,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1464560018,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1464560019,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1464560021,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1464560023,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1464560025,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1464560027,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1464560029,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1464560031,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1464560033,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1464560035,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1464560037,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1464560039,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1464560041,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1464560046,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1464560048,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/index.php'),(1464560054,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/article_cat.php'),(1464560056,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1464560059,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1464560061,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1464560065,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1464560066,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1464560068,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1464560072,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1464560074,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1464560076,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1464560079,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1464560083,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1464560086,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1464560088,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1464560090,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1464560092,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1464560094,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1464560096,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1464560098,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1464560100,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1464560102,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1464560104,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1464560106,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1464560107,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1464560355,'157.55.39.150',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1464560356,'164.132.161.58',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1464560429,'51.255.65.69',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1464561743,'151.80.31.108',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1464562238,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1464562240,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1464562261,'51.255.65.79',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1464562877,'68.180.229.48',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1464563921,'92.236.71.145',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1464563926,'92.236.71.145',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1464563929,'92.236.71.145',1,'Unknow browser','Unknown','en','IANA','','','','/article_cat.php'),(1464563931,'92.236.71.145',1,'Unknow browser','Unknown','en','IANA','','','','/article_cat.php'),(1464564244,'164.132.161.47',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1464565750,'164.132.161.45',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1464566633,'164.132.161.90',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1464566741,'51.255.65.74',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1464567316,'158.69.200.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1464567319,'158.69.200.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1464567960,'157.55.39.150',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464568001,'151.80.31.182',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1464568034,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1464570037,'164.132.161.49',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1464570557,'51.255.65.33',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1464571046,'51.255.65.31',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1464571289,'68.180.229.48',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1464571586,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1464572228,'157.55.39.150',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1464572408,'66.249.79.136',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464573622,'66.249.79.135',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1464573882,'164.132.161.45',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1464574957,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1464576070,'157.55.39.209',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1464577312,'51.255.65.32',1,'Unknow browser','Unknown','','英国','','','','/article.php'),(1464577997,'51.255.65.46',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1464578523,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1464579743,'164.132.161.75',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1464580658,'42.236.10.100',1,'Safari 537.36','Unknown','zh-CN,zh','IANA','','','','/brand.php'),(1464580665,'42.236.10.72',1,'Safari 537.36','Unknown','zh-CN,zh','IANA','','','','/brand.php'),(1464582357,'51.255.65.60',1,'Unknow browser','Unknown','','英国','','','','/article.php'),(1464585966,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1464586893,'157.55.39.209',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464589008,'164.132.161.39',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1464589588,'111.246.212.219',19,'Unknow browser','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1464590142,'207.46.13.107',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1464590360,'151.80.31.100',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1464590381,'51.255.65.65',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1464591557,'157.55.39.81',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1464592127,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1464593378,'151.80.31.183',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1464594998,'220.135.224.106',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','https://www.google.com','/','','/category.php'),(1464595657,'51.255.65.80',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1464595712,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1464596675,'66.249.79.225',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1464596746,'66.249.79.241',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464596889,'66.249.79.136',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464597151,'51.255.65.85',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1464597457,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/article_cat.php'),(1464597461,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1464597463,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1464597465,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1464597467,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1464597469,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1464597471,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1464597474,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1464597476,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1464597478,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1464597480,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1464597482,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1464597484,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1464597486,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1464597491,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1464597494,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1464597496,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1464597498,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1464597500,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1464597502,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1464597504,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1464597506,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1464597508,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1464597510,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1464597512,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1464597514,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1464597517,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1464597519,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1464597521,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1464597523,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1464597525,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464597527,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464597529,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464597531,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464597535,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464597537,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464597539,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464597541,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464597543,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464597545,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464597548,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464597550,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464597552,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464597554,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464597556,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464597558,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464597560,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464597562,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464597566,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464597568,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464597570,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464597573,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464597575,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464597577,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464597580,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464597582,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464597584,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464597586,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464597588,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464597590,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464597592,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464597594,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464597596,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464597598,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464597600,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464597602,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464597604,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464597606,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464597608,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464597610,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464597612,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464597614,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464597616,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464597618,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464597620,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464597622,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464597624,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464597626,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464597628,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464597630,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464597632,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464597634,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464597636,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464597638,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464597640,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464597642,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464597644,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464597646,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464597648,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464597650,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464597652,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464597654,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464597656,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464597658,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464597660,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464597662,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464597664,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464597666,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464597668,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464597670,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464597672,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464597674,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464597678,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1464597680,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1464597682,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1464597684,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1464597687,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1464597689,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1464597691,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1464597692,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1464597694,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1464597696,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1464597699,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1464597701,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1464597703,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1464597705,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1464597707,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1464597709,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1464597713,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1464597714,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1464597716,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464597718,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464597721,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464597723,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464597725,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464597726,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464597728,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464597732,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464597734,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464597736,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464597738,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464597740,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464597742,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464597744,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464597746,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464597748,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464597750,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464597753,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464597755,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464597757,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464597758,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464597761,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464597763,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464597765,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464597767,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464597770,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464597772,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464597775,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464597777,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464597778,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464597780,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464597782,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464597785,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464597786,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464597788,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464597791,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464597793,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464597795,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464597797,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464597799,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464597801,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464597803,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464597805,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464597807,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464597809,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464597812,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464597814,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464597816,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464597818,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464597820,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464597822,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464597824,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464597826,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464597828,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464597830,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464597832,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464597834,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464597836,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464597838,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1464598843,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1464599349,'207.46.13.16',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1464599349,'207.46.13.16',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464599349,'207.46.13.16',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1464599349,'207.46.13.16',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1464599350,'207.46.13.16',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1464599350,'207.46.13.16',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1464599350,'207.46.13.16',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1464599350,'207.46.13.16',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464599351,'207.46.13.16',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464599351,'207.46.13.16',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464599351,'207.46.13.16',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464599352,'207.46.13.16',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464599352,'207.46.13.16',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464599352,'207.46.13.16',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464599353,'207.46.13.16',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464599353,'207.46.13.16',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1464599353,'207.46.13.16',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464599365,'207.46.13.107',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1464599366,'207.46.13.107',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464599366,'207.46.13.107',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1464599366,'207.46.13.107',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1464599366,'207.46.13.107',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1464599367,'207.46.13.107',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1464599367,'207.46.13.107',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1464599367,'207.46.13.107',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464599367,'207.46.13.107',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464599368,'207.46.13.107',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464599368,'207.46.13.107',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464599368,'207.46.13.107',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464599368,'207.46.13.107',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464599369,'207.46.13.107',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464599369,'207.46.13.107',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464599369,'207.46.13.107',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464599370,'207.46.13.107',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464599370,'207.46.13.107',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464599383,'157.55.39.81',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464599383,'157.55.39.81',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1464599383,'157.55.39.81',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1464599384,'157.55.39.81',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1464599384,'157.55.39.81',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1464599384,'157.55.39.81',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1464599384,'157.55.39.81',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1464599385,'157.55.39.81',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1464599385,'157.55.39.81',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1464599385,'157.55.39.81',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464599385,'157.55.39.81',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1464599385,'157.55.39.81',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464599386,'157.55.39.81',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464599386,'157.55.39.81',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464599386,'157.55.39.81',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464599387,'157.55.39.81',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464599387,'157.55.39.81',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464599388,'157.55.39.81',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464599388,'157.55.39.81',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1464599388,'157.55.39.81',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464599405,'207.46.13.46',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464599406,'207.46.13.46',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464599406,'207.46.13.46',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1464599406,'207.46.13.46',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1464599406,'207.46.13.46',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1464599407,'207.46.13.46',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1464599407,'207.46.13.46',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1464599407,'207.46.13.46',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1464599407,'207.46.13.46',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1464599408,'207.46.13.46',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1464599408,'207.46.13.46',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464599408,'207.46.13.46',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464599408,'207.46.13.46',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464599409,'207.46.13.46',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464599409,'207.46.13.46',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464599409,'207.46.13.46',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464599410,'207.46.13.46',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464599410,'207.46.13.46',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464599411,'207.46.13.46',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1464599411,'207.46.13.46',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464599411,'207.46.13.46',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464599707,'157.55.39.81',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1464599707,'157.55.39.81',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1464599708,'157.55.39.81',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1464599708,'157.55.39.81',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1464599708,'157.55.39.81',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1464599708,'157.55.39.81',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1464599709,'157.55.39.81',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1464599709,'157.55.39.81',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1464599709,'157.55.39.81',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1464599709,'157.55.39.81',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1464599710,'157.55.39.81',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464599710,'157.55.39.81',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464599710,'157.55.39.81',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464599711,'157.55.39.81',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464599711,'157.55.39.81',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464599711,'157.55.39.81',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464599711,'157.55.39.81',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464599712,'157.55.39.81',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464599712,'157.55.39.81',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464599712,'157.55.39.81',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1464599712,'157.55.39.81',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1464599713,'157.55.39.81',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1464599713,'157.55.39.81',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1464599713,'157.55.39.81',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1464599713,'157.55.39.81',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1464599731,'207.46.13.107',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1464599731,'207.46.13.107',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1464599731,'207.46.13.107',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1464599732,'207.46.13.107',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1464599732,'207.46.13.107',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1464599732,'207.46.13.107',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1464599733,'207.46.13.107',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1464599733,'207.46.13.107',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1464599733,'207.46.13.107',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1464599733,'207.46.13.107',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1464599734,'207.46.13.107',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464599734,'207.46.13.107',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464599734,'207.46.13.107',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464599734,'207.46.13.107',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464599735,'207.46.13.107',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464599735,'207.46.13.107',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464599735,'207.46.13.107',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464599735,'207.46.13.107',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464599735,'207.46.13.107',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1464599736,'207.46.13.107',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1464599736,'207.46.13.107',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1464599736,'207.46.13.107',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1464599736,'207.46.13.107',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1464599737,'207.46.13.107',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1464599758,'207.46.13.46',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1464599758,'207.46.13.46',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1464599758,'207.46.13.46',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1464599759,'207.46.13.46',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1464599759,'207.46.13.46',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1464599759,'207.46.13.46',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464599760,'207.46.13.46',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464599760,'207.46.13.46',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464599760,'207.46.13.46',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464599760,'207.46.13.46',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464599760,'207.46.13.46',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464599761,'207.46.13.46',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1464599761,'207.46.13.46',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1464599761,'207.46.13.46',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1464599772,'207.46.13.16',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1464599772,'207.46.13.16',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1464599772,'207.46.13.16',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464599772,'207.46.13.16',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464599773,'207.46.13.16',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464599773,'207.46.13.16',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464599773,'207.46.13.16',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464599773,'207.46.13.16',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464599774,'207.46.13.16',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464599774,'207.46.13.16',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464599774,'207.46.13.16',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464599774,'207.46.13.16',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464599775,'207.46.13.16',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1464599775,'207.46.13.16',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1464599775,'207.46.13.16',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1464600205,'164.132.161.76',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1464602069,'164.132.161.51',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1464604204,'51.255.65.20',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1464604629,'51.255.65.20',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1464604772,'151.80.31.175',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1464605036,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1464605930,'51.255.65.7',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1464606156,'212.33.141.2',1,'Unknow browser','Unknown','en','挪威','','','','/category.php'),(1464606158,'212.33.141.2',1,'Unknow browser','Unknown','en','挪威','','','','/gallery.php'),(1464606160,'212.33.141.2',1,'Unknow browser','Unknown','en','挪威','','','','/gallery.php'),(1464606161,'212.33.141.2',1,'Unknow browser','Unknown','en','挪威','','','','/gallery.php'),(1464606163,'212.33.141.2',1,'Unknow browser','Unknown','en','挪威','','','','/gallery.php'),(1464606165,'212.33.141.2',1,'Unknow browser','Unknown','en','挪威','','','','/gallery.php'),(1464606166,'212.33.141.2',1,'Unknow browser','Unknown','en','挪威','','','','/gallery.php'),(1464606168,'212.33.141.2',1,'Unknow browser','Unknown','en','挪威','','','','/gallery.php'),(1464606170,'212.33.141.2',1,'Unknow browser','Unknown','en','挪威','','','','/gallery.php'),(1464606172,'212.33.141.2',1,'Unknow browser','Unknown','en','挪威','','','','/gallery.php'),(1464606174,'212.33.141.2',1,'Unknow browser','Unknown','en','挪威','','','','/gallery.php'),(1464606175,'212.33.141.2',1,'Unknow browser','Unknown','en','挪威','','','','/gallery.php'),(1464606177,'212.33.141.2',1,'Unknow browser','Unknown','en','挪威','','','','/gallery.php'),(1464606179,'212.33.141.2',1,'Unknow browser','Unknown','en','挪威','','','','/gallery.php'),(1464606180,'212.33.141.2',1,'Unknow browser','Unknown','en','挪威','','','','/gallery.php'),(1464606182,'212.33.141.2',1,'Unknow browser','Unknown','en','挪威','','','','/gallery.php'),(1464606184,'212.33.141.2',1,'Unknow browser','Unknown','en','挪威','','','','/gallery.php'),(1464606186,'212.33.141.2',1,'Unknow browser','Unknown','en','挪威','','','','/gallery.php'),(1464606188,'212.33.141.2',1,'Unknow browser','Unknown','en','挪威','','','','/gallery.php'),(1464606190,'212.33.141.2',1,'Unknow browser','Unknown','en','挪威','','','','/gallery.php'),(1464606192,'212.33.141.2',1,'Unknow browser','Unknown','en','挪威','','','','/gallery.php'),(1464606193,'212.33.141.2',1,'Unknow browser','Unknown','en','挪威','','','','/gallery.php'),(1464606195,'212.33.141.2',1,'Unknow browser','Unknown','en','挪威','','','','/gallery.php'),(1464606197,'212.33.141.2',1,'Unknow browser','Unknown','en','挪威','','','','/gallery.php'),(1464606198,'212.33.141.2',1,'Unknow browser','Unknown','en','挪威','','','','/gallery.php'),(1464606200,'212.33.141.2',1,'Unknow browser','Unknown','en','挪威','','','','/gallery.php'),(1464606202,'212.33.141.2',1,'Unknow browser','Unknown','en','挪威','','','','/gallery.php'),(1464606204,'212.33.141.2',1,'Unknow browser','Unknown','en','挪威','','','','/gallery.php'),(1464606205,'212.33.141.2',1,'Unknow browser','Unknown','en','挪威','','','','/goods.php'),(1464606207,'212.33.141.2',1,'Unknow browser','Unknown','en','挪威','','','','/goods.php'),(1464606209,'212.33.141.2',1,'Unknow browser','Unknown','en','挪威','','','','/goods.php'),(1464606214,'212.33.141.2',1,'Unknow browser','Unknown','en','挪威','','','','/brand.php'),(1464606216,'212.33.141.2',1,'Unknow browser','Unknown','en','挪威','','','','/brand.php'),(1464606218,'212.33.141.2',1,'Unknow browser','Unknown','en','挪威','','','','/gallery.php'),(1464606219,'212.33.141.2',1,'Unknow browser','Unknown','en','挪威','','','','/gallery.php'),(1464606221,'212.33.141.2',1,'Unknow browser','Unknown','en','挪威','','','','/gallery.php'),(1464606223,'212.33.141.2',1,'Unknow browser','Unknown','en','挪威','','','','/gallery.php'),(1464606277,'202.46.57.77',1,'FireFox 6.0.2','Windows XP','en-US','广东省深圳市','','','','/brand.php'),(1464607572,'207.46.13.107',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1464610405,'51.255.65.16',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1464610926,'207.46.13.46',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1464613071,'207.46.13.107',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1464613083,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1464613239,'207.46.13.107',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1464614573,'207.46.13.46',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1464616425,'66.249.69.205',1,'Unknow browser','Unknown','en','美国','http://chanshanger.com','/','','/index.php'),(1464617003,'207.46.13.16',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1464618077,'223.73.252.93',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1464618838,'51.255.65.3',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1464620901,'118.161.224.28',1,'Safari 537.36','Windows NT','zh-TW,zh','APNIC','https://tw.search.yahoo.com','/','','/article.php'),(1464621029,'178.255.215.94',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1464621118,'59.41.236.171',1,'Unknow browser','Unknown','','广东省广州市','','','','/flow.php'),(1464623793,'51.255.65.33',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1464624794,'66.249.69.205',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1464624833,'66.249.69.205',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1464625072,'66.249.69.210',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1464625550,'164.132.161.33',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1464625569,'66.249.69.205',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1464625811,'51.255.65.10',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1464626260,'164.132.161.85',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1464627204,'162.210.196.130',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1464628126,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1464628160,'51.255.65.76',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1464628690,'164.132.161.95',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1464629068,'207.46.13.43',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1464630345,'68.180.229.48',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1464631534,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1464631847,'207.46.13.46',1,'Safari 9537.53','Unknown','','美国','','','','/snatch.php'),(1464634408,'51.255.65.86',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1464635046,'69.30.221.242',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1464635052,'69.30.221.242',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1464635055,'69.30.221.242',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464635058,'69.30.221.242',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1464635062,'69.30.221.242',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1464635063,'69.30.221.242',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1464635065,'69.30.221.242',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1464635067,'69.30.221.242',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1464635069,'69.30.221.242',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1464635071,'69.30.221.242',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1464635075,'69.30.221.242',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1464635077,'69.30.221.242',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1464635080,'69.30.221.242',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1464635082,'69.30.221.242',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1464635083,'69.30.221.242',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1464635086,'69.30.221.242',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1464635089,'69.30.221.242',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1464635092,'69.30.221.242',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1464635095,'69.30.221.242',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1464635097,'69.30.221.242',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1464635100,'69.30.221.242',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1464635102,'69.30.221.242',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1464635104,'69.30.221.242',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1464635106,'69.30.221.242',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1464635107,'69.30.221.242',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1464635110,'69.30.221.242',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1464635113,'69.30.221.242',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1464635117,'69.30.221.242',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1464635119,'69.30.221.242',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1464635121,'69.30.221.242',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1464635123,'69.30.221.242',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1464635125,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1464635125,'69.30.221.242',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1464635127,'69.30.221.242',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1464635129,'69.30.221.242',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1464635131,'69.30.221.242',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1464635132,'69.30.221.242',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1464635135,'69.30.221.242',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1464635140,'69.30.221.242',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1464635142,'69.30.221.242',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1464635145,'69.30.221.242',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1464635147,'69.30.221.242',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1464635149,'69.30.221.242',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1464635151,'69.30.221.242',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1464635155,'69.30.221.242',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1464635157,'69.30.221.242',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1464635159,'69.30.221.242',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1464635160,'69.30.221.242',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1464635164,'69.30.221.242',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1464635166,'69.30.221.242',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1464635169,'69.30.221.242',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1464635171,'69.30.221.242',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1464635173,'69.30.221.242',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1464635175,'69.30.221.242',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1464635177,'69.30.221.242',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1464635178,'69.30.221.242',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1464635180,'69.30.221.242',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1464635183,'69.30.221.242',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1464635186,'69.30.221.242',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464635188,'69.30.221.242',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1464635190,'69.30.221.242',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1464635192,'69.30.221.242',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1464635195,'69.30.221.242',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1464635196,'69.30.221.242',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1464635198,'69.30.221.242',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1464635200,'69.30.221.242',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1464635460,'66.249.69.136',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1464636904,'51.255.65.83',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1464637226,'66.249.69.205',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1464637586,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1464638141,'68.180.229.48',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1464638623,'151.80.31.165',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1464639753,'164.132.161.11',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1464640789,'164.132.161.93',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1464641438,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1464642799,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1464642802,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1464642804,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1464642807,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1464642809,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1464642812,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1464642814,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1464642817,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1464642819,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1464642822,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1464642825,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1464642827,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1464642830,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1464642832,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1464642835,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1464642837,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1464642840,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1464642842,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1464642845,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1464642847,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1464642850,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1464642852,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1464642855,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1464642858,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1464642860,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1464642863,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1464642865,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1464642868,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1464642871,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1464642873,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1464642875,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1464642878,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1464642881,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1464642883,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1464642886,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1464642889,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1464642891,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1464642893,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1464642897,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1464642899,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1464642902,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1464642904,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1464642907,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1464642909,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1464642912,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1464642915,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1464642917,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1464642920,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1464642922,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1464642925,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1464642932,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1464642934,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1464642937,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1464642939,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1464642941,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1464642944,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1464642947,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1464642949,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1464642952,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1464642954,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1464642957,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1464642959,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1464642962,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1464642964,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1464642967,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1464642970,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1464642972,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1464642975,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1464643435,'51.255.65.96',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1464644015,'51.255.65.38',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1464645301,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1464645431,'207.46.13.46',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1464645454,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1464645457,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1464645460,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/article_cat.php'),(1464645463,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/article_cat.php'),(1464645465,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1464645466,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1464645469,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1464645471,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1464645474,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1464645476,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1464645478,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1464645481,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1464645483,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1464645485,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1464645487,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1464645489,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1464645492,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1464645494,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1464645498,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1464645500,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1464645502,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1464645505,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1464645507,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1464645509,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1464645512,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1464645514,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1464645516,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1464645518,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1464645521,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1464645523,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1464645525,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1464645528,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1464645531,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1464645533,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1464645535,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1464645538,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1464645541,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1464645544,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1464645546,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1464645549,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1464645551,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1464645553,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1464645555,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1464645557,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1464645560,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1464645562,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1464645565,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1464645567,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1464645569,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1464645572,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1464645574,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1464645577,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1464645579,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1464645582,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1464645585,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1464645587,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1464645589,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1464645592,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1464645594,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1464645597,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1464645599,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1464645602,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1464645604,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1464645606,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1464645608,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1464645610,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1464645613,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1464645615,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1464645619,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1464645621,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1464645624,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464645626,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464645629,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464645631,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464645635,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464645638,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464645641,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464645643,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464645648,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464645650,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464645652,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464645656,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464645659,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464645661,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464645664,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464645666,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464645668,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464645671,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464645674,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464645676,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464645679,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464645681,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464645684,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464645686,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464645689,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464645692,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464645694,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464645697,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464645699,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464645703,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464645705,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464645707,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464645709,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464645713,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464645715,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464645717,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464645720,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464645722,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464645724,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464645727,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464645729,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464645732,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464645734,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464645736,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464645740,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464645742,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464645744,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464645746,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464645749,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464645751,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464645753,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464645755,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464645758,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464645760,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464645764,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464645766,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464645769,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464645771,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464645774,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464645776,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464645778,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464645783,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464645786,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1464645787,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1464645791,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1464645794,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1464645796,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1464645798,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1464645801,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1464645803,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1464645805,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1464645808,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1464645810,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1464645812,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1464645814,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1464645817,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1464645821,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1464645823,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1464645826,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1464645829,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1464645831,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1464645833,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1464645836,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1464645839,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1464645842,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1464645846,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1464645848,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1464645850,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1464645854,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1464645856,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1464645858,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1464645863,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1464645865,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1464645868,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1464645869,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1464645871,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/search.php'),(1464645875,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/search.php'),(1464645877,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/search.php'),(1464645881,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1464645887,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1464645889,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1464645891,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1464645893,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1464645896,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1464645898,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1464645901,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1464645903,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1464645905,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1464645907,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1464645909,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1464645911,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1464645914,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464645916,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464645918,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464645920,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464645922,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464645924,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464645927,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464645929,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464645931,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464645933,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464645936,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464645939,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464645941,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464645943,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464645946,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464645948,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464645952,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464645954,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464645959,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464645962,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464645966,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464645968,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464645970,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464645973,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464645975,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464645978,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464645980,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464645984,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464645987,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464645989,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464645991,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464645994,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464645997,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464645999,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464646004,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464646006,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464646008,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464646013,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464646016,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464646020,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464646022,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464646024,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464646026,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464646030,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464646032,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464646035,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464646037,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464646040,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464646045,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464646049,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464646051,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464646053,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464646059,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464646061,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464646064,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464646066,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464646069,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464646071,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464646073,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464646076,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464646079,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464646085,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464646087,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464646089,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464646091,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464646093,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464646095,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464646097,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464646099,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464646101,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464646103,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464646107,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464646109,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464646111,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464646113,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464646115,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464646117,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464646120,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464646122,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464646125,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464646128,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464646130,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464646132,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464646134,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464646137,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464646139,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464646141,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464646144,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464646147,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464646149,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464646151,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464646154,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464646156,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464646158,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464646160,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464646163,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464646166,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464646168,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464646171,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464646173,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464646176,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464646180,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464646182,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464646184,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464646187,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464646190,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464646192,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464646195,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464646197,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464646201,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464646203,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1464646205,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1464646207,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1464646209,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1464646212,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1464646214,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1464646216,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1464646218,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1464646220,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1464648073,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1464648097,'51.255.65.85',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1464648841,'164.132.161.72',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1464650138,'178.255.215.94',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1464650181,'51.255.65.34',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1464650356,'157.55.39.81',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1464650613,'157.55.39.78',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464650877,'66.249.69.205',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1464652171,'164.132.161.72',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1464653349,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1464653467,'66.249.69.215',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1464653829,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1464653901,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1464654634,'69.30.215.122',1,'Unknow browser','Unknown','en','美国','','','','/search.php'),(1464654636,'69.30.215.122',1,'Unknow browser','Unknown','en','美国','','','','/user.php'),(1464656838,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1464656842,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1464656844,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1464659100,'207.46.13.107',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464659101,'207.46.13.107',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464659101,'207.46.13.107',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464659101,'207.46.13.107',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1464659102,'207.46.13.107',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464659102,'207.46.13.107',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464659102,'207.46.13.107',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464659103,'207.46.13.107',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464659103,'207.46.13.107',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464659103,'207.46.13.107',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1464659104,'207.46.13.107',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1464659104,'207.46.13.107',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1464659104,'207.46.13.107',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1464659104,'207.46.13.107',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1464659105,'207.46.13.107',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1464659105,'207.46.13.107',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1464659155,'207.46.13.46',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464659156,'207.46.13.46',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464659156,'207.46.13.46',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1464659156,'207.46.13.46',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464659156,'207.46.13.46',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1464659157,'207.46.13.46',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464659157,'207.46.13.46',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464659157,'207.46.13.46',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464659157,'207.46.13.46',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1464659158,'207.46.13.46',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1464659158,'207.46.13.46',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464659158,'207.46.13.46',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464659158,'207.46.13.46',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1464659159,'207.46.13.46',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1464659159,'207.46.13.46',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464659159,'207.46.13.46',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1464659159,'207.46.13.46',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1464659160,'207.46.13.46',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1464659160,'207.46.13.46',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1464659160,'207.46.13.46',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1464659161,'207.46.13.46',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1464659161,'207.46.13.46',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1464659161,'207.46.13.46',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464659183,'157.55.39.81',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464659183,'157.55.39.81',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464659183,'157.55.39.81',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464659184,'157.55.39.81',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464659184,'157.55.39.81',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1464659184,'157.55.39.81',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464659185,'157.55.39.81',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464659185,'157.55.39.81',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464659185,'157.55.39.81',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1464659185,'157.55.39.81',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464659186,'157.55.39.81',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1464659186,'157.55.39.81',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1464659186,'157.55.39.81',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464659186,'157.55.39.81',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1464659187,'157.55.39.81',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1464659187,'157.55.39.81',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1464659187,'157.55.39.81',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1464659188,'157.55.39.81',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464659188,'157.55.39.81',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464659188,'157.55.39.81',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464659188,'157.55.39.81',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464659255,'207.46.13.32',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464659255,'207.46.13.32',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464659255,'207.46.13.32',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464659256,'207.46.13.32',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464659256,'207.46.13.32',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1464659256,'207.46.13.32',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1464659256,'207.46.13.32',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464659257,'207.46.13.32',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464659257,'207.46.13.32',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1464659257,'207.46.13.32',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1464659257,'207.46.13.32',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1464659257,'207.46.13.32',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464659258,'207.46.13.32',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1464659258,'207.46.13.32',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464659258,'207.46.13.32',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1464659258,'207.46.13.32',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1464659259,'207.46.13.32',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1464659259,'207.46.13.32',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1464659259,'207.46.13.32',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464659259,'207.46.13.32',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464659260,'207.46.13.32',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464659260,'207.46.13.32',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1464659260,'207.46.13.32',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464659260,'207.46.13.32',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464659260,'207.46.13.32',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464659261,'207.46.13.32',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1464659261,'207.46.13.32',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464659261,'207.46.13.32',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1464659262,'207.46.13.32',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464659262,'207.46.13.32',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1464659301,'207.46.13.32',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464660009,'66.249.69.215',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1464660531,'66.249.64.148',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1464660834,'202.46.56.65',1,'FireFox 6.0.2','Windows XP','en-US','广东省深圳市','','','','/category.php'),(1464661052,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1464662105,'207.46.13.32',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1464662657,'207.46.13.32',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1464664048,'223.74.190.135',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1464664364,'207.46.13.46',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1464664378,'157.55.39.81',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1464666159,'207.46.13.32',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1464667526,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1464668746,'185.140.113.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1464668749,'185.140.113.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1464668751,'185.140.113.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1464668753,'185.140.113.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1464668755,'185.140.113.147',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/snatch.php'),(1464668925,'51.255.65.6',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1464669749,'101.226.168.204',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=12','','/brand.php'),(1464669808,'101.226.167.244',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=33','','/brand.php'),(1464669865,'182.118.22.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=33&id=1','','/brand.php'),(1464669890,'182.118.20.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=14','','/category.php'),(1464669907,'182.118.21.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=202&img=487','','/gallery.php'),(1464669944,'182.118.20.168',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=11&id=37','','/category.php'),(1464669979,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1464670001,'164.132.161.58',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1464670017,'182.118.21.253',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=206&img=495','','/gallery.php'),(1464670274,'182.118.22.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=67&img=286','','/gallery.php'),(1464670737,'101.226.167.199',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=25','','/brand.php'),(1464671130,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1464671351,'66.249.69.215',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1464671386,'164.132.161.8',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1464671745,'101.226.167.201',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=147&img=249','','/gallery.php'),(1464671908,'101.226.166.216',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=50','','/category.php'),(1464672032,'61.224.252.59',1,'Safari 600.1.4','Unknown','zh-TW,zh,en-US,en','台湾省','http://r.search.yahoo.com','/_ylt=A8tUwYQTH01X1TEAFFegrolQ;_ylu=X3oDMTByMGptYjEwBGNvbG8DdHcxBHBvcwM0BHZ0aWQDBHNlYwNzcg--/RV=2/RE=1464700820/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fgoods.php%3fid%3d65/RK=0/RS=Ikl53ZBx2BhN5','','/goods.php'),(1464672415,'114.136.5.3',3,'Safari 601.1','Unknown','zh-tw','IANA','http://r.search.yahoo.com','/_ylt=A8tUwYbExEZXplMAGW9xOSY5;_ylu=X3oDMTEyMWMwbWNkBGNvbG8DdHcxBHBvcwMyBHZ0aWQDQjE1NTlfMQRzZWMDc3I-/RV=2/RE=1464284484/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fgoods.php%3fid%3d53/RK=0/RS=UF8tP','','/goods.php'),(1464673048,'164.132.161.41',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1464676827,'164.132.161.39',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1464677148,'164.132.161.92',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1464680235,'59.120.192.107',1,'Unknow browser','Windows NT','zh-TW','台湾省','http://r.search.yahoo.com','/_ylt=AwrsBocNP01XBXAAhS1r1gt.;_ylu=X3oDMTEyc3N2OG5yBGNvbG8DdHcxBHBvcwM1BHZ0aWQDQjE5OTdfMQRzZWMDc3I-/RV=2/RE=1464709006/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2f/RK=0/RS=2TjVwTf5xktXxrc3gfrNdZrT','','/index.php'),(1464680267,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1464680269,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1464680271,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1464680700,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1464680790,'51.255.65.4',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1464680802,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1464680921,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1464682245,'207.46.13.107',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464682742,'164.132.161.77',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1464683175,'164.132.161.77',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1464683947,'151.80.31.106',1,'Unknow browser','Unknown','','欧洲','','','','/article.php'),(1464684344,'66.249.69.210',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1464685583,'51.255.65.78',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1464685623,'51.255.65.21',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1464685881,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1464685894,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1464686892,'1.173.98.221',1,'Unknow browser','Windows NT','zh-TW','IANA','http://r.search.yahoo.com','/_ylt=A8tUwZN7WE1XHmgATNJr1gt.;_ylu=X3oDMTEzdDQ5czk3BGNvbG8DdHcxBHBvcwM5BHZ0aWQDVFdDMDgxXzEEc2VjA3Ny/RV=2/RE=1464715516/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d11/RK=0/RS=7O','','/category.php'),(1464687668,'164.132.161.55',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1464687724,'66.249.69.205',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1464687982,'66.249.69.205',1,'Safari 537.36','Linux','','美国','','','','/flow.php'),(1464688260,'66.249.69.205',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1464688340,'66.249.69.210',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1464688426,'51.254.215.130',1,'Unknow browser','Unknown','en','英国','','','','/article.php'),(1464688429,'51.254.215.130',1,'Unknow browser','Unknown','en','英国','','','','/article.php'),(1464688432,'51.254.215.130',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1464688434,'51.254.215.130',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1464688439,'51.254.215.130',1,'Unknow browser','Unknown','en','英国','','','','/article.php'),(1464688512,'66.249.69.205',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1464688671,'66.249.69.215',1,'Safari 537.36','Linux','','美国','','','','/tag_cloud.php'),(1464688724,'66.249.69.205',1,'Safari 537.36','Linux','','美国','','','','/article.php'),(1464688803,'66.249.69.215',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1464689599,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1464690412,'101.15.1.35',1,'Safari 601.1','Unknown','zh-tw','IANA','http://r.search.yahoo.com','/_ylt=A8tUwYF0Zk1XjXwAgBRxOSY5;_ylu=X3oDMTBybTNvcjlkBGNvbG8DdHcxBHBvcwMyBHZ0aWQDBHNlYwNzcg--/RV=2/RE=1464719093/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fgoods.php%3fid%3d68/RK=0/RS=N4myiLh9K6End','','/goods.php'),(1464692417,'151.80.31.104',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1464693082,'164.132.161.63',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1464693678,'158.69.200.204',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1464694662,'69.30.221.242',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1464694668,'69.30.221.242',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1464696071,'42.236.10.98',1,'Safari 537.36','Unknown','zh-CN,zh','IANA','','','','/category.php'),(1464696071,'42.236.10.98',1,'Safari 537.36','Unknown','zh-CN,zh','IANA','','','','/goods.php'),(1464696211,'36.225.31.248',1,'Safari 601.1','Unknown','zh-tw','IANA','http://r.search.yahoo.com','/_ylt=AgCsLEXtn0zlc2GGOKtXtEmenIlQ;_ylu=X3oDMWFyNGxra2oyBDADW29iamVjdCBPYmplY3RdBGNhdGVnb3J5A2FsZ28EaXQDU3IEbG9nT3ducgNjb3Ntb3MEcG9zAzIEcG9zaXRpb24Dd2ViXzJfMARyc2NyAy0xMy41ODQ0BHNjaWQDMTIzMjgEc2VjA3Ny','','/goods.php'),(1464697695,'69.30.236.2',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1464697699,'69.30.236.2',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1464697702,'69.30.236.2',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1464697707,'69.30.236.2',1,'Unknow browser','Unknown','en','美国','','','','/flow.php'),(1464698599,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1464702587,'207.46.13.140',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1464702792,'207.46.13.159',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1464703211,'104.238.194.164',1,'Internet Explorer 8.0','Windows NT','','IANA','','','','/index.php'),(1464703244,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1464704124,'66.249.69.205',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464705474,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1464707370,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/index.php'),(1464709816,'66.249.69.215',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1464711034,'66.249.69.215',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464712300,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1464714111,'51.255.65.25',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1464715355,'101.12.134.226',1,'Safari 537.36','Linux','zh-TW,zh','IANA','http://r.search.yahoo.com','/_ylt=A8tUwYdWyE1XIn0AlSZxOSY5;_ylu=X3oDMTByYzhha3F2BGNvbG8DdHcxBHBvcwMxBHZ0aWQDBHNlYwNzcg--/RV=2/RE=1464744151/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d1%26brand%3d3/RK=0/RS','','/category.php'),(1464715696,'144.76.100.150',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1464715696,'144.76.100.150',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1464715697,'144.76.100.150',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1464715697,'144.76.100.150',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1464715698,'144.76.100.150',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1464717546,'83.218.232.238',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1464717550,'83.218.232.238',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1464717552,'83.218.232.238',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1464718066,'164.132.161.79',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1464718221,'157.55.39.175',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464718403,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1464718636,'207.46.13.140',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1464718895,'164.132.161.13',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1464719020,'193.111.140.106',1,'Unknow browser','Unknown','en','芬兰','','','','/goods.php'),(1464719023,'85.14.244.113',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1464719025,'193.111.140.106',1,'Unknow browser','Unknown','en','芬兰','','','','/goods.php'),(1464719027,'85.14.244.113',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1464720256,'72.91.178.88',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1464721483,'66.249.69.210',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1464721485,'66.249.69.210',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1464721487,'66.249.69.215',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1464721489,'66.249.69.210',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1464721493,'66.249.69.205',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1464721500,'66.249.69.205',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1464721502,'66.249.69.210',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1464721506,'66.249.69.205',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1464721515,'66.249.69.205',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1464721518,'66.249.69.205',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1464721552,'66.249.69.205',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1464721552,'66.249.69.205',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1464721560,'66.249.69.205',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1464721582,'66.249.69.205',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1464721596,'66.249.69.205',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1464721613,'66.249.69.205',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1464721613,'66.249.69.205',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1464721653,'66.249.69.205',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1464721783,'66.249.69.210',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1464721941,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/article.php'),(1464721947,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/article_cat.php'),(1464721949,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1464722228,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1464722256,'66.249.69.215',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1464724257,'157.55.39.175',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1464725720,'66.249.69.210',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1464725977,'66.249.69.210',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1464727119,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1464727690,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1464727694,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1464727944,'40.77.167.37',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1464728520,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1464728522,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1464728658,'51.255.207.28',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1464728661,'51.255.207.28',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1464730491,'94.23.214.33',1,'Unknow browser','Unknown','en','IANA','','','','/article_cat.php'),(1464730494,'94.23.214.33',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464730532,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/user.php'),(1464732473,'157.55.39.13',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1464735782,'157.55.39.13',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1464735806,'178.154.189.16',1,'Unknow browser','Unknown','ru, uk','[未知IP0801]','','','','/index.php'),(1464736112,'164.132.161.85',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1464736136,'51.255.65.77',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1464736179,'66.249.69.210',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1464736807,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/flow.php'),(1464736915,'151.80.31.179',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1464736992,'40.77.167.6',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1464737071,'66.249.69.215',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464737177,'207.46.13.107',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464737794,'51.255.65.30',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1464738522,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1464738526,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464738529,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464738533,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464738534,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464738816,'51.255.65.64',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1464739262,'157.55.39.13',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464742706,'51.255.65.38',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1464743860,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1464744060,'157.55.39.94',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1464744382,'157.55.39.94',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464745028,'51.255.65.2',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1464746406,'164.132.161.31',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1464747651,'157.55.39.126',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1464749562,'207.46.13.107',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464750222,'157.55.39.126',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1464752111,'164.132.161.60',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1464754324,'110.26.210.180',1,'Safari 537.36','Linux','zh-TW,zh','IANA','https://www.google.com.tw','/','','/category.php'),(1464755408,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1464755436,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1464757543,'157.55.39.126',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1464758052,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1464760575,'66.249.69.215',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1464760638,'157.55.39.126',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1464762318,'202.46.54.22',1,'FireFox 6.0.2','Windows XP','en-US','广东省深圳市','','','','/tag_cloud.php'),(1464762918,'66.249.79.241',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1464762920,'157.55.39.37',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464763643,'66.249.79.135',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1464764487,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1464765207,'43.249.223.65',1,'Internet Explorer 9.0','Windows NT','zh-cn','日本','','','','/index.php'),(1464765437,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/article_cat.php'),(1464765440,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/article_cat.php'),(1464765442,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1464765444,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1464766214,'157.55.39.126',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1464766984,'182.118.20.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=14&id=29','','/brand.php'),(1464767060,'182.118.21.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=10&id=27','','/brand.php'),(1464767102,'182.118.21.253',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=16&id=30','','/brand.php'),(1464767180,'182.118.21.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=1','','/article.php'),(1464767247,'182.118.25.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=19&id=1','','/category.php'),(1464767253,'182.118.20.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=29','','/article.php'),(1464767309,'182.118.21.250',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=13','','/brand.php'),(1464767316,'182.118.20.173',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=22','','/brand.php'),(1464767428,'182.118.20.165',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=5','','/brand.php'),(1464767471,'182.118.25.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=21&id=7','','/category.php'),(1464767490,'182.118.25.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=24','','/brand.php'),(1464767496,'182.118.20.168',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=13&id=6','','/category.php'),(1464767678,'182.118.25.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=7&id=1','','/category.php'),(1464767779,'182.118.25.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=18','','/category.php'),(1464768315,'182.118.20.236',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=22','','/brand.php'),(1464768392,'182.118.21.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=8','','/category.php'),(1464768430,'182.118.20.173',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=30&id=15','','/category.php'),(1464768473,'182.118.25.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=178&img=330','','/gallery.php'),(1464768473,'182.118.25.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=7&img=15','','/gallery.php'),(1464768497,'182.118.21.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=185','','/goods.php'),(1464768531,'182.118.20.174',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=42&img=78','','/gallery.php'),(1464768593,'182.118.21.247',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=113&img=206','','/gallery.php'),(1464768601,'101.226.169.214',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=35','','/category.php'),(1464768613,'101.226.168.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=5','','/category.php'),(1464768652,'101.226.166.243',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=31&id=2','','/category.php'),(1464768670,'182.118.21.240',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=79','','/goods.php'),(1464768799,'182.118.20.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=13','','/category.php'),(1464768800,'182.118.20.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=21','','/category.php'),(1464768817,'182.118.21.249',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=17&img=34','','/gallery.php'),(1464768826,'182.118.20.174',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=189&img=395','','/gallery.php'),(1464769039,'182.118.25.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=28&id=11','','/category.php'),(1464769074,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1464769269,'182.118.20.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=33','','/category.php'),(1464769275,'182.118.20.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=8','','/category.php'),(1464769371,'101.226.168.247',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=89&img=415','','/gallery.php'),(1464769405,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1464769409,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1464769410,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1464769412,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1464769414,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1464769416,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1464769418,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1464769420,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1464769422,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1464769424,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1464769426,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1464769427,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1464769429,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1464769431,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1464769433,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1464769435,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1464769437,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1464769859,'5.9.63.149',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1464769860,'5.9.63.149',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1464769904,'101.226.166.223',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=32','','/goods.php'),(1464769968,'182.118.20.165',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=125&img=226','','/gallery.php'),(1464770076,'182.118.25.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=111&img=203','','/gallery.php'),(1464770157,'182.118.21.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=9','','/category.php'),(1464770930,'68.180.229.48',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1464770986,'51.255.65.23',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1464772749,'182.118.22.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=30','','/category.php'),(1464773528,'68.180.229.48',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1464773666,'157.55.39.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464773713,'151.80.31.163',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1464776127,'157.55.39.124',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464777207,'164.132.161.39',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1464777872,'66.249.79.135',1,'Safari 537.36','Linux','','美国','','','','/index.php'),(1464779031,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1464779081,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1464779435,'51.255.65.75',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1464780281,'66.249.79.241',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1464780711,'66.249.79.241',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1464780897,'157.55.39.124',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1464780933,'51.255.65.84',1,'Unknow browser','Unknown','','英国','','','','/snatch.php'),(1464780999,'66.249.79.135',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1464781887,'164.132.161.36',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1464781897,'207.46.13.169',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464782741,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1464784123,'157.55.39.157',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464785278,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464785282,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464785284,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464785286,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464785288,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464785290,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464785291,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1464785293,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1464785296,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1464785298,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1464785300,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1464785302,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1464785305,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1464785307,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1464785310,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1464785312,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1464785314,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1464785316,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1464785319,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1464785321,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1464785323,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1464785324,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1464785326,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1464785329,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1464785331,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1464785332,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1464785334,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1464785336,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1464785340,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1464785344,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1464785346,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1464785348,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1464785350,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1464785355,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1464785357,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1464785362,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1464785363,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1464785371,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1464785373,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1464785375,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1464785377,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1464785380,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1464785382,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1464785383,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1464785385,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1464785387,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1464785389,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1464785390,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1464785392,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1464785394,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1464785398,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1464785400,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1464785407,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1464785409,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1464785411,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1464785413,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1464785418,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1464785420,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1464785421,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1464785424,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1464785437,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1464785439,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1464785443,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1464785445,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1464785446,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1464785448,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1464785450,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1464785452,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1464785454,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1464785458,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1464785462,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1464785464,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1464785466,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1464785468,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1464785470,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1464785472,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1464785473,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1464785475,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464785477,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1464785479,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1464785481,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1464785483,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1464785484,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1464785486,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1464785488,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/group_buy.php'),(1464785493,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1464785498,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/pick_out.php'),(1464785501,'69.30.213.18',1,'Unknow browser','Unknown','en','美国','','','','/user.php'),(1464786332,'66.249.79.241',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1464788698,'207.46.13.73',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1464791303,'207.46.13.72',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464791617,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1464792792,'207.46.13.73',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464794320,'66.249.79.135',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1464795911,'66.249.79.136',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1464797320,'207.46.13.40',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1464797628,'202.46.51.29',1,'FireFox 6.0.2','Windows XP','en-US','广东省深圳市','','','','/article.php'),(1464800055,'157.55.39.124',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464800596,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1464801917,'66.249.79.225',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1464804048,'164.132.161.52',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1464805216,'40.77.167.37',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1464806543,'66.249.79.241',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1464808896,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1464808907,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1464808917,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1464808927,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1464808937,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1464808950,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1464808960,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1464808970,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1464808980,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1464808990,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1464809000,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1464809010,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1464809020,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1464809030,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1464809059,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1464809070,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1464811705,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1464814120,'66.249.79.218',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1464816990,'40.77.167.37',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1464819614,'101.226.166.226',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=28','','/brand.php'),(1464819670,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1464819938,'182.118.25.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=3','','/brand.php'),(1464820141,'182.118.22.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=41','','/category.php'),(1464820646,'182.118.20.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=37','','/category.php'),(1464821089,'101.226.167.216',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=124&img=225','','/gallery.php'),(1464822891,'178.255.215.94',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/user.php'),(1464822986,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1464822990,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1464824722,'151.80.31.166',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1464824993,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1464825575,'220.181.108.151',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/index.php'),(1464825699,'207.46.13.73',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1464827385,'164.132.161.94',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1464827575,'220.181.108.180',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/group_buy.php'),(1464828677,'149.202.54.5',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464829575,'220.181.108.86',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/pick_out.php'),(1464829617,'66.249.79.135',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1464831530,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1464831580,'123.125.71.79',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/flow.php'),(1464831833,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/index.php'),(1464831837,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/index.php'),(1464833575,'220.181.108.150',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/snatch.php'),(1464835600,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1464835784,'66.249.79.241',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1464837968,'68.180.229.48',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1464838009,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1464838124,'164.132.161.15',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1464841009,'164.132.161.45',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1464841524,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1464843844,'68.180.229.48',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1464845325,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1464846076,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1464846079,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1464846081,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1464847409,'66.249.79.241',1,'Unknow browser','Unknown','en','美国','http://www.chanshanger.com','/','','/index.php'),(1464849730,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1464849735,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1464852205,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1464858273,'157.55.39.162',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464858273,'157.55.39.162',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464858274,'157.55.39.162',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464858274,'157.55.39.162',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464858274,'157.55.39.162',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1464858274,'157.55.39.162',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1464858274,'157.55.39.162',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464858275,'157.55.39.162',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464858275,'157.55.39.162',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1464858275,'157.55.39.162',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1464858275,'157.55.39.162',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1464858276,'157.55.39.162',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464858276,'157.55.39.162',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1464858276,'157.55.39.162',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464858276,'157.55.39.162',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1464858277,'157.55.39.162',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1464858277,'157.55.39.162',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1464858277,'157.55.39.162',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1464858277,'157.55.39.162',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464858278,'157.55.39.162',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464858278,'157.55.39.162',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464858278,'157.55.39.162',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1464858278,'157.55.39.162',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464858279,'157.55.39.162',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464858279,'157.55.39.162',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464858279,'157.55.39.162',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1464858279,'157.55.39.162',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464858280,'157.55.39.162',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1464858280,'157.55.39.162',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464858280,'157.55.39.162',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1464858303,'157.55.39.162',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464858674,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1464858676,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1464858678,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1464858680,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1464859828,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1464860346,'180.153.236.140',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=18','','/goods.php'),(1464860602,'151.80.31.156',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1464861548,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1464862215,'66.249.79.218',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1464862711,'180.153.185.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=18','','/goods.php'),(1464865678,'207.46.13.116',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464865679,'207.46.13.116',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464865679,'207.46.13.116',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1464865679,'207.46.13.116',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464865679,'207.46.13.116',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1464865680,'207.46.13.116',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464865680,'207.46.13.116',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464865680,'207.46.13.116',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464865680,'207.46.13.116',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1464865681,'207.46.13.116',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1464865681,'207.46.13.116',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464865681,'207.46.13.116',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464865681,'207.46.13.116',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1464865682,'207.46.13.116',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1464865682,'207.46.13.116',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464865682,'207.46.13.116',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1464865683,'207.46.13.116',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1464865683,'207.46.13.116',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1464865683,'207.46.13.116',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1464865683,'207.46.13.116',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1464865684,'207.46.13.116',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1464865684,'207.46.13.116',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1464865684,'207.46.13.116',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464865693,'51.255.65.91',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1464866286,'180.153.185.141',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=6&id=1','','/category.php'),(1464866560,'93.158.205.89',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1464866562,'93.158.205.89',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1464866564,'93.158.205.89',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1464866658,'157.55.39.162',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1464868775,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1464870644,'51.255.65.24',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1464870683,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464871176,'51.255.65.2',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1464871238,'51.255.65.15',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1464873242,'5.9.63.149',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1464873812,'157.55.39.162',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464873841,'69.30.221.242',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464874499,'157.55.39.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1464875337,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1464877068,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1464877242,'164.132.161.36',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1464877271,'111.248.16.9',1,'Internet Explorer 8.0','Windows NT','zh-TW','IANA','','','','/category.php'),(1464877708,'51.255.65.73',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1464879352,'109.149.177.177',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1464881744,'51.255.65.8',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1464882242,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1464883903,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1464885385,'106.120.188.132',1,'Safari 534.34','Linux','en-US,*','IANA','','','','/index.php'),(1464886521,'36.110.147.80',1,'Safari 534.34','Linux','en-US,*','IANA','','','','/index.php'),(1464887246,'182.118.21.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=17&id=34','','/brand.php'),(1464887387,'182.118.20.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=30','','/brand.php'),(1464887393,'101.226.168.251',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=12&id=29','','/brand.php'),(1464887451,'182.118.25.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=6','','/brand.php'),(1464887563,'182.118.21.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=149','','/goods.php'),(1464887579,'182.118.25.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=3','','/brand.php'),(1464887598,'101.226.168.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=12','','/brand.php'),(1464887660,'182.118.21.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=25','','/brand.php'),(1464887706,'101.226.168.233',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=4','','/category.php'),(1464887785,'182.118.21.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=14&img=28','','/gallery.php'),(1464887795,'101.226.166.212',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=33','','/brand.php'),(1464887807,'101.226.168.203',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=202&img=487','','/gallery.php'),(1464887836,'101.226.169.226',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=118&img=216','','/gallery.php'),(1464887871,'101.226.166.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=19&id=33','','/category.php'),(1464887876,'101.226.168.243',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=35','','/category.php'),(1464887895,'101.226.169.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=194','','/goods.php'),(1464888012,'173.208.169.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1464888086,'101.226.168.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/flow.php','','/flow.php'),(1464888338,'178.255.215.94',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/pick_out.php'),(1464888450,'101.226.167.223',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=24&id=35','','/category.php'),(1464888671,'66.249.79.135',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464888701,'66.249.79.241',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1464888743,'207.46.13.18',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1464889546,'68.180.229.48',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1464891560,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464891563,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464891564,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464891566,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1464891568,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1464891570,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1464891571,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1464891573,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1464891575,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1464891577,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1464891579,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1464891580,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1464891582,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1464891584,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1464891586,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1464891590,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1464891592,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1464891593,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1464891595,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1464891599,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1464891601,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1464891603,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1464891605,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1464891607,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1464891609,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464891611,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464891613,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464891615,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464891617,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464891619,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464891622,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464891624,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464891626,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464891628,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464891633,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464891635,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464891636,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464891639,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464891640,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1464891641,'207.46.13.18',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1464891642,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1464891644,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1464891646,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1464891649,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1464893226,'157.55.39.162',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1464894183,'66.249.79.135',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464894255,'51.255.65.34',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1464894426,'164.132.161.61',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1464894967,'207.46.13.18',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1464895024,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1464895647,'140.207.198.145',1,'Internet Explorer 9.0','Windows NT','zh-CN','美国','http://www.chanshanger.com.tw','/category.php?brand=6&id=1','','/category.php'),(1464898250,'157.55.39.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1464900069,'66.249.79.136',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1464900854,'185.14.194.87',1,'FireFox 3.5.2','Windows XP','','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=17\'A=0','','/category.php'),(1464902552,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1464903287,'66.249.79.225',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464904365,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/index.php'),(1464904377,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/index.php'),(1464906798,'51.255.65.90',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1464907519,'178.137.93.24',1,'FireFox 41.0','Unknown','','[未知IP0801]','','','','/index.php'),(1464907629,'51.254.129.90',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1464907632,'51.254.129.90',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1464908127,'157.55.39.69',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1464908240,'220.181.108.157',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/index.php'),(1464908511,'157.55.39.233',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1464909958,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1464912167,'202.46.53.111',1,'FireFox 6.0.2','Windows XP','en-US','广东省深圳市','','','','/group_buy.php'),(1464912466,'157.55.39.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464912467,'157.55.39.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464912467,'157.55.39.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464912467,'157.55.39.69',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1464912467,'157.55.39.69',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1464912468,'157.55.39.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464912468,'157.55.39.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464912468,'157.55.39.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464912468,'157.55.39.69',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1464912469,'157.55.39.69',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1464912469,'157.55.39.69',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1464912469,'157.55.39.69',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1464912469,'157.55.39.69',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1464912469,'157.55.39.69',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1464912470,'157.55.39.69',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1464912470,'157.55.39.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464912470,'157.55.39.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464912470,'157.55.39.69',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1464912471,'157.55.39.69',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1464912471,'157.55.39.69',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1464912471,'157.55.39.69',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1464912471,'157.55.39.69',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1464912472,'157.55.39.69',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1464912472,'157.55.39.69',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1464912472,'157.55.39.69',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1464912472,'157.55.39.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1464912472,'157.55.39.69',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1464912532,'157.55.39.72',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464912532,'157.55.39.72',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464912532,'157.55.39.72',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1464912533,'157.55.39.72',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464912533,'157.55.39.72',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1464912533,'157.55.39.72',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1464912533,'157.55.39.72',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464912534,'157.55.39.72',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464912534,'157.55.39.72',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1464912534,'157.55.39.72',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464912534,'157.55.39.72',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1464912535,'157.55.39.72',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464912535,'157.55.39.72',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1464912535,'157.55.39.72',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1464912535,'157.55.39.72',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1464912591,'207.46.13.55',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1464912591,'207.46.13.55',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464912592,'207.46.13.55',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464912592,'207.46.13.55',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1464912592,'207.46.13.55',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1464912592,'207.46.13.55',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1464912593,'207.46.13.55',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1464912593,'207.46.13.55',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1464912593,'207.46.13.55',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1464912593,'207.46.13.55',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1464912594,'207.46.13.55',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1464912594,'207.46.13.55',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464912594,'207.46.13.55',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1464912594,'207.46.13.55',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1464912595,'207.46.13.55',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1464912595,'207.46.13.55',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464912595,'207.46.13.55',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464912595,'207.46.13.55',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464912596,'207.46.13.55',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1464912596,'207.46.13.55',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464912596,'207.46.13.55',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464912596,'207.46.13.55',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1464912597,'207.46.13.55',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464912597,'207.46.13.55',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1464912597,'207.46.13.55',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1464912597,'207.46.13.55',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1464912598,'207.46.13.55',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1464913573,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1464914140,'157.55.39.233',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1464914140,'157.55.39.233',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1464914140,'157.55.39.233',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464914141,'157.55.39.233',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464914141,'157.55.39.233',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464914141,'157.55.39.233',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464914142,'157.55.39.233',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1464914142,'157.55.39.233',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464914142,'157.55.39.233',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464914142,'157.55.39.233',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1464914143,'157.55.39.233',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1464914143,'157.55.39.233',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1464914143,'157.55.39.233',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464914143,'157.55.39.233',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464914144,'157.55.39.233',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464914589,'157.55.39.233',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1464914758,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1464914771,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1464916520,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1464919180,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1464921167,'66.249.79.241',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1464921597,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1464921638,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1464923133,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1464923137,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1464923140,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1464923142,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1464923144,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1464925768,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1464925769,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1464925778,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1464925788,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1464925798,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1464925808,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1464925818,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1464925828,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1464925838,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1464925848,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1464925858,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1464925868,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1464925878,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1464925888,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1464925898,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1464925928,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1464925938,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1464925962,'51.254.129.88',1,'Unknow browser','Unknown','en','英国','','','','/index.php'),(1464926216,'51.255.65.23',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1464927065,'51.255.51.68',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1464927067,'51.255.51.68',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1464927069,'51.255.51.68',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1464927072,'51.255.51.68',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1464930031,'66.249.79.135',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464930755,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1464930760,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article_cat.php'),(1464930767,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1464931723,'151.80.31.172',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1464931908,'51.254.215.140',1,'Unknow browser','Unknown','en','英国','','','','/article.php'),(1464931910,'51.254.215.140',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1464931912,'51.254.215.140',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1464931998,'164.132.161.81',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1464933349,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1464933865,'207.46.13.55',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1464934421,'164.132.161.42',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1464935217,'66.249.79.225',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464935355,'157.55.39.201',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464936276,'197.231.221.211',1,'Safari 537.36','Linux','','美国','http://burger-imperia.com','/','','/index.php'),(1464936669,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1464936812,'66.249.79.136',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1464937110,'51.255.65.20',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1464938409,'66.249.79.241',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464939100,'164.132.161.60',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1464939461,'36.232.36.17',20,'Unknow browser','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1464941137,'164.132.161.53',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1464942439,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1464942563,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1464942988,'157.55.39.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1464943974,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1464944281,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1464944284,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1464944780,'193.111.140.153',1,'Unknow browser','Unknown','en','芬兰','','','','/index.php'),(1464944784,'193.111.140.153',1,'Unknow browser','Unknown','en','芬兰','','','','/index.php'),(1464945967,'183.232.120.54',1,'Safari 537.36','Linux','zh-cn, zh','[未知IP0801]','','','','/index.php'),(1464945967,'112.90.82.196',1,'Safari 6531.22.7','Unknown','zh-cn','IANA','','','','/index.php'),(1464946200,'40.121.49.167',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1464946205,'40.121.49.167',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1464947049,'51.255.65.16',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1464948400,'157.55.39.124',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1464948495,'182.118.25.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=11','','/brand.php'),(1464948672,'182.118.21.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=22','','/brand.php'),(1464948757,'182.118.20.162',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=1','','/brand.php'),(1464948762,'182.118.21.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=17','','/brand.php'),(1464948767,'66.249.79.135',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1464948890,'182.118.21.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=15','','/brand.php'),(1464949048,'182.118.20.167',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=16&id=30','','/brand.php'),(1464949227,'182.118.21.247',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=13','','/brand.php'),(1464949240,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1464949276,'182.118.21.245',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=19&id=1','','/category.php'),(1464949277,'182.118.20.169',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=11','','/category.php'),(1464949509,'182.118.22.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=28&id=1','','/category.php'),(1464949509,'182.118.22.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=8','','/category.php'),(1464949520,'182.118.20.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=1','','/category.php'),(1464949540,'182.118.25.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=1','','/article.php'),(1464949698,'182.118.21.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=13','','/category.php'),(1464949739,'182.118.21.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=8','','/category.php'),(1464949814,'182.118.20.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=34&id=2','','/category.php'),(1464949863,'182.118.20.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=10','','/category.php'),(1464949915,'182.118.20.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=30','','/category.php'),(1464950000,'182.118.21.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=31','','/category.php'),(1464950044,'182.118.20.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=106','','/goods.php'),(1464950118,'182.118.22.141',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=158&img=260','','/gallery.php'),(1464950131,'182.118.22.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=36','','/goods.php'),(1464950153,'182.118.20.253',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=24','','/brand.php'),(1464950240,'182.118.22.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=175&img=325','','/gallery.php'),(1464950285,'182.118.21.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=6','','/category.php'),(1464950299,'101.226.168.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=22&id=35','','/category.php'),(1464950638,'182.118.20.171',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=166&img=405','','/gallery.php'),(1464950680,'182.118.21.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=79','','/goods.php'),(1464950827,'182.118.21.243',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=1','','/category.php'),(1464950917,'101.226.169.214',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=32','','/goods.php'),(1464951117,'182.118.25.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=21','','/category.php'),(1464951236,'182.118.20.167',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=185','','/goods.php'),(1464951598,'182.118.22.142',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=67&img=408','','/gallery.php'),(1464951898,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1464951899,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1464951989,'101.226.168.253',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=21&id=7','','/category.php'),(1464951990,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1464952387,'66.249.79.135',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464952869,'151.80.31.150',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1464954087,'66.249.79.241',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1464954459,'151.80.31.153',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1464954834,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1464957138,'157.55.39.124',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464957145,'31.31.73.93',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1464957154,'31.31.73.93',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1464957157,'31.31.73.93',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1464957172,'31.31.73.93',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1464957848,'51.255.65.14',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1464958069,'157.55.39.171',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464958082,'157.55.39.171',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1464961262,'66.249.79.135',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1464961329,'66.249.79.135',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1464961775,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1464962785,'69.30.221.242',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1464962788,'69.30.221.242',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1464964553,'151.80.31.176',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1464964879,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1464964889,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/article_cat.php'),(1464964891,'157.55.39.171',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1464964892,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1464964894,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464966806,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1464968023,'164.132.161.56',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1464968627,'157.55.39.125',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1464971620,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1464975105,'151.80.31.106',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1464975343,'91.209.51.22',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1464975409,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1464976297,'51.255.65.78',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1464978271,'66.249.79.135',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1464978546,'157.55.39.171',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1464978553,'157.55.39.171',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1464978554,'157.55.39.171',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1464980088,'157.55.39.125',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1464980310,'66.249.79.136',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464980981,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1464980984,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/catalog.php'),(1464980986,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1464980989,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/group_buy.php'),(1464981012,'66.249.79.241',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1464981154,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1464982025,'157.55.39.69',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1464983526,'202.46.55.18',1,'FireFox 6.0.2','Windows XP','en-US','广东省深圳市','','','','/category.php'),(1464986258,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1464986515,'66.249.79.136',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1464986529,'66.249.79.136',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1464987592,'183.136.142.139',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=5','','/category.php'),(1464988065,'104.207.150.177',1,'Safari 537.36','Windows NT','','IANA','','','','/index.php'),(1464988066,'104.207.150.177',1,'Safari 601.1','Unknown','','IANA','','','','/index.php'),(1464990097,'66.249.79.136',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464990536,'207.46.13.74',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1464990727,'66.249.79.241',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1464991129,'66.249.79.241',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1464991896,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1464995538,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1464996305,'180.97.62.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=5','','/brand.php'),(1464997381,'51.255.65.28',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1464997702,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1464997712,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1464997722,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1464997732,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1464997742,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1464997752,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1464997762,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1464997772,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1464997782,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1464997812,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1464997822,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1465001430,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1465002975,'157.55.39.171',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1465003908,'220.181.108.141',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/index.php'),(1465004963,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1465005014,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1465005035,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1465005444,'207.46.13.115',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1465006832,'51.255.65.48',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1465007592,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1465007601,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1465007667,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1465009110,'51.254.141.216',1,'Unknow browser','Unknown','en','英国','','','','/article.php'),(1465009114,'51.254.141.216',1,'Unknow browser','Unknown','en','英国','','','','/article.php'),(1465009116,'51.254.141.216',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1465009392,'157.55.39.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465013074,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1465013076,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1465014347,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1465014415,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1465014956,'188.165.200.217',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1465017756,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1465017758,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1465017759,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1465017761,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1465019479,'149.202.48.246',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1465019894,'66.249.79.241',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465020110,'157.55.39.158',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1465020111,'157.55.39.158',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1465021822,'207.46.13.50',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1465023656,'178.203.146.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1465023887,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1465024750,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1465026121,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1465026159,'66.249.79.135',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1465029169,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1465029291,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1465029340,'96.225.97.17',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1465029343,'96.225.97.17',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1465029344,'96.225.97.17',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1465029348,'96.225.97.17',1,'Unknow browser','Unknown','en','美国','','','','/article_cat.php'),(1465029350,'96.225.97.17',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1465031862,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1465031875,'157.55.39.47',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1465032253,'111.252.243.98',21,'Unknow browser','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1465037806,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1465040867,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1465040977,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1465040987,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1465040997,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1465041007,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1465041017,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1465041027,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1465041037,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1465041047,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1465041057,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1465041067,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1465041077,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1465041087,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1465041097,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1465041107,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1465041137,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1465041147,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/flow.php'),(1465042785,'164.132.161.67',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1465043541,'207.46.13.50',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1465044309,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1465045995,'51.255.65.13',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1465046664,'66.249.79.136',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1465046928,'66.249.79.135',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465050183,'207.46.13.50',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1465051777,'66.249.79.136',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1465052109,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1465052492,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1465055247,'173.208.169.42',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/index.php'),(1465056721,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1465057558,'66.249.79.135',1,'Safari 537.36','Linux','','美国','','','','/index.php'),(1465057744,'207.46.13.50',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1465057834,'164.132.161.48',1,'Unknow browser','Unknown','','意大利','','','','/article_cat.php'),(1465057943,'66.249.79.136',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465059390,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1465060121,'66.249.79.135',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1465063040,'182.118.25.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=25','','/brand.php'),(1465063591,'101.226.166.206',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=2','','/brand.php'),(1465063624,'101.226.167.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=12&id=29','','/brand.php'),(1465063703,'182.118.20.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=12','','/brand.php'),(1465063703,'51.255.65.72',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1465063740,'101.226.167.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=12&id=29','','/brand.php'),(1465063743,'101.226.166.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=17&id=34','','/brand.php'),(1465063774,'182.118.25.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=4','','/brand.php'),(1465063775,'68.180.229.48',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1465063789,'182.118.25.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=37','','/category.php'),(1465063815,'182.118.20.163',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=25','','/brand.php'),(1465063827,'101.226.168.233',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=12','','/brand.php'),(1465063843,'182.118.22.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=3','','/brand.php'),(1465063853,'101.226.168.251',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/flow.php','','/flow.php'),(1465063855,'182.118.20.165',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=4','','/brand.php'),(1465063923,'101.226.166.251',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=3','','/brand.php'),(1465063989,'182.118.20.162',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=17&id=8','','/category.php'),(1465064055,'101.226.166.253',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=28','','/brand.php'),(1465064056,'182.118.21.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=6','','/brand.php'),(1465064090,'182.118.20.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=1','','/category.php'),(1465064121,'101.226.167.235',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=15&id=1','','/category.php'),(1465064165,'182.118.21.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=74&img=136','','/gallery.php'),(1465064182,'182.118.21.250',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=128&img=443','','/gallery.php'),(1465064273,'182.118.25.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=35','','/category.php'),(1465064283,'101.226.169.227',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=28&img=54','','/gallery.php'),(1465064433,'101.226.168.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=52','','/goods.php'),(1465064485,'101.226.167.217',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=30','','/brand.php'),(1465064541,'182.118.21.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=194','','/goods.php'),(1465064640,'101.226.166.201',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=188&img=393','','/gallery.php'),(1465064641,'182.118.20.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=30&id=16','','/category.php'),(1465066962,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1465067405,'66.249.79.241',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465068018,'66.249.79.135',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1465068281,'51.255.65.47',1,'Unknow browser','Unknown','','英国','','','','/search.php'),(1465069256,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/search.php'),(1465070566,'65.49.54.70',1,'Internet Explorer 8.0','Windows NT','','加拿大','','','','/index.php'),(1465070588,'40.117.149.249',1,'Unknow browser','Unknown','en-US,*','美国','','','','/index.php'),(1465073406,'66.249.79.232',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1465073550,'66.249.79.135',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1465073585,'66.249.79.135',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1465074677,'66.249.79.135',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1465074738,'40.77.167.4',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1465075950,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1465078841,'69.30.213.138',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1465078843,'69.30.213.138',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1465080584,'123.125.71.52',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/index.php'),(1465082089,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1465082442,'40.77.167.4',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1465086208,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1465087506,'207.46.13.101',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1465088710,'164.132.161.31',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1465089313,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1465091551,'207.46.13.148',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1465091946,'207.46.13.0',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1465096045,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1465097643,'157.55.39.54',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1465098421,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1465098431,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1465098441,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1465098451,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1465098461,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1465098471,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1465098481,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1465098491,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1465098501,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1465098511,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1465098521,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1465098531,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1465098541,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1465098551,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1465098561,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1465098571,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1465101567,'207.46.13.0',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1465101569,'207.46.13.0',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465101569,'207.46.13.0',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465101569,'207.46.13.0',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1465101569,'207.46.13.0',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1465101570,'207.46.13.0',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1465101570,'207.46.13.0',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1465101570,'207.46.13.0',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1465101571,'207.46.13.0',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1465101571,'207.46.13.0',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1465101571,'207.46.13.0',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1465101571,'207.46.13.0',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465101572,'207.46.13.0',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1465101572,'207.46.13.0',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1465101572,'207.46.13.0',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1465101573,'207.46.13.0',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465101573,'207.46.13.0',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465101573,'207.46.13.0',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465101573,'207.46.13.0',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1465101574,'207.46.13.0',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465101574,'207.46.13.0',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465101574,'207.46.13.0',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1465101574,'207.46.13.0',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465101575,'207.46.13.0',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1465101575,'207.46.13.0',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1465101575,'207.46.13.0',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1465101575,'207.46.13.0',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1465102272,'66.249.79.241',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465102712,'66.249.79.136',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1465103458,'66.249.79.241',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465103866,'66.249.79.136',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1465105769,'66.249.79.241',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1465107912,'157.55.39.250',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465107912,'157.55.39.250',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465107912,'157.55.39.250',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465107913,'157.55.39.250',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1465107913,'157.55.39.250',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1465107913,'157.55.39.250',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465107914,'157.55.39.250',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465107914,'157.55.39.250',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465107914,'157.55.39.250',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1465107914,'157.55.39.250',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1465107915,'157.55.39.250',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1465107915,'157.55.39.250',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1465107915,'157.55.39.250',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1465107915,'157.55.39.250',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1465107916,'157.55.39.250',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1465107916,'157.55.39.250',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465107916,'157.55.39.250',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465107917,'157.55.39.250',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1465107917,'157.55.39.250',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1465107917,'157.55.39.250',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1465107917,'157.55.39.250',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1465107918,'157.55.39.250',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1465107918,'157.55.39.250',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1465107918,'157.55.39.250',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1465107918,'157.55.39.250',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1465107918,'157.55.39.250',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1465107919,'157.55.39.250',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1465110174,'207.46.13.158',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1465111084,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1465113010,'164.132.161.45',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1465114332,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1465114715,'207.46.13.158',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1465115139,'40.77.167.53',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1465115949,'40.77.167.53',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1465117513,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1465118350,'207.46.13.155',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1465120718,'66.249.66.143',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1465122303,'40.77.167.53',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1465122438,'66.249.79.135',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465122883,'66.249.79.241',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465123083,'66.249.79.135',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465123387,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1465124735,'66.249.79.136',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1465125185,'164.132.161.30',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1465125662,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1465126953,'68.180.229.48',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1465127350,'66.249.79.135',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465127820,'40.77.167.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1465128311,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1465130938,'123.125.71.50',1,'Safari 600.1.4','Unknown','en,*','北京市','','','','/index.php'),(1465132353,'68.180.229.48',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1465132683,'207.46.13.155',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1465133625,'157.55.39.185',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465133726,'40.77.167.43',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1465133769,'49.158.146.98',1,'Safari 537.36','Linux','zh-TW,zh','IANA','android-app:','//com.google.android.googlequicksearchbox','','/category.php'),(1465133802,'40.77.167.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1465137319,'66.249.79.241',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1465139205,'207.46.13.1',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465139513,'51.255.65.48',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1465141489,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1465142171,'157.55.39.113',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1465142465,'40.77.167.53',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1465142753,'66.249.79.241',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1465143003,'207.46.13.144',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1465145135,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1465148918,'157.55.39.113',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465148926,'220.181.108.117',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1465149434,'66.249.79.241',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465150633,'40.77.167.53',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465151833,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1465151838,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1465154500,'157.55.39.217',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1465156493,'51.255.65.47',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1465156555,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1465156574,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1465158736,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1465161070,'51.255.207.27',1,'Unknow browser','Unknown','en','英国','','','','/index.php'),(1465162884,'101.226.168.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=16&id=30','','/brand.php'),(1465163122,'101.226.166.247',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=15','','/brand.php'),(1465163126,'101.226.167.212',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=11','','/brand.php'),(1465163338,'101.226.168.226',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=12&id=7','','/category.php'),(1465163396,'101.226.166.226',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=25','','/brand.php'),(1465163510,'182.118.21.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=11','','/brand.php'),(1465163548,'182.118.25.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=35','','/category.php'),(1465163646,'182.118.25.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=24','','/brand.php'),(1465163783,'66.249.79.135',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1465163832,'101.226.168.243',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=8','','/category.php'),(1465163921,'101.226.168.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=13','','/category.php'),(1465163969,'182.118.25.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=1','','/category.php'),(1465164471,'182.118.22.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=34&id=2','','/category.php'),(1465164570,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1465164676,'182.118.21.238',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=162&img=299','','/gallery.php'),(1465164756,'182.118.25.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=31','','/category.php'),(1465164817,'182.118.22.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=6','','/category.php'),(1465164877,'182.118.22.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=28&id=1','','/category.php'),(1465164898,'182.118.25.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=166&img=407','','/gallery.php'),(1465164933,'182.118.22.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=5','','/category.php'),(1465164937,'101.226.166.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=30','','/category.php'),(1465164981,'101.226.168.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=30&img=58','','/gallery.php'),(1465165208,'101.226.166.199',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=1','','/brand.php'),(1465165267,'182.118.25.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=121&img=222','','/gallery.php'),(1465165272,'101.226.167.234',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=201','','/goods.php'),(1465165469,'182.118.22.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=36','','/goods.php'),(1465165863,'101.226.167.248',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=18','','/brand.php'),(1465166133,'182.118.20.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=11','','/brand.php'),(1465166544,'182.118.20.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=10','','/category.php'),(1465166820,'101.226.166.232',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=67&img=408','','/gallery.php'),(1465167106,'66.249.79.136',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465167882,'66.249.79.136',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465167902,'66.249.79.135',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1465169231,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1465170584,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1465172405,'66.249.79.136',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465172903,'66.249.79.136',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465173514,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1465173540,'46.165.197.142',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1465173545,'46.165.197.142',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1465174333,'46.165.197.142',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1465174341,'46.165.197.142',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1465174592,'207.46.13.163',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1465174986,'51.255.51.68',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1465174989,'51.255.51.68',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1465174992,'51.255.51.68',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1465174995,'51.255.51.68',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1465176023,'207.46.13.131',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1465177094,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1465178064,'220.181.108.108',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/article.php'),(1465178195,'207.46.13.164',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1465178479,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1465178481,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1465178484,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1465178501,'51.255.65.30',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1465180064,'123.125.71.20',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/search.php'),(1465180344,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1465181951,'66.249.79.241',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1465182205,'66.249.79.136',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465182949,'207.46.13.164',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1465183108,'66.249.79.135',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1465183118,'207.46.13.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1465183516,'66.249.79.241',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1465183686,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1465183688,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1465183691,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1465183693,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1465185464,'123.125.71.78',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/search.php'),(1465185675,'66.249.79.241',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1465185845,'66.249.79.136',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1465186071,'207.46.13.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1465187103,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1465190402,'51.255.65.57',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1465190492,'164.132.161.67',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1465190865,'220.181.108.75',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/article.php'),(1465191657,'151.80.31.176',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1465193232,'207.46.13.150',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465193403,'66.249.79.135',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1465193495,'66.249.79.241',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1465194611,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1465195746,'207.46.13.150',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465195941,'66.249.79.241',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1465196264,'123.125.71.13',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1465196499,'151.80.31.170',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1465196908,'51.255.65.90',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1465196996,'180.153.185.98',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=72','','/goods.php'),(1465198687,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1465199317,'51.254.131.244',1,'Unknow browser','Unknown','en','英国','','','','/index.php'),(1465199323,'51.254.131.244',1,'Unknow browser','Unknown','en','英国','','','','/index.php'),(1465200395,'207.46.13.150',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1465202238,'157.55.39.10',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1465202709,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1465202719,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1465202729,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1465202739,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1465202749,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1465202759,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1465202769,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1465202779,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1465202789,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1465202799,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1465202809,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1465202819,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1465202850,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1465202850,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1465202901,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1465202920,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1465203594,'220.181.108.86',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1465203673,'207.46.13.150',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1465204036,'207.46.13.161',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1465204113,'66.249.79.135',1,'Safari 537.36','Linux','','美国','','','','/brand.php'),(1465204991,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1465205061,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1465206503,'164.132.161.49',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1465206868,'182.118.22.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=25','','/brand.php'),(1465206894,'66.249.79.241',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1465206903,'101.226.168.243',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=10&id=27','','/brand.php'),(1465207081,'182.118.22.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=14&id=29','','/brand.php'),(1465207132,'182.118.20.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=18','','/brand.php'),(1465207135,'101.226.168.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=28','','/brand.php'),(1465207625,'101.226.167.213',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=30','','/brand.php'),(1465207656,'101.226.166.202',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=5','','/brand.php'),(1465207657,'101.226.166.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=22','','/brand.php'),(1465207817,'182.118.20.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=23','','/brand.php'),(1465207820,'101.226.166.243',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=1','','/brand.php'),(1465207879,'182.118.21.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=26','','/brand.php'),(1465207886,'182.118.21.245',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=23&id=37','','/category.php'),(1465207969,'182.118.22.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=6','','/brand.php'),(1465208051,'101.226.169.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=12','','/brand.php'),(1465208072,'182.118.20.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=13&id=6','','/category.php'),(1465208181,'101.226.168.246',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=2','','/brand.php'),(1465208183,'101.226.168.249',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=15','','/brand.php'),(1465208233,'66.249.79.241',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1465208338,'101.226.169.217',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=4','','/brand.php'),(1465208356,'182.118.25.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=22','','/brand.php'),(1465208449,'182.118.20.172',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=12&id=29','','/brand.php'),(1465208475,'182.118.22.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=25','','/brand.php'),(1465208482,'182.118.25.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=12','','/brand.php'),(1465208539,'182.118.21.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=37','','/category.php'),(1465208539,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1465208540,'182.118.22.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=31&id=2','','/category.php'),(1465208541,'182.118.22.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=28&id=11','','/category.php'),(1465208569,'182.118.21.245',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=35','','/category.php'),(1465208573,'101.226.168.243',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=14&img=29','','/gallery.php'),(1465208574,'182.118.21.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=17&id=33','','/brand.php'),(1465208606,'182.118.20.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=9','','/category.php'),(1465208620,'182.118.20.164',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=33','','/category.php'),(1465208748,'182.118.22.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=26&id=9','','/category.php'),(1465208758,'182.118.22.141',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=23','','/category.php'),(1465208845,'101.226.166.201',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=16','','/category.php'),(1465208866,'182.118.25.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=7','','/brand.php'),(1465208871,'182.118.20.166',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=188&img=392','','/gallery.php'),(1465208872,'182.118.20.163',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=18','','/category.php'),(1465208938,'182.118.21.246',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=7&id=1','','/category.php'),(1465208944,'101.226.168.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=8&id=1','','/category.php'),(1465208962,'101.226.168.231',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=52','','/goods.php'),(1465208977,'182.118.22.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=13','','/category.php'),(1465208994,'123.125.71.84',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1465209057,'182.118.20.174',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=3','','/brand.php'),(1465209096,'182.118.22.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=28','','/category.php'),(1465209153,'182.118.20.237',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=3','','/brand.php'),(1465209400,'182.118.21.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=4','','/brand.php'),(1465209401,'182.118.21.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=26&id=1','','/category.php'),(1465209440,'207.46.13.163',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1465209692,'101.226.169.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=6&id=8','','/category.php'),(1465209832,'101.226.168.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=33&id=17','','/category.php'),(1465210377,'182.118.20.250',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/flow.php','','/flow.php'),(1465210499,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1465210567,'101.226.167.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=10','','/category.php'),(1465212177,'101.226.168.213',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=35','','/category.php'),(1465212285,'101.226.169.199',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=7&img=15','','/gallery.php'),(1465213192,'51.255.65.29',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1465213243,'101.226.167.248',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=2','','/category.php'),(1465213700,'207.46.13.131',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1465213793,'164.132.161.70',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1465213973,'207.46.13.131',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465214394,'123.125.71.50',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/article.php'),(1465214863,'207.46.13.163',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1465215148,'69.30.198.202',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1465215165,'69.30.198.202',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1465215176,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1465215404,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1465215876,'151.80.31.158',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1465216367,'66.249.79.135',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1465216523,'66.249.79.135',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465216609,'66.249.79.241',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1465216623,'66.249.79.241',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1465217080,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1465219794,'123.125.71.82',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/article.php'),(1465223820,'207.46.13.150',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1465224540,'151.80.31.170',1,'Unknow browser','Unknown','','欧洲','','','','/article.php'),(1465224991,'151.80.31.102',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1465225196,'220.181.108.176',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1465225998,'207.46.13.131',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465226050,'66.249.79.136',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465226120,'66.249.79.135',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1465226973,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1465226975,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1465226978,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1465227063,'151.80.31.166',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1465227252,'66.249.79.218',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1465227299,'40.77.167.11',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1465227594,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1465227597,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1465228064,'51.255.65.69',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1465230592,'123.125.71.107',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1465230687,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1465230771,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1465230918,'66.249.79.136',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465234852,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1465235994,'123.125.71.15',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1465236224,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1465239661,'207.46.13.131',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1465240244,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1465240246,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1465240399,'51.254.141.216',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1465240402,'51.254.141.216',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1465240447,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1465240453,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1465240476,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1465240479,'136.243.5.215',1,'Unknow browser','Unknown','en','德国','','','','/pick_out.php'),(1465240495,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1465241392,'220.181.108.140',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/user.php'),(1465241785,'207.46.13.150',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1465242853,'66.249.79.135',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1465245265,'66.249.79.241',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465245562,'66.249.79.135',1,'Safari 537.36','Linux','','美国','','','','/index.php'),(1465245924,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1465246138,'66.249.79.241',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1465246239,'66.249.79.135',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1465246792,'123.125.71.80',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1465247460,'42.120.161.46',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/index.php'),(1465248793,'220.181.108.163',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1465250792,'123.125.71.44',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1465252171,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1465252247,'51.255.65.18',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1465252792,'220.181.108.139',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1465254098,'51.255.65.76',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1465254492,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1465254496,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1465254498,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1465254503,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/article_cat.php'),(1465254506,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1465254645,'151.80.31.160',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1465254793,'123.125.71.58',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1465255151,'51.255.65.76',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1465256008,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1465256417,'207.46.13.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465256793,'220.181.108.157',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1465258793,'220.181.108.153',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1465258981,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1465259248,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1465259257,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1465259267,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1465259277,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1465259287,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1465259297,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1465259307,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1465259317,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1465259327,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1465259337,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1465259347,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1465259357,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1465259367,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1465259377,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1465259407,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1465259417,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/snatch.php'),(1465260792,'123.125.71.17',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1465262794,'123.125.71.111',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1465264484,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1465264737,'51.255.65.16',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1465264794,'220.181.108.82',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1465264857,'207.46.13.150',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1465266041,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1465266795,'220.181.108.157',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1465266947,'51.255.65.49',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1465268793,'220.181.108.116',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1465269234,'68.180.229.48',1,'Unknow browser','Unknown','','ARIN','','','','/group_buy.php'),(1465269828,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1465270793,'123.125.71.110',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1465272554,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1465272794,'123.125.71.76',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1465273072,'68.180.229.48',1,'Unknow browser','Unknown','','ARIN','','','','/tag_cloud.php'),(1465274794,'220.181.108.100',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/catalog.php'),(1465276794,'123.125.71.27',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/article.php'),(1465277167,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1465278794,'123.125.71.92',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/search.php'),(1465280794,'123.125.71.73',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1465281636,'207.46.13.150',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465281849,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1465282793,'123.125.71.53',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1465284794,'123.125.71.29',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1465284813,'157.55.39.138',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465286793,'123.125.71.79',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1465287241,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1465288338,'157.55.39.138',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1465288794,'220.181.108.180',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1465289376,'66.249.79.135',1,'Safari 537.36','Linux','','美国','','','','/brand.php'),(1465289628,'66.249.79.136',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1465289720,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1465290793,'123.125.71.56',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1465290952,'66.249.79.136',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465291478,'178.0.26.166',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1465291480,'178.0.26.166',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1465291482,'178.0.26.166',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1465291484,'178.0.26.166',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1465291486,'178.0.26.166',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1465291489,'178.0.26.166',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1465291490,'178.0.26.166',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1465291493,'178.0.26.166',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1465291495,'178.0.26.166',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1465291497,'178.0.26.166',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1465291499,'178.0.26.166',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1465291501,'178.0.26.166',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1465291503,'178.0.26.166',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1465291505,'178.0.26.166',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1465291507,'178.0.26.166',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1465291509,'178.0.26.166',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1465291511,'178.0.26.166',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1465291513,'178.0.26.166',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1465291515,'178.0.26.166',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1465291517,'178.0.26.166',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1465291519,'178.0.26.166',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1465291521,'178.0.26.166',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1465291522,'178.0.26.166',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1465291524,'178.0.26.166',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1465291526,'178.0.26.166',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1465291528,'178.0.26.166',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1465291531,'178.0.26.166',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1465291533,'178.0.26.166',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1465291535,'178.0.26.166',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1465291537,'178.0.26.166',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1465291538,'178.0.26.166',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1465291541,'178.0.26.166',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1465291543,'178.0.26.166',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1465291545,'178.0.26.166',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1465291547,'178.0.26.166',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1465291549,'178.0.26.166',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1465291551,'178.0.26.166',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1465291553,'178.0.26.166',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1465291555,'178.0.26.166',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1465291557,'178.0.26.166',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1465291559,'178.0.26.166',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1465291562,'178.0.26.166',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1465291564,'178.0.26.166',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1465291566,'178.0.26.166',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1465291567,'178.0.26.166',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1465291569,'178.0.26.166',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1465291571,'178.0.26.166',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1465291573,'178.0.26.166',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1465291575,'178.0.26.166',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1465291577,'178.0.26.166',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1465291579,'178.0.26.166',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1465291582,'178.0.26.166',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1465291584,'178.0.26.166',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1465291586,'178.0.26.166',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1465291588,'178.0.26.166',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1465291591,'178.0.26.166',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1465291593,'178.0.26.166',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1465291595,'178.0.26.166',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1465291597,'178.0.26.166',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1465291599,'178.0.26.166',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1465291601,'178.0.26.166',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1465291603,'178.0.26.166',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1465291605,'178.0.26.166',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1465291607,'178.0.26.166',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1465291609,'178.0.26.166',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1465291611,'178.0.26.166',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1465291613,'178.0.26.166',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1465291617,'178.0.26.166',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1465291618,'178.0.26.166',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1465291620,'178.0.26.166',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1465291623,'178.0.26.166',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1465291625,'178.0.26.166',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1465291627,'178.0.26.166',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1465291628,'178.0.26.166',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1465291630,'178.0.26.166',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1465291632,'178.0.26.166',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1465291634,'178.0.26.166',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1465291636,'178.0.26.166',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1465291638,'178.0.26.166',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1465291640,'178.0.26.166',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1465291642,'178.0.26.166',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1465291644,'178.0.26.166',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1465291646,'178.0.26.166',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1465291649,'178.0.26.166',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1465291650,'178.0.26.166',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1465291652,'178.0.26.166',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1465291654,'178.0.26.166',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1465291656,'178.0.26.166',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1465291658,'178.0.26.166',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1465291660,'178.0.26.166',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1465291663,'178.0.26.166',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1465291665,'178.0.26.166',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1465291671,'178.0.26.166',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1465291673,'178.0.26.166',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1465291675,'178.0.26.166',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1465291677,'178.0.26.166',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1465291679,'178.0.26.166',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1465291683,'178.0.26.166',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1465291687,'178.0.26.166',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1465291691,'178.0.26.166',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1465291694,'178.0.26.166',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1465291699,'178.0.26.166',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1465291701,'178.0.26.166',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1465291705,'178.0.26.166',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1465291708,'178.0.26.166',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1465291710,'178.0.26.166',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1465291713,'178.0.26.166',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1465291715,'178.0.26.166',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1465291718,'178.0.26.166',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1465291720,'178.0.26.166',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1465291723,'178.0.26.166',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1465291727,'178.0.26.166',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1465291735,'178.0.26.166',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1465291737,'178.0.26.166',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1465291739,'178.0.26.166',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1465291742,'178.0.26.166',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1465291745,'178.0.26.166',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1465291748,'178.0.26.166',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1465291751,'178.0.26.166',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1465291753,'178.0.26.166',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1465291756,'178.0.26.166',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1465291758,'178.0.26.166',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1465291760,'178.0.26.166',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1465291762,'178.0.26.166',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1465291764,'178.0.26.166',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1465291766,'178.0.26.166',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1465291768,'178.0.26.166',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1465291770,'178.0.26.166',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1465291772,'178.0.26.166',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1465291774,'178.0.26.166',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1465291776,'178.0.26.166',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1465291780,'178.0.26.166',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1465291803,'178.0.26.166',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1465291806,'178.0.26.166',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1465291809,'178.0.26.166',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1465291811,'178.0.26.166',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1465291813,'178.0.26.166',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1465291815,'178.0.26.166',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1465291818,'178.0.26.166',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1465291821,'178.0.26.166',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1465291823,'178.0.26.166',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1465291829,'178.0.26.166',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1465291831,'178.0.26.166',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1465291833,'178.0.26.166',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1465291835,'178.0.26.166',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1465291838,'178.0.26.166',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1465291840,'178.0.26.166',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1465291842,'178.0.26.166',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1465291844,'178.0.26.166',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1465291846,'178.0.26.166',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1465291848,'178.0.26.166',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1465291850,'178.0.26.166',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1465291852,'178.0.26.166',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1465291854,'178.0.26.166',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1465291856,'178.0.26.166',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1465291873,'178.0.26.166',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1465291875,'178.0.26.166',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1465291877,'178.0.26.166',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1465291879,'178.0.26.166',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1465291881,'178.0.26.166',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1465291883,'178.0.26.166',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1465291885,'178.0.26.166',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1465291887,'178.0.26.166',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1465291889,'178.0.26.166',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1465291891,'178.0.26.166',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1465291894,'178.0.26.166',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1465291897,'178.0.26.166',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1465291899,'178.0.26.166',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1465291901,'178.0.26.166',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1465291903,'178.0.26.166',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1465291905,'178.0.26.166',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1465291907,'178.0.26.166',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1465291909,'178.0.26.166',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1465291911,'178.0.26.166',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1465291913,'178.0.26.166',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1465291915,'178.0.26.166',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1465291917,'178.0.26.166',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1465291920,'178.0.26.166',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1465294794,'220.181.108.146',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1465295171,'158.69.27.74',1,'Safari 537.36','Windows 2000','','[未知IP0801]','','','','/index.php'),(1465295256,'220.181.108.187',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1465295475,'66.249.79.136',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1465295599,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1465295658,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1465295716,'123.125.71.18',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1465295754,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1465296099,'164.132.161.11',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1465296160,'157.55.39.138',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1465297758,'202.46.51.101',1,'Safari 537.36','Windows NT','en-US','广东省深圳市','','','','/flow.php'),(1465299274,'157.55.39.138',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1465300403,'66.249.79.136',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465301248,'207.46.13.38',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1465301752,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1465302413,'66.249.79.135',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465302946,'66.249.79.135',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1465304885,'51.255.65.80',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1465306040,'40.77.167.40',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1465306905,'68.180.229.48',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1465308355,'151.80.31.168',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1465309256,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1465310934,'101.13.177.206',1,'Safari 601.1','Unknown','zh-cn','IANA','https://www.google.com.tw','/','','/category.php'),(1465310995,'66.249.79.135',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1465312090,'66.249.79.241',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465313211,'91.209.51.22',1,'Unknow browser','Unknown','en','欧洲','','','','/article_cat.php'),(1465313215,'91.209.51.22',1,'Unknow browser','Unknown','en','欧洲','','','','/article_cat.php'),(1465313217,'91.209.51.22',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1465313221,'91.209.51.22',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1465313224,'91.209.51.22',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1465313228,'91.209.51.22',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1465313231,'91.209.51.22',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1465313235,'91.209.51.22',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1465313237,'91.209.51.22',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1465313242,'91.209.51.22',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1465313245,'91.209.51.22',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1465313249,'91.209.51.22',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1465313253,'91.209.51.22',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1465313256,'91.209.51.22',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1465313258,'91.209.51.22',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1465313259,'91.209.51.22',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1465313264,'91.209.51.22',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1465313267,'91.209.51.22',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1465313270,'91.209.51.22',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1465313275,'91.209.51.22',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1465313277,'91.209.51.22',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1465313280,'91.209.51.22',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1465313286,'91.209.51.22',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1465313291,'91.209.51.22',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1465313294,'91.209.51.22',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1465313298,'91.209.51.22',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1465313302,'91.209.51.22',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1465313305,'91.209.51.22',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1465313310,'91.209.51.22',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1465313314,'91.209.51.22',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1465313318,'91.209.51.22',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1465313322,'91.209.51.22',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1465313327,'91.209.51.22',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1465313331,'91.209.51.22',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1465313334,'91.209.51.22',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1465313337,'91.209.51.22',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1465313340,'91.209.51.22',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1465313344,'91.209.51.22',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1465313349,'91.209.51.22',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1465313352,'91.209.51.22',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1465313355,'91.209.51.22',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1465313358,'91.209.51.22',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1465313361,'91.209.51.22',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1465313364,'91.209.51.22',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1465313367,'91.209.51.22',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1465313370,'91.209.51.22',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1465313374,'91.209.51.22',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1465313377,'91.209.51.22',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1465313378,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1465313380,'91.209.51.22',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1465313383,'91.209.51.22',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1465313386,'91.209.51.22',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1465313389,'91.209.51.22',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1465313391,'91.209.51.22',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1465313395,'91.209.51.22',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1465313398,'91.209.51.22',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1465313402,'91.209.51.22',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1465313406,'91.209.51.22',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1465313414,'91.209.51.22',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1465313418,'91.209.51.22',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1465313420,'91.209.51.22',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1465313423,'91.209.51.22',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1465313426,'91.209.51.22',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1465313430,'91.209.51.22',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1465313433,'91.209.51.22',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1465313436,'91.209.51.22',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1465313441,'91.209.51.22',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1465313444,'91.209.51.22',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1465313448,'91.209.51.22',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1465313450,'91.209.51.22',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1465313453,'91.209.51.22',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1465313457,'91.209.51.22',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1465313460,'91.209.51.22',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1465313463,'91.209.51.22',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1465313467,'91.209.51.22',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1465313470,'91.209.51.22',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1465313473,'91.209.51.22',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1465313476,'91.209.51.22',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1465313481,'91.209.51.22',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1465313484,'91.209.51.22',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1465313487,'91.209.51.22',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1465313490,'91.209.51.22',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1465313492,'91.209.51.22',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1465313496,'91.209.51.22',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1465313499,'91.209.51.22',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1465313502,'91.209.51.22',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1465313505,'91.209.51.22',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1465313510,'91.209.51.22',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1465313513,'91.209.51.22',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1465313519,'91.209.51.22',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1465313523,'91.209.51.22',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1465313526,'91.209.51.22',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1465313529,'91.209.51.22',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1465313532,'91.209.51.22',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1465313536,'91.209.51.22',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1465313539,'91.209.51.22',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1465313542,'91.209.51.22',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1465313544,'91.209.51.22',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1465313548,'91.209.51.22',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1465313550,'91.209.51.22',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1465313554,'91.209.51.22',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1465313558,'91.209.51.22',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1465313562,'91.209.51.22',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1465313564,'91.209.51.22',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1465313567,'91.209.51.22',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1465313570,'91.209.51.22',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1465313572,'91.209.51.22',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1465313576,'91.209.51.22',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1465313579,'91.209.51.22',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1465313583,'91.209.51.22',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1465313585,'91.209.51.22',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1465313588,'91.209.51.22',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1465313591,'91.209.51.22',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1465313593,'91.209.51.22',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1465313596,'91.209.51.22',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1465313599,'91.209.51.22',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1465313602,'91.209.51.22',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1465313606,'91.209.51.22',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1465313609,'91.209.51.22',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1465313612,'91.209.51.22',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1465313616,'91.209.51.22',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1465313620,'91.209.51.22',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1465313623,'91.209.51.22',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1465313626,'91.209.51.22',1,'Unknow browser','Unknown','en','欧洲','','','','/index.php'),(1465313631,'91.209.51.22',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1465313633,'91.209.51.22',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1465313636,'91.209.51.22',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1465313639,'91.209.51.22',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1465313643,'91.209.51.22',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1465313647,'91.209.51.22',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1465313650,'91.209.51.22',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1465313654,'91.209.51.22',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1465313658,'91.209.51.22',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1465313661,'91.209.51.22',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1465313664,'91.209.51.22',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1465313669,'91.209.51.22',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1465313671,'91.209.51.22',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1465313675,'91.209.51.22',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1465313678,'91.209.51.22',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1465313681,'91.209.51.22',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1465313684,'91.209.51.22',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1465313687,'91.209.51.22',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1465313691,'91.209.51.22',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1465313695,'91.209.51.22',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1465313697,'91.209.51.22',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1465313700,'91.209.51.22',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1465313704,'91.209.51.22',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1465313706,'91.209.51.22',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1465313709,'91.209.51.22',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1465313711,'91.209.51.22',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1465313715,'91.209.51.22',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1465313719,'91.209.51.22',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1465313721,'91.209.51.22',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1465313723,'91.209.51.22',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1465313726,'91.209.51.22',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1465313730,'91.209.51.22',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1465313732,'91.209.51.22',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1465313736,'91.209.51.22',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1465313739,'91.209.51.22',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1465313740,'91.209.51.22',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1465313746,'91.209.51.22',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1465313749,'91.209.51.22',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1465313753,'91.209.51.22',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1465313756,'91.209.51.22',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1465313758,'91.209.51.22',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1465313761,'91.209.51.22',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1465313764,'91.209.51.22',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1465313766,'91.209.51.22',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1465313768,'91.209.51.22',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1465313771,'91.209.51.22',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1465313773,'91.209.51.22',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1465313776,'91.209.51.22',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1465313779,'91.209.51.22',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1465313782,'91.209.51.22',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1465313785,'91.209.51.22',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1465313789,'91.209.51.22',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1465313791,'91.209.51.22',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1465313794,'91.209.51.22',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1465313797,'91.209.51.22',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1465313802,'91.209.51.22',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1465313804,'91.209.51.22',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1465313806,'91.209.51.22',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1465313808,'91.209.51.22',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1465313812,'91.209.51.22',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1465313814,'91.209.51.22',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1465313818,'91.209.51.22',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1465313821,'91.209.51.22',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1465313825,'91.209.51.22',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1465314943,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1465314950,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1465314960,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1465314970,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1465314980,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1465314990,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1465315000,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1465315010,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1465315020,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1465315030,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1465315040,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1465315050,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1465315060,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1465315070,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1465315080,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1465315110,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1465316545,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1465319046,'115.236.59.179',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1465319549,'157.55.39.40',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465319860,'157.55.39.40',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1465321241,'66.249.79.136',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465321921,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1465322275,'40.77.167.40',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1465322706,'157.55.39.138',1,'Safari 9537.53','Unknown','','美国','','','','/snatch.php'),(1465323840,'151.80.31.180',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1465326383,'66.249.79.241',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1465326504,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/catalog.php'),(1465328723,'157.55.39.138',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465328795,'40.77.167.40',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1465329025,'51.255.65.24',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1465331760,'40.77.167.40',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1465331760,'40.77.167.40',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1465331761,'40.77.167.40',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465331761,'40.77.167.40',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465331761,'40.77.167.40',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465331761,'40.77.167.40',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465331762,'40.77.167.40',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1465331762,'40.77.167.40',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465331762,'40.77.167.40',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465331763,'40.77.167.40',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1465331763,'40.77.167.40',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1465331763,'40.77.167.40',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1465331763,'40.77.167.40',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465331764,'40.77.167.40',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465331764,'40.77.167.40',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465331764,'40.77.167.40',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1465331775,'157.55.39.138',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465331775,'157.55.39.138',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465331775,'157.55.39.138',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1465331776,'157.55.39.138',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465331776,'157.55.39.138',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1465331776,'157.55.39.138',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1465331776,'157.55.39.138',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465331777,'157.55.39.138',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465331777,'157.55.39.138',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1465331777,'157.55.39.138',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465331777,'157.55.39.138',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1465331778,'157.55.39.138',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465331778,'157.55.39.138',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1465331778,'157.55.39.138',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1465331778,'157.55.39.138',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1465331790,'207.46.13.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465331790,'207.46.13.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465331790,'207.46.13.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465331790,'207.46.13.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1465331791,'207.46.13.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1465331791,'207.46.13.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465331791,'207.46.13.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465331791,'207.46.13.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465331792,'207.46.13.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1465331792,'207.46.13.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1465331792,'207.46.13.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1465331792,'207.46.13.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1465331792,'207.46.13.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1465331793,'207.46.13.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1465331793,'207.46.13.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1465331793,'207.46.13.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465331793,'207.46.13.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465331794,'207.46.13.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1465331794,'207.46.13.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1465331794,'207.46.13.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1465331794,'207.46.13.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1465331794,'207.46.13.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1465331795,'207.46.13.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1465331795,'207.46.13.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1465331795,'207.46.13.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1465331795,'207.46.13.38',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1465331795,'207.46.13.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1465331823,'157.55.39.40',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1465331823,'157.55.39.40',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465331824,'157.55.39.40',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465331824,'157.55.39.40',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1465331825,'157.55.39.40',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1465331825,'157.55.39.40',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1465331825,'157.55.39.40',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1465331825,'157.55.39.40',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1465331826,'157.55.39.40',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1465331826,'157.55.39.40',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1465331826,'157.55.39.40',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1465331826,'157.55.39.40',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465331827,'157.55.39.40',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1465331827,'157.55.39.40',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1465331827,'157.55.39.40',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1465331827,'157.55.39.40',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465331827,'157.55.39.40',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465331828,'157.55.39.40',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465331828,'157.55.39.40',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1465331828,'157.55.39.40',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465331828,'157.55.39.40',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465331829,'157.55.39.40',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1465331829,'157.55.39.40',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465331829,'157.55.39.40',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1465331829,'157.55.39.40',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1465331829,'157.55.39.40',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1465331830,'157.55.39.40',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1465332220,'164.132.161.57',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1465332568,'101.226.167.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=7','','/brand.php'),(1465332653,'101.226.166.232',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=11','','/brand.php'),(1465332655,'101.226.167.237',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=15','','/brand.php'),(1465332681,'101.226.166.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=19','','/brand.php'),(1465332759,'182.118.20.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=22','','/brand.php'),(1465332835,'101.226.169.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=10&id=5','','/brand.php'),(1465332842,'182.118.22.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=11','','/brand.php'),(1465333032,'182.118.21.246',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=19&id=33','','/category.php'),(1465333168,'101.226.167.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=22&id=35','','/category.php'),(1465333385,'101.226.169.216',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=12&id=35','','/category.php'),(1465333543,'182.118.25.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=1','','/category.php'),(1465333544,'182.118.20.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=15','','/category.php'),(1465333635,'182.118.20.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=4','','/category.php'),(1465333659,'101.226.167.203',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=24','','/brand.php'),(1465333700,'182.118.20.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=41','','/category.php'),(1465333969,'182.118.20.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=125','','/goods.php'),(1465334068,'101.226.166.203',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=147&img=466','','/gallery.php'),(1465334073,'101.226.169.218',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=152&img=254','','/gallery.php'),(1465334074,'101.226.169.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=32&img=60','','/gallery.php'),(1465334077,'101.226.167.248',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=8','','/category.php'),(1465334101,'101.226.168.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=115&img=211','','/gallery.php'),(1465334197,'182.118.20.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=144&img=246','','/gallery.php'),(1465334410,'182.118.20.171',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=9','','/category.php'),(1465334459,'101.226.166.232',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=133','','/goods.php'),(1465334541,'101.226.168.236',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=9','','/category.php'),(1465334788,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1465334790,'101.226.169.224',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=147&img=465','','/gallery.php'),(1465334790,'101.226.169.230',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=137&img=238','','/gallery.php'),(1465334918,'101.226.168.249',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=51&img=96','','/gallery.php'),(1465335123,'101.226.166.202',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=6&id=1','','/category.php'),(1465336315,'182.118.20.166',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=20&id=35','','/category.php'),(1465336323,'66.249.79.136',1,'Unknow browser','Unknown','en','美国','http://www.chanshanger.com','/','','/index.php'),(1465337203,'207.46.13.37',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465337299,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1465340483,'164.132.161.71',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1465341250,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1465343569,'207.46.13.37',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465344414,'66.249.79.135',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465344931,'157.55.39.138',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1465345832,'64.246.178.34',1,'FireFox 3.5.2','Windows XP','en-us,fr-be','美国','http://whois.domaintools.com','/chanshanger.com.tw','','/index.php'),(1465346272,'66.249.79.136',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1465347129,'40.77.167.40',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1465348965,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1465349136,'66.249.79.135',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465350698,'157.55.39.138',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465350754,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1465350761,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1465350837,'66.249.79.218',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1465351634,'66.249.79.136',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465351961,'66.249.79.241',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1465352783,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1465354895,'101.12.134.92',1,'Safari 601.1','Unknown','zh-tw','IANA','http://r.search.yahoo.com','/_ylt=A8tUwZKIildXqVEAt2txOSY5;_ylu=X3oDMTBybTNvcjlkBGNvbG8DdHcxBHBvcwMyBHZ0aWQDBHNlYwNzcg--/RV=2/RE=1465383688/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2f/RK=0/RS=DGi15NVYdMqkH3FvL91a_FRgX0A-','','/index.php'),(1465357302,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1465357545,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1465357620,'207.46.13.37',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1465358589,'51.254.131.245',1,'Unknow browser','Unknown','en','英国','','','','/index.php'),(1465358700,'40.77.167.40',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1465359970,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1465360108,'69.30.221.242',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1465360111,'69.30.221.242',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1465360113,'69.30.221.242',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1465360115,'69.30.221.242',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1465360547,'207.46.13.38',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1465361732,'68.180.229.48',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1465361844,'164.132.161.26',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1465362293,'151.80.31.102',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1465363419,'66.249.79.241',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1465364409,'68.180.229.48',1,'Unknow browser','Unknown','','ARIN','','','','/user.php'),(1465365890,'66.249.79.136',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1465366215,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1465368299,'66.249.79.136',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465370108,'66.249.79.241',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1465370625,'51.255.65.24',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1465371349,'142.54.184.90',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1465371370,'51.255.65.3',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1465371834,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1465372954,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1465372964,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1465372974,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1465372984,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1465372994,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1465373004,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1465373015,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1465373025,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1465373035,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1465373045,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1465373055,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1465373065,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1465373095,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1465373105,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1465375041,'157.55.39.96',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1465377216,'180.153.187.74',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=7','','/category.php'),(1465377893,'40.77.167.40',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1465378061,'66.249.79.218',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1465379372,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1465380634,'207.46.13.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1465385088,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1465385527,'151.80.31.104',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1465387387,'178.203.146.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1465387392,'178.203.146.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1465388900,'40.77.167.40',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1465389446,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1465390511,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1465390825,'207.46.13.37',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1465393454,'40.77.167.40',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1465394623,'66.249.79.241',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465395056,'164.132.161.55',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1465395505,'68.180.229.48',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1465396165,'157.55.39.180',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1465396231,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1465396234,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1465396236,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1465397823,'49.215.208.80',1,'Safari 9537.53','Unknown','zh-tw','IANA','http://r.search.yahoo.com','/_ylt=A8tUwYI5MlhXdVYAwVVxOSY5;_ylu=X3oDMTByYzhha3F2BGNvbG8DdHcxBHBvcwMxBHZ0aWQDBHNlYwNzcg--/RV=2/RE=1465426618/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d1%26brand%3d3/RK=0/RS','','/category.php'),(1465398299,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1465399208,'66.249.79.135',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1465401214,'66.249.79.136',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1465402119,'207.46.13.37',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465402172,'40.77.167.40',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1465402259,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1465402269,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1465402709,'157.55.39.180',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465403159,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1465403425,'207.46.13.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1465404093,'68.180.229.48',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1465404887,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1465406485,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1465407064,'51.254.131.246',1,'Unknow browser','Unknown','en','英国','','','','/index.php'),(1465407070,'51.254.131.246',1,'Unknow browser','Unknown','en','英国','','','','/index.php'),(1465407105,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1465407107,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1465407110,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1465408010,'40.77.167.40',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465412175,'157.55.39.180',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465414805,'66.249.79.135',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1465415535,'125.64.94.206',1,'Safari 537.36','Unknown','','四川省德阳市','','','','/index.php'),(1465415956,'125.64.94.206',1,'Safari 537.36','Unknown','','四川省德阳市','','','','/index.php'),(1465416170,'68.180.229.48',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1465416696,'207.46.13.37',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465418044,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1465418258,'66.249.79.136',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1465418634,'66.249.79.136',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465419540,'178.255.215.94',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1465419997,'108.61.201.180',1,'Unknow browser','Windows NT','','IANA','','','','/index.php'),(1465420003,'108.61.201.180',1,'Unknow browser','Windows NT','','IANA','','','','/flow.php'),(1465420005,'108.61.201.180',1,'Unknow browser','Windows NT','','IANA','','','','/pick_out.php'),(1465420007,'108.61.201.180',1,'Unknow browser','Windows NT','','IANA','','','','/group_buy.php'),(1465420009,'108.61.201.180',1,'Unknow browser','Windows NT','','IANA','','','','/snatch.php'),(1465420010,'108.61.201.180',1,'Unknow browser','Windows NT','','IANA','','','','/catalog.php'),(1465420012,'108.61.201.180',1,'Unknow browser','Windows NT','','IANA','','','','/tag_cloud.php'),(1465420014,'108.61.201.180',1,'Unknow browser','Windows NT','','IANA','','','','/user.php'),(1465420016,'108.61.201.180',1,'Unknow browser','Windows NT','','IANA','','','','/index.php'),(1465420018,'108.61.201.180',1,'Unknow browser','Windows NT','','IANA','','','','/category.php'),(1465420023,'108.61.201.180',1,'Unknow browser','Windows NT','','IANA','','','','/category.php'),(1465420026,'108.61.201.180',1,'Unknow browser','Windows NT','','IANA','','','','/category.php'),(1465420028,'108.61.201.180',1,'Unknow browser','Windows NT','','IANA','','','','/category.php'),(1465420030,'108.61.201.180',1,'Unknow browser','Windows NT','','IANA','','','','/category.php'),(1465420033,'108.61.201.180',1,'Unknow browser','Windows NT','','IANA','','','','/category.php'),(1465420035,'108.61.201.180',1,'Unknow browser','Windows NT','','IANA','','','','/index.php'),(1465420039,'108.61.201.180',1,'Unknow browser','Windows NT','','IANA','','','','/search.php'),(1465420041,'108.61.201.180',1,'Unknow browser','Windows NT','','IANA','','','','/user.php'),(1465420042,'108.61.201.180',1,'Unknow browser','Windows NT','','IANA','','','','/user.php'),(1465420044,'108.61.201.180',1,'Unknow browser','Windows NT','','IANA','','','','/category.php'),(1465420046,'108.61.201.180',1,'Unknow browser','Windows NT','','IANA','','','','/category.php'),(1465420048,'108.61.201.180',1,'Unknow browser','Windows NT','','IANA','','','','/category.php'),(1465420052,'108.61.201.180',1,'Unknow browser','Windows NT','','IANA','','','','/category.php'),(1465420055,'108.61.201.180',1,'Unknow browser','Windows NT','','IANA','','','','/category.php'),(1465420057,'108.61.201.180',1,'Unknow browser','Windows NT','','IANA','','','','/category.php'),(1465420059,'108.61.201.180',1,'Unknow browser','Windows NT','','IANA','','','','/category.php'),(1465420061,'108.61.201.180',1,'Unknow browser','Windows NT','','IANA','','','','/category.php'),(1465420063,'108.61.201.180',1,'Unknow browser','Windows NT','','IANA','','','','/category.php'),(1465420065,'108.61.201.180',1,'Unknow browser','Windows NT','','IANA','','','','/category.php'),(1465420067,'108.61.201.180',1,'Unknow browser','Windows NT','','IANA','','','','/category.php'),(1465420069,'108.61.201.180',1,'Unknow browser','Windows NT','','IANA','','','','/category.php'),(1465420070,'108.61.201.180',1,'Unknow browser','Windows NT','','IANA','','','','/category.php'),(1465420072,'108.61.201.180',1,'Unknow browser','Windows NT','','IANA','','','','/category.php'),(1465420074,'108.61.201.180',1,'Unknow browser','Windows NT','','IANA','','','','/category.php'),(1465420076,'108.61.201.180',1,'Unknow browser','Windows NT','','IANA','','','','/category.php'),(1465420077,'108.61.201.180',1,'Unknow browser','Windows NT','','IANA','','','','/category.php'),(1465420079,'108.61.201.180',1,'Unknow browser','Windows NT','','IANA','','','','/category.php'),(1465420082,'108.61.201.180',1,'Unknow browser','Windows NT','','IANA','','','','/category.php'),(1465420083,'108.61.201.180',1,'Unknow browser','Windows NT','','IANA','','','','/category.php'),(1465420085,'108.61.201.180',1,'Unknow browser','Windows NT','','IANA','','','','/category.php'),(1465420087,'108.61.201.180',1,'Unknow browser','Windows NT','','IANA','','','','/category.php'),(1465420089,'108.61.201.180',1,'Unknow browser','Windows NT','','IANA','','','','/category.php'),(1465420091,'108.61.201.180',1,'Unknow browser','Windows NT','','IANA','','','','/category.php'),(1465420093,'108.61.201.180',1,'Unknow browser','Windows NT','','IANA','','','','/category.php'),(1465420094,'108.61.201.180',1,'Unknow browser','Windows NT','','IANA','','','','/category.php'),(1465420096,'108.61.201.180',1,'Unknow browser','Windows NT','','IANA','','','','/category.php'),(1465420098,'108.61.201.180',1,'Unknow browser','Windows NT','','IANA','','','','/category.php'),(1465420100,'108.61.201.180',1,'Unknow browser','Windows NT','','IANA','','','','/category.php'),(1465420102,'108.61.201.180',1,'Unknow browser','Windows NT','','IANA','','','','/category.php'),(1465420104,'108.61.201.180',1,'Unknow browser','Windows NT','','IANA','','','','/category.php'),(1465420106,'108.61.201.180',1,'Unknow browser','Windows NT','','IANA','','','','/category.php'),(1465420108,'108.61.201.180',1,'Unknow browser','Windows NT','','IANA','','','','/category.php'),(1465420110,'108.61.201.180',1,'Unknow browser','Windows NT','','IANA','','','','/category.php'),(1465420112,'108.61.201.180',1,'Unknow browser','Windows NT','','IANA','','','','/category.php'),(1465420114,'108.61.201.180',1,'Unknow browser','Windows NT','','IANA','','','','/category.php'),(1465420269,'40.77.167.40',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465420506,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1465423160,'66.249.79.136',1,'Safari 537.36','Linux','','美国','','','','/index.php'),(1465424128,'66.249.79.241',1,'Unknow browser','Unknown','en','美国','http://www.chanshanger.com','/','','/index.php'),(1465425802,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465426532,'40.77.167.40',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1465428373,'101.226.166.205',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=25','','/brand.php'),(1465428423,'182.118.21.237',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=17&id=33','','/brand.php'),(1465428475,'101.226.169.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=1','','/brand.php'),(1465428486,'182.118.21.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=3','','/brand.php'),(1465428629,'182.118.20.168',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=12','','/brand.php'),(1465428670,'101.226.166.232',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=2','','/brand.php'),(1465428694,'101.226.169.217',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=13&id=6','','/category.php'),(1465428823,'101.226.167.240',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=18&id=11','','/category.php'),(1465428915,'101.226.169.214',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=15','','/brand.php'),(1465428920,'182.118.20.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=2','','/brand.php'),(1465428950,'182.118.25.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=33&id=17','','/category.php'),(1465428982,'101.226.168.234',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=6','','/brand.php'),(1465429036,'182.118.21.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=11','','/category.php'),(1465429057,'182.118.20.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=23','','/brand.php'),(1465429067,'182.118.25.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=21&id=1','','/category.php'),(1465429093,'182.118.22.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=28&id=1','','/category.php'),(1465429129,'101.226.167.238',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=31&id=2','','/category.php'),(1465429186,'101.226.168.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=26&id=9','','/category.php'),(1465429237,'101.226.169.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=10','','/category.php'),(1465429247,'101.226.167.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=23','','/category.php'),(1465429259,'182.118.25.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=10','','/category.php'),(1465429394,'101.226.169.216',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=21','','/category.php'),(1465429411,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1465429488,'182.118.25.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=49','','/category.php'),(1465429512,'182.118.25.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=17','','/brand.php'),(1465429516,'101.226.166.201',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=197','','/goods.php'),(1465429525,'182.118.21.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=11','','/brand.php'),(1465429527,'182.118.22.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=35','','/category.php'),(1465429585,'182.118.25.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=36','','/goods.php'),(1465429600,'51.254.130.62',1,'Unknow browser','Unknown','en','英国','','','','/article.php'),(1465429603,'51.254.130.62',1,'Unknow browser','Unknown','en','英国','','','','/article.php'),(1465429606,'51.254.130.62',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1465429611,'51.254.130.62',1,'Unknow browser','Unknown','en','英国','','','','/article_cat.php'),(1465429615,'51.254.130.62',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1465429630,'101.226.168.227',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=78','','/goods.php'),(1465429653,'182.118.22.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=79','','/goods.php'),(1465429690,'101.226.168.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=48','','/goods.php'),(1465429694,'101.226.167.216',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=106','','/goods.php'),(1465429703,'101.226.168.247',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=9','','/category.php'),(1465429763,'182.118.21.253',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=87','','/goods.php'),(1465429847,'101.226.168.246',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=168','','/goods.php'),(1465429870,'182.118.20.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=35','','/category.php'),(1465430099,'101.226.169.204',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=170','','/goods.php'),(1465430225,'157.55.39.214',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1465430279,'182.118.21.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=13','','/category.php'),(1465431091,'66.249.79.241',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1465431183,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1465431193,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1465431203,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1465431213,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1465431223,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1465431235,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1465431244,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1465431254,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1465431264,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1465431274,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1465431284,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1465431294,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1465431304,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1465431314,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1465431344,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1465431354,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1465431901,'182.118.20.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=10&id=27','','/brand.php'),(1465431942,'193.111.140.153',1,'Unknow browser','Unknown','en','芬兰','','','','/gallery.php'),(1465433756,'182.118.25.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=30','','/category.php'),(1465435682,'91.121.211.59',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1465435685,'91.121.211.59',1,'Unknow browser','Unknown','en','欧洲','','','','/index.php'),(1465435866,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1465440357,'157.55.39.180',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465441201,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1465441212,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1465441484,'202.46.55.17',1,'Safari 537.36','Windows NT','en-US','广东省深圳市','','','','/index.php'),(1465441714,'207.46.13.37',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465442078,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1465443548,'51.255.51.249',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1465443603,'66.249.79.241',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1465446283,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1465446597,'51.254.215.143',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1465447845,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1465448852,'207.46.13.37',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465449322,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1465450373,'157.55.39.180',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1465453659,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1465455741,'61.31.165.222',1,'Safari 534.24','Linux','zh-TW,en-US','台湾省','','','','/category.php'),(1465456934,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465458318,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1465458321,'162.210.196.98',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1465460954,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1465461534,'101.14.33.101',1,'Safari 601.1','Unknown','zh-tw','IANA','http://r.search.yahoo.com','/_ylt=A8tUwYf5KllXJkcA0p5xOSY5;_ylu=X3oDMTByaXRjaG80BGNvbG8DdHcxBHBvcwM2BHZ0aWQDBHNlYwNzcg--/RV=2/RE=1465490298/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fgoods.php%3fid%3d166/RK=0/RS=AaeOMjZynm5e','','/goods.php'),(1465461955,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1465464091,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465464617,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1465465649,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465465710,'157.55.39.180',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465468478,'66.249.79.241',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1465468604,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1465468747,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1465469155,'66.249.79.241',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1465469248,'157.55.39.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465469403,'66.249.79.135',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465470764,'188.165.200.217',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1465470884,'157.55.39.180',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465471146,'157.55.39.95',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1465471819,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1465472149,'157.55.39.180',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465473143,'157.55.39.180',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465476075,'157.55.39.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465477402,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1465477609,'157.55.39.95',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1465478327,'66.249.79.135',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1465479391,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465480773,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1465484122,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465485764,'157.55.39.95',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1465485846,'66.249.79.241',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465486049,'66.249.79.135',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1465486283,'66.249.79.218',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465486522,'157.55.39.180',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465486523,'157.55.39.180',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465486523,'157.55.39.180',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465486523,'157.55.39.180',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465486524,'157.55.39.180',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465486524,'157.55.39.180',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465486524,'157.55.39.180',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465486524,'157.55.39.180',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1465486525,'157.55.39.180',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1465486525,'157.55.39.180',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465486525,'157.55.39.180',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1465486525,'157.55.39.180',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1465486526,'157.55.39.180',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1465486526,'157.55.39.180',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1465486526,'157.55.39.180',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1465486526,'157.55.39.180',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1465486527,'157.55.39.180',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465486527,'157.55.39.180',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1465486527,'157.55.39.180',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1465486527,'157.55.39.180',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1465486527,'157.55.39.180',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1465486528,'157.55.39.180',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1465486528,'157.55.39.180',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1465486528,'157.55.39.180',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1465486546,'157.55.39.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465486546,'157.55.39.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465486546,'157.55.39.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465486547,'157.55.39.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465486547,'157.55.39.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465486547,'157.55.39.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465486548,'157.55.39.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465486548,'157.55.39.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465486548,'157.55.39.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465486548,'157.55.39.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465486548,'157.55.39.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465486549,'157.55.39.95',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1465486549,'157.55.39.95',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1465486549,'157.55.39.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465486549,'157.55.39.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465486550,'157.55.39.95',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1465486550,'157.55.39.95',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1465486550,'157.55.39.95',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1465486550,'157.55.39.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465486551,'157.55.39.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465486551,'157.55.39.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465486551,'157.55.39.95',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1465486551,'157.55.39.95',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1465486552,'157.55.39.95',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1465486552,'157.55.39.95',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1465486552,'157.55.39.95',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1465486552,'157.55.39.95',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1465486552,'157.55.39.95',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1465486552,'157.55.39.95',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1465486553,'157.55.39.95',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1465486576,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465486577,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465486577,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465486577,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465486577,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465486578,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465486578,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465486578,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465486579,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465486579,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465486579,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465486580,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465486580,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465486580,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465486581,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465486581,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465486581,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465486581,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1465486582,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465486582,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1465486582,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1465486582,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465486583,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1465486583,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1465486583,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1465486583,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465486584,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1465486584,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1465486584,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1465486584,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1465486619,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465486619,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1465486620,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1465486620,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1465486620,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1465486620,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1465486621,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1465486621,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1465486950,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1465488441,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1465488451,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1465488461,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1465488471,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1465488481,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1465488491,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1465488501,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1465488511,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1465488521,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1465488532,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1465488541,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1465488551,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1465488561,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1465488571,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1465488581,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1465488611,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/catalog.php'),(1465489535,'51.254.130.62',1,'Unknow browser','Unknown','en','英国','','','','/article.php'),(1465489537,'51.254.130.62',1,'Unknow browser','Unknown','en','英国','','','','/index.php'),(1465489540,'51.254.130.62',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1465489543,'51.254.130.62',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1465489547,'51.254.130.62',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1465489551,'157.55.39.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465489551,'51.254.130.62',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1465489554,'51.254.130.62',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1465489557,'51.254.130.62',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1465489559,'51.254.130.62',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1465489561,'51.254.130.62',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1465489563,'51.254.130.62',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1465489566,'51.254.130.62',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1465489568,'51.254.130.62',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1465489573,'51.254.130.62',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1465489575,'51.254.130.62',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1465489579,'51.254.130.62',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1465489581,'51.254.130.62',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1465489584,'51.254.130.62',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1465489588,'51.254.130.62',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1465489590,'51.254.130.62',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1465489593,'51.254.130.62',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1465489595,'51.254.130.62',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1465489598,'51.254.130.62',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1465489600,'51.254.130.62',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1465489602,'51.254.130.62',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1465489605,'51.254.130.62',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1465489608,'51.254.130.62',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1465489611,'51.254.130.62',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1465489613,'51.254.130.62',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1465489617,'51.254.130.62',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1465489621,'51.254.130.62',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1465489624,'51.254.130.62',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1465489627,'51.254.130.62',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1465489629,'51.254.130.62',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1465489632,'51.254.130.62',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1465489634,'51.254.130.62',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1465489636,'51.254.130.62',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1465489639,'51.254.130.62',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1465489642,'51.254.130.62',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1465489645,'51.254.130.62',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1465489649,'51.254.130.62',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1465489653,'51.254.130.62',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1465489655,'51.254.130.62',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1465489659,'51.254.130.62',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1465489661,'51.254.130.62',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1465489666,'51.254.130.62',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1465489670,'51.254.130.62',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1465489674,'51.254.130.62',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1465489677,'51.254.130.62',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1465489679,'51.254.130.62',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1465489683,'51.254.130.62',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1465489686,'51.254.130.62',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1465489688,'51.254.130.62',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1465489691,'51.254.130.62',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1465489696,'51.254.130.62',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1465489698,'51.254.130.62',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1465489702,'51.254.130.62',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1465489704,'51.254.130.62',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1465489708,'51.254.130.62',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1465489712,'51.254.130.62',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1465489715,'51.254.130.62',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1465489717,'51.254.130.62',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1465489720,'51.254.130.62',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1465489723,'51.254.130.62',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1465489724,'51.254.130.62',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1465489730,'51.254.130.62',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1465489733,'51.254.130.62',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1465489735,'51.254.130.62',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1465489737,'51.254.130.62',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1465489741,'51.254.130.62',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1465489743,'51.254.130.62',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1465489746,'51.254.130.62',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1465489749,'51.254.130.62',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1465489752,'51.254.130.62',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1465489754,'51.254.130.62',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1465489757,'51.254.130.62',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1465489759,'51.254.130.62',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1465489762,'51.254.130.62',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1465489765,'51.254.130.62',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1465489769,'51.254.130.62',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1465489772,'51.254.130.62',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1465489775,'51.254.130.62',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1465489777,'51.254.130.62',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1465489781,'51.254.130.62',1,'Unknow browser','Unknown','en','英国','','','','/flow.php'),(1465489783,'51.254.130.62',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1465489786,'51.254.130.62',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1465489788,'51.254.130.62',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1465489790,'51.254.130.62',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1465489793,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1465489794,'51.254.130.62',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1465489796,'51.254.130.62',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1465489800,'51.254.130.62',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1465489803,'51.254.130.62',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1465489805,'51.254.130.62',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1465489808,'51.254.130.62',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1465489812,'51.254.130.62',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1465489815,'51.254.130.62',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1465489818,'51.254.130.62',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1465489821,'51.254.130.62',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1465489824,'51.254.130.62',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1465489828,'51.254.130.62',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1465489832,'51.254.130.62',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1465489834,'51.254.130.62',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1465489836,'51.254.130.62',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1465489841,'51.254.130.62',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1465489843,'51.254.130.62',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1465489846,'51.254.130.62',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1465489848,'51.254.130.62',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1465489850,'51.254.130.62',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1465489854,'51.254.130.62',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1465489857,'51.254.130.62',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1465489859,'51.254.130.62',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1465489862,'51.254.130.62',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1465489864,'51.254.130.62',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1465489867,'51.254.130.62',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1465489871,'51.254.130.62',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1465489873,'51.254.130.62',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1465489875,'51.254.130.62',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1465489879,'51.254.130.62',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1465489881,'51.254.130.62',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1465489884,'51.254.130.62',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1465489888,'51.254.130.62',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1465489890,'51.254.130.62',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1465489892,'51.254.130.62',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1465489895,'51.254.130.62',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1465489897,'51.254.130.62',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1465489902,'51.254.130.62',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1465489904,'51.254.130.62',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1465489907,'51.254.130.62',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1465489910,'51.254.130.62',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1465489913,'51.254.130.62',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1465489916,'51.254.130.62',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1465489920,'51.254.130.62',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1465489923,'51.254.130.62',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1465489925,'51.254.130.62',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1465489929,'51.254.130.62',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1465489932,'51.254.130.62',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1465489934,'51.254.130.62',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1465489937,'51.254.130.62',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1465489940,'51.254.130.62',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1465489942,'51.254.130.62',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1465489945,'51.254.130.62',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1465489948,'51.254.130.62',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1465489952,'51.254.130.62',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1465489955,'51.254.130.62',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1465489957,'51.254.130.62',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1465489959,'51.254.130.62',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1465489962,'51.254.130.62',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1465489965,'51.254.130.62',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1465489968,'51.254.130.62',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1465489972,'51.254.130.62',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1465489975,'51.254.130.62',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1465489977,'51.254.130.62',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1465489981,'51.254.130.62',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1465489984,'51.254.130.62',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1465489986,'51.254.130.62',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1465489988,'51.254.130.62',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1465489991,'51.254.130.62',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1465489995,'51.254.130.62',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1465489998,'51.254.130.62',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1465490000,'51.254.130.62',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1465490003,'51.254.130.62',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1465490007,'51.254.130.62',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1465490010,'51.254.130.62',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1465490014,'51.254.130.62',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1465490017,'51.254.130.62',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1465490021,'51.254.130.62',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1465490024,'51.254.130.62',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1465490027,'51.254.130.62',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1465490029,'51.254.130.62',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1465490031,'51.254.130.62',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1465490035,'51.254.130.62',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1465490038,'51.254.130.62',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1465490040,'51.254.130.62',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1465490044,'51.254.130.62',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1465490046,'51.254.130.62',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1465490049,'51.254.130.62',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1465490051,'51.254.130.62',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1465490056,'51.254.130.62',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1465490058,'51.254.130.62',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1465490061,'51.254.130.62',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1465490064,'51.254.130.62',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1465490068,'51.254.130.62',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1465490072,'51.254.130.62',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1465490077,'51.254.130.62',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1465490079,'51.254.130.62',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1465490082,'51.254.130.62',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1465490086,'51.254.130.62',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1465490091,'51.254.130.62',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1465490095,'51.254.130.62',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1465490097,'51.254.130.62',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1465490099,'51.254.130.62',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1465490103,'51.254.130.62',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1465490107,'51.254.130.62',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1465490110,'51.254.130.62',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1465490113,'51.254.130.62',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1465490116,'51.254.130.62',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1465490119,'51.254.130.62',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1465490124,'51.254.130.62',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1465490127,'51.254.130.62',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1465490129,'51.254.130.62',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1465490133,'51.254.130.62',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1465490136,'51.254.130.62',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1465490139,'51.254.130.62',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1465490142,'51.254.130.62',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1465490144,'51.254.130.62',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1465490148,'51.254.130.62',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1465490150,'51.254.130.62',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1465490153,'51.254.130.62',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1465490156,'51.254.130.62',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1465490159,'51.254.130.62',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1465490163,'51.254.130.62',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1465490165,'51.254.130.62',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1465490168,'51.254.130.62',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1465490172,'51.254.130.62',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1465490175,'51.254.130.62',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1465490178,'51.254.130.62',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1465490181,'51.254.130.62',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1465490184,'51.254.130.62',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1465490186,'51.254.130.62',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1465490189,'51.254.130.62',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1465490191,'51.254.130.62',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1465490194,'51.254.130.62',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1465490198,'51.254.130.62',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1465490201,'51.254.130.62',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1465490205,'51.254.130.62',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1465490207,'51.254.130.62',1,'Unknow browser','Unknown','en','英国','','','','/user.php'),(1465490211,'51.254.130.62',1,'Unknow browser','Unknown','en','英国','','','','/article.php'),(1465490215,'51.254.130.62',1,'Unknow browser','Unknown','en','英国','','','','/index.php'),(1465490219,'51.254.130.62',1,'Unknow browser','Unknown','en','英国','','','','/article.php'),(1465490221,'51.254.130.62',1,'Unknow browser','Unknown','en','英国','','','','/index.php'),(1465490224,'51.254.130.62',1,'Unknow browser','Unknown','en','英国','','','','/article_cat.php'),(1465490227,'51.254.130.62',1,'Unknow browser','Unknown','en','英国','','','','/article_cat.php'),(1465491617,'66.249.79.136',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465492540,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1465493025,'106.120.188.134',1,'Safari 534.34','Linux','en-US,*','IANA','','','','/index.php'),(1465496891,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465498255,'101.226.167.215',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=14&id=29','','/brand.php'),(1465498257,'101.226.168.236',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=10&id=5','','/brand.php'),(1465498260,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465498400,'66.249.79.136',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1465498504,'182.118.20.170',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=17&id=34','','/brand.php'),(1465498534,'101.226.169.218',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=12','','/brand.php'),(1465498592,'182.118.22.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=3','','/brand.php'),(1465498675,'101.226.167.213',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=11','','/brand.php'),(1465498700,'101.226.166.226',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=24','','/brand.php'),(1465498704,'101.226.169.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=26','','/brand.php'),(1465498770,'182.118.21.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=19','','/brand.php'),(1465498771,'182.118.22.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=22','','/brand.php'),(1465498781,'182.118.20.172',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=18','','/brand.php'),(1465498784,'101.226.169.215',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=30','','/brand.php'),(1465498808,'101.226.166.215',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=33&id=1','','/brand.php'),(1465498823,'182.118.21.238',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=19','','/brand.php'),(1465498846,'36.110.147.107',1,'Safari 534.34','Linux','en-US,*','IANA','','','','/index.php'),(1465499203,'182.118.21.251',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=13','','/brand.php'),(1465499234,'182.118.22.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=22','','/brand.php'),(1465499279,'182.118.25.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=11','','/brand.php'),(1465499284,'101.226.169.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=17&id=8','','/category.php'),(1465499344,'66.249.79.232',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1465499430,'101.226.169.211',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=12&id=35','','/category.php'),(1465499585,'182.118.20.236',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=1','','/category.php'),(1465499672,'182.118.21.247',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=20&id=1','','/category.php'),(1465499676,'101.226.168.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=11&id=37','','/category.php'),(1465499725,'101.226.168.217',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=6','','/brand.php'),(1465499746,'101.226.167.253',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=15','','/brand.php'),(1465499764,'101.226.169.226',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=22&id=35','','/category.php'),(1465499771,'101.226.166.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=8','','/brand.php'),(1465499775,'182.118.25.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=23&id=37','','/category.php'),(1465499839,'182.118.22.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=9','','/category.php'),(1465499847,'182.118.25.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=24&id=6','','/category.php'),(1465499849,'182.118.20.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=7','','/brand.php'),(1465499856,'101.226.166.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=34&id=2','','/category.php'),(1465499880,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465499903,'101.226.166.206',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=34&id=2','','/category.php'),(1465499962,'182.118.20.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=1','','/category.php'),(1465500009,'182.118.22.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=1','','/category.php'),(1465500014,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1465500021,'182.118.21.242',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=31&id=17','','/category.php'),(1465500025,'101.226.169.211',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=26&id=1','','/category.php'),(1465500086,'182.118.20.168',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=15','','/category.php'),(1465500087,'101.226.166.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=6&id=1','','/category.php'),(1465500089,'101.226.168.238',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=8','','/category.php'),(1465500090,'101.226.166.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=4','','/category.php'),(1465500243,'101.226.167.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=18','','/brand.php'),(1465500267,'182.118.20.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=41','','/category.php'),(1465500279,'101.226.166.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=5','','/category.php'),(1465500347,'182.118.20.169',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=31','','/category.php'),(1465500358,'182.118.20.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=18','','/category.php'),(1465500369,'182.118.20.173',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=144&img=246','','/gallery.php'),(1465500562,'182.118.25.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=52','','/goods.php'),(1465500742,'182.118.20.249',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/group_buy.php','','/group_buy.php'),(1465501069,'68.180.229.48',1,'Unknow browser','Unknown','','ARIN','','','','/search.php'),(1465501285,'68.180.229.48',1,'Unknow browser','Unknown','','ARIN','','','','/user.php'),(1465501711,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/index.php'),(1465501717,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/index.php'),(1465502825,'157.55.39.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465502894,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1465505538,'66.249.79.135',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465507510,'65.49.54.70',1,'Internet Explorer 8.0','Windows NT','','加拿大','','','','/index.php'),(1465507973,'178.154.189.16',1,'Unknow browser','Unknown','ru, uk','[未知IP0801]','','','','/index.php'),(1465509744,'157.55.39.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465510544,'66.249.79.241',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1465512052,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1465512443,'157.55.39.180',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465513072,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1465513314,'66.249.79.135',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1465514054,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465514113,'66.249.79.232',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1465514431,'157.55.39.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465515153,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1465516741,'66.249.79.136',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1465518866,'40.77.167.0',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465519500,'40.77.167.0',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465519968,'157.55.39.108',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465521038,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1465521288,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465521865,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1465521868,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1465521870,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1465521872,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1465522816,'207.46.13.102',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465523877,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1465524097,'157.55.39.95',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1465524424,'66.249.79.136',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1465525254,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465525315,'81.109.65.38',1,'Unknow browser','Unknown','en','英国','','','','/index.php'),(1465525335,'81.109.65.38',1,'Unknow browser','Unknown','en','英国','','','','/index.php'),(1465526731,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1465527134,'66.249.79.241',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1465530182,'66.249.79.136',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465530890,'40.77.167.0',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465531145,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1465532848,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1465534093,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465534449,'68.180.229.48',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1465536318,'40.77.167.0',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465536420,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1465536506,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1465536511,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/article_cat.php'),(1465536514,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1465538072,'66.249.79.136',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465538335,'178.255.215.94',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1465539195,'66.249.79.136',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1465539574,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1465541604,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465542265,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1465543291,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465543349,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1465543360,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1465543728,'51.255.65.7',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1465543981,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1465544487,'178.255.215.94',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1465546239,'51.255.65.20',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1465547845,'66.249.79.136',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1465548084,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1465551521,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465552055,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/article_cat.php'),(1465552789,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1465552791,'178.63.86.11',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1465553988,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1465554213,'51.255.65.66',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1465554332,'66.249.79.135',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465554562,'51.255.65.83',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1465555646,'164.132.161.86',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1465556182,'111.246.212.9',22,'Unknow browser','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1465556597,'51.255.65.65',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1465556686,'62.212.73.49',1,'Safari 537.36','Windows NT','en-US','荷兰','http://chanshanger.com.tw','/','','/index.php'),(1465557370,'207.46.13.102',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1465557407,'69.30.236.2',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1465557410,'69.30.236.2',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1465557457,'66.249.79.136',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1465557877,'66.249.79.136',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1465558436,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1465558440,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article_cat.php'),(1465558442,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1465558444,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1465559452,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465560366,'207.46.13.104',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1465560370,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465560863,'51.255.65.22',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1465561901,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465562097,'164.132.161.64',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1465562214,'207.46.13.102',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1465562582,'51.255.65.60',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1465562956,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1465563192,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1465564975,'207.46.13.102',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465565162,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1465565412,'164.132.161.37',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1465566754,'66.249.79.225',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465566770,'66.249.79.135',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465567159,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1465567161,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1465567759,'164.132.161.92',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1465570087,'66.249.79.135',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1465570948,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1465572256,'164.132.161.41',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1465572302,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1465572442,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1465572582,'182.118.22.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=17&img=419','','/gallery.php'),(1465572586,'182.118.22.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=7','','/category.php'),(1465572808,'182.118.22.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=29','','/category.php'),(1465572899,'182.118.22.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=37','','/category.php'),(1465572906,'182.118.21.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=12','','/category.php'),(1465572916,'101.226.168.234',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=27&img=53','','/gallery.php'),(1465573097,'101.226.168.206',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=31','','/goods.php'),(1465573185,'101.226.169.211',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=51','','/category.php'),(1465573229,'182.118.21.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=130','','/goods.php'),(1465573280,'101.226.166.203',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=42&img=79','','/gallery.php'),(1465573286,'101.226.169.211',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=75&img=138','','/gallery.php'),(1465573310,'101.226.169.217',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=129','','/goods.php'),(1465573319,'182.118.20.172',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=189&img=394','','/gallery.php'),(1465573328,'101.226.169.224',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=209','','/goods.php'),(1465573372,'101.226.168.235',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=202&img=487','','/gallery.php'),(1465573524,'101.226.169.211',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=4','','/goods.php'),(1465573638,'182.118.25.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=83','','/goods.php'),(1465573669,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1465573674,'101.226.167.213',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=107&img=195','','/gallery.php'),(1465573962,'101.226.166.241',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=67&img=286','','/gallery.php'),(1465574675,'151.80.31.172',1,'Unknow browser','Unknown','','欧洲','','','','/article.php'),(1465575661,'51.255.65.54',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1465575947,'66.249.79.135',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465576069,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465576070,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1465577495,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1465577498,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1465578560,'36.77.193.165',1,'FireFox 3.5.2','Windows XP','','IANA','http://www.chanshanger.com.tw','/article.php?id=31\'A=0','','/article.php'),(1465579290,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1465579292,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1465581210,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1465581212,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1465581214,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1465581217,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1465581218,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1465581220,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1465581222,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1465581224,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1465581226,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1465581228,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1465581230,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1465581232,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1465581234,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1465581236,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1465581238,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1465581240,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1465581241,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1465581243,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1465581246,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1465581247,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1465581249,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1465581251,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1465581253,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1465581255,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1465581257,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1465581259,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1465581261,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1465581263,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1465581264,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1465581266,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1465581268,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1465581270,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1465581272,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1465581274,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1465581276,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1465581278,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1465581280,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1465581282,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1465581284,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1465581286,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1465581288,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1465581290,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1465581292,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1465581297,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1465581299,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1465581301,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1465581303,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1465582056,'68.180.229.48',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1465582391,'164.132.161.17',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1465583083,'66.249.79.136',1,'Unknow browser','Unknown','en','美国','http://www.chanshanger.com','/','','/index.php'),(1465583520,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1465584421,'220.181.108.161',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1465584659,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1465584678,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/flow.php'),(1465584681,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1465584684,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1465584686,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1465585843,'51.255.65.11',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1465585928,'66.249.79.241',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465586419,'123.125.71.53',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1465586904,'66.249.79.241',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465587235,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1465587292,'66.249.79.135',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465588419,'220.181.108.146',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1465589134,'157.55.39.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1465589762,'36.77.193.165',1,'FireFox 3.5.2','Windows XP','','IANA','http://www.chanshanger.com.tw','/category.php?id=7\'A=0','','/category.php'),(1465590019,'40.77.167.0',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465590420,'123.125.71.46',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1465591041,'207.46.13.102',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465591174,'66.249.79.135',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1465592420,'123.125.71.116',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1465593059,'178.137.93.24',1,'FireFox 41.0','Unknown','','[未知IP0801]','','','','/index.php'),(1465594421,'220.181.108.122',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1465594826,'207.46.13.102',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1465594841,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1465595139,'66.249.79.241',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1465596420,'220.181.108.145',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1465598281,'51.255.65.39',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1465598420,'123.125.71.115',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1465599490,'51.255.65.56',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1465599986,'157.55.39.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465600371,'151.80.31.105',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1465600420,'123.125.71.30',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1465600777,'66.249.79.241',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465601601,'66.249.79.136',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1465601920,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1465602318,'66.249.79.135',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1465602421,'220.181.108.90',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1465602993,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1465603003,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1465603013,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1465603023,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1465603033,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1465603043,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1465603053,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1465603063,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1465603073,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1465603083,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1465603093,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1465603103,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1465603113,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1465603123,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1465603133,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1465603163,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/flow.php'),(1465603196,'51.255.65.4',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1465603218,'66.249.79.136',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1465604421,'220.181.108.76',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/user.php'),(1465605654,'51.255.65.23',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1465605903,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1465605904,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1465605908,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1465605910,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1465605911,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1465605913,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1465605915,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1465605918,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1465605919,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/article_cat.php'),(1465605921,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/article_cat.php'),(1465605923,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1465605925,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1465605928,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1465605930,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1465605938,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1465605939,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1465605941,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1465605943,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1465605945,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1465605946,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1465605948,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1465605950,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1465605952,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1465605954,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1465605955,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1465605957,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1465605959,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1465605961,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1465605962,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1465605964,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1465605966,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1465605968,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1465605970,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1465605971,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1465605973,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1465605976,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1465605978,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1465605981,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1465605983,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1465605985,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1465605987,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1465605989,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1465605991,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1465605994,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1465605995,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1465605997,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1465605999,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1465606001,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1465606003,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1465606005,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1465606006,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1465606008,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1465606011,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1465606013,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1465606015,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1465606018,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1465606021,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1465606022,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1465606025,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1465606027,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1465606029,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1465606030,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1465606032,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1465606034,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1465606036,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1465606038,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1465606039,'207.46.13.58',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1465606039,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1465606042,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1465606044,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1465606045,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1465606047,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1465606049,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1465606051,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1465606054,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1465606056,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1465606058,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1465606061,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1465606063,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1465606066,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1465606070,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1465606072,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1465606076,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1465606077,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1465606079,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1465606082,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1465606084,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1465606086,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1465606088,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1465606090,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1465606092,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1465606095,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1465606097,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1465606099,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1465606100,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1465606102,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1465606104,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1465606106,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1465606108,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1465606110,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1465606112,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1465606113,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1465606115,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1465606117,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1465606119,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1465606120,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1465606122,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1465606125,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1465606127,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1465606129,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1465606131,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1465606133,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1465606135,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1465606136,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1465606138,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1465606140,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1465606142,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1465606143,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1465606145,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1465606147,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1465606149,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1465606153,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1465606155,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1465606157,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1465606159,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1465606161,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1465606163,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1465606165,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1465606167,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1465606169,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1465606171,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1465606173,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1465606175,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1465606177,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1465606179,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1465606181,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1465606182,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1465606185,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1465606188,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1465606189,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1465606191,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1465606193,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1465606195,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1465606197,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1465606199,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1465606201,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1465606203,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1465606206,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1465606207,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1465606209,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1465606211,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1465606213,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1465606215,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1465606217,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1465606218,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1465606222,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1465606224,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1465606226,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1465606227,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1465606229,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1465606231,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1465606234,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1465606236,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1465606239,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1465606241,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1465606243,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1465606244,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1465606247,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1465606249,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1465606250,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1465606255,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1465606256,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1465606258,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1465606260,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1465606261,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1465606263,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1465606265,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1465606267,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1465606268,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1465606270,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1465606272,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1465606274,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1465606276,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1465606278,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1465606281,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1465606283,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1465606285,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1465606290,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1465606291,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1465606296,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1465606299,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1465606302,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1465606305,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1465606307,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1465606310,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1465606311,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1465606313,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1465606315,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1465606317,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1465606320,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1465606321,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1465606323,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1465606325,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1465606327,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1465606328,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1465606330,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1465606332,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1465606334,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1465606336,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1465606338,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1465606340,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1465606342,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1465606344,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1465606347,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1465606349,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1465606351,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1465606353,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1465606355,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1465606358,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1465606360,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1465606365,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1465606366,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1465606369,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1465606371,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1465606372,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1465606375,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1465606377,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1465606382,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1465606388,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1465606390,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1465606392,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1465606394,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1465606396,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1465606397,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1465606402,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1465606404,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1465606406,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1465606408,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1465606411,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1465606412,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1465606414,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1465606416,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1465606419,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1465606421,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1465606422,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1465606426,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1465606428,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1465606431,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1465606434,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1465606436,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1465606436,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1465606437,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1465606439,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1465606441,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1465606443,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1465606446,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1465606448,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1465606449,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1465606453,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1465606455,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1465606457,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1465606458,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1465606460,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1465606462,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1465606463,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1465606465,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1465606467,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1465606469,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1465606471,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1465606472,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1465606474,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1465606476,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1465606478,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1465606480,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1465606483,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1465606485,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1465606487,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1465606489,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1465606491,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1465606493,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1465606495,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1465606499,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1465606501,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1465606503,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1465606505,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1465606507,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1465606509,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1465606511,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1465606512,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1465606514,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1465606516,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1465606518,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1465606520,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1465606522,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1465606523,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1465606525,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1465606530,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1465606531,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1465606533,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1465606535,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1465606539,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1465606544,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1465606545,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1465606548,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1465606550,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1465606553,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1465607623,'157.55.39.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1465608265,'182.118.21.249',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=25','','/brand.php'),(1465608491,'182.118.25.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=9','','/brand.php'),(1465608507,'101.226.169.211',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=33','','/brand.php'),(1465608555,'182.118.22.141',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=1','','/brand.php'),(1465608565,'101.226.168.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=20','','/brand.php'),(1465608567,'101.226.168.251',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=1&page=1','','/article_cat.php'),(1465608601,'182.118.21.250',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=15&id=30','','/brand.php'),(1465608629,'182.118.22.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=25','','/brand.php'),(1465608764,'182.118.21.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=1','','/category.php'),(1465608818,'182.118.25.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=9','','/category.php'),(1465608831,'101.226.166.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=20&id=35','','/category.php'),(1465608890,'101.226.166.203',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=33&id=5','','/brand.php'),(1465608916,'182.118.20.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=16&id=30','','/brand.php'),(1465608937,'182.118.20.170',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=2','','/brand.php'),(1465608980,'101.226.168.234',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=5','','/article.php'),(1465609024,'182.118.20.163',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=23&id=1','','/category.php'),(1465609043,'101.226.166.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=6&id=8','','/category.php'),(1465609064,'101.226.166.246',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=5','','/brand.php'),(1465609064,'101.226.166.243',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=18&id=37','','/category.php'),(1465609102,'182.118.22.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=33&id=2','','/category.php'),(1465609138,'182.118.21.240',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=4','','/brand.php'),(1465609143,'182.118.25.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=3','','/brand.php'),(1465609216,'182.118.22.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=24&id=35','','/category.php'),(1465609274,'101.226.166.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=13','','/category.php'),(1465609278,'182.118.21.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=28&id=11','','/category.php'),(1465609392,'101.226.169.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=1','','/category.php'),(1465609667,'182.118.20.171',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=9','','/category.php'),(1465609701,'101.226.166.252',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=3','','/brand.php'),(1465609756,'182.118.20.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=12','','/brand.php'),(1465609939,'182.118.25.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=25','','/brand.php'),(1465610291,'101.226.167.215',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=20','','/brand.php'),(1465610327,'101.226.167.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=22','','/brand.php'),(1465610337,'182.118.20.167',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=7','','/category.php'),(1465610707,'40.77.167.0',1,'Safari 9537.53','Unknown','','美国','','','','/snatch.php'),(1465611028,'101.226.167.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=15&id=1','','/category.php'),(1465614094,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1465614304,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1465615220,'123.125.71.42',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1465615539,'66.249.79.136',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465616018,'51.255.65.6',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1465616466,'188.163.77.54',1,'FireFox 41.0','Unknown','','[未知IP0801]','','','','/index.php'),(1465617429,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1465617436,'66.249.79.135',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1465617445,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1465617453,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1465617467,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1465617477,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1465617480,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1465617488,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1465617505,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1465617510,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1465617520,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1465617528,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1465617542,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1465617549,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1465617556,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1465617572,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1465617575,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1465617579,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1465617597,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1465617617,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1465617626,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1465617646,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1465617663,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1465617681,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1465617695,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1465617710,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1465617724,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1465617726,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1465617732,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1465617739,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1465617750,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1465617764,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1465617771,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1465617790,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1465617802,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1465617821,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1465617835,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1465617843,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1465617858,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1465617867,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1465617880,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1465617891,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1465617906,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1465617908,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1465617923,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1465617936,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1465617944,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1465617968,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1465617975,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1465617988,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1465617993,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1465618011,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1465618026,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1465618036,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1465618044,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1465618056,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1465618069,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1465618077,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1465618088,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1465618099,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1465618107,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1465618114,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1465618118,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1465618124,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1465618132,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1465618143,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1465618157,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1465618172,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1465618179,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1465618186,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1465618190,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1465618201,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1465618217,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1465618245,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1465618264,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1465618276,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1465618287,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1465618288,'66.249.79.135',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465618296,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1465618300,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1465618315,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1465618318,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1465618327,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1465618340,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1465618349,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1465618355,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1465618365,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1465618369,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1465618379,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1465618387,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1465618394,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1465618419,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1465618428,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1465618435,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1465618457,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1465618473,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1465618486,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1465618497,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1465618501,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1465618511,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1465618514,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1465618518,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1465618540,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1465618544,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1465618558,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1465618564,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1465618578,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1465618585,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1465618598,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1465618621,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/article.php'),(1465618625,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/index.php'),(1465618666,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1465618676,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1465618693,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1465618709,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1465618716,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1465618735,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1465618740,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1465618746,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1465618757,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1465618763,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1465618765,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/brand.php');
INSERT INTO `ecs_stats` (`access_time`, `ip_address`, `visit_times`, `browser`, `system`, `language`, `area`, `referer_domain`, `referer_path`, `keywords`, `access_url`) VALUES (1465618769,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1465618782,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1465618797,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1465618806,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1465618808,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1465618812,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1465618833,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1465618841,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1465618852,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1465618870,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1465618883,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1465618899,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1465618912,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1465618930,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1465618933,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1465618936,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1465618955,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1465618971,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1465618976,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1465618991,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1465619005,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1465619031,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1465619054,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1465619078,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1465619090,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1465619098,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1465619103,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1465619116,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1465619130,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1465619142,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1465619149,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1465619159,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1465619169,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1465619172,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1465619180,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1465619189,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1465619198,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1465619216,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1465619260,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1465619266,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1465619275,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1465619287,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1465619300,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1465619312,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1465619335,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1465619349,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1465619360,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1465619368,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1465619382,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1465619395,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1465619401,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1465619409,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1465619417,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1465619432,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1465619444,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1465619471,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1465619477,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1465619482,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1465619501,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1465619526,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1465619547,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1465619568,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1465619585,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1465619604,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1465619614,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1465619621,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1465619629,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1465619631,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1465619639,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1465619644,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1465619652,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1465619661,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1465619663,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1465619672,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1465619681,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1465619694,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1465619706,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1465619713,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1465619729,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1465619739,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1465619752,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1465619766,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1465619769,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1465619778,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1465619786,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1465619815,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1465619819,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1465619826,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1465619834,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1465619851,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1465619859,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1465619871,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1465619877,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1465619891,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1465619910,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1465619926,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1465619936,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1465619961,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1465619982,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1465619986,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1465619999,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1465620015,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1465620029,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1465620036,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1465620058,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1465620068,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1465620077,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1465620084,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1465620090,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1465620104,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1465620118,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1465620125,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1465620127,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1465620138,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1465620143,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1465620154,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1465620158,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1465620171,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1465620177,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1465620185,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1465620194,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1465620196,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1465620200,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1465620211,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1465620219,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1465620224,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1465620239,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1465620244,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1465620252,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1465620267,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1465620277,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1465620286,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1465620299,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1465620310,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1465620318,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1465620333,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1465620345,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1465620352,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1465620361,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1465620365,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1465620372,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1465620383,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1465620400,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1465620414,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1465620418,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1465620424,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1465620430,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1465620447,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1465620454,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1465620456,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1465620470,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1465620480,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1465620484,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1465620493,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1465620506,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1465620513,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1465620522,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1465620530,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1465620544,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1465620554,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1465620569,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1465620578,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1465620585,'51.255.65.83',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1465620587,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1465620611,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1465620625,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1465620642,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1465620650,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1465620661,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1465620684,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1465620692,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1465620698,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1465620707,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1465620721,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1465620727,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/index.php'),(1465620741,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1465620751,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/index.php'),(1465620758,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1465620763,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/index.php'),(1465620768,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1465620780,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/index.php'),(1465620793,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1465620800,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1465620807,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1465620817,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1465620822,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1465620830,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1465620840,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1465621407,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1465621566,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1465621661,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1465621819,'51.254.130.58',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1465621822,'51.254.130.58',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1465621825,'51.254.130.58',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1465621827,'51.254.130.58',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1465621830,'51.254.130.58',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1465621832,'51.254.130.58',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1465621836,'51.254.130.58',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1465621839,'51.254.130.58',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1465621841,'51.254.130.58',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1465621844,'51.254.130.58',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1465621846,'51.254.130.58',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1465621849,'51.254.130.58',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1465621851,'51.254.130.58',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1465621854,'51.254.130.58',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1465621856,'51.254.130.58',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1465621859,'51.254.130.58',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1465621861,'51.254.130.58',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1465621864,'51.254.130.58',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1465621866,'51.254.130.58',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1465621870,'51.254.130.58',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1465621873,'51.254.130.58',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1465621876,'51.254.130.58',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1465621880,'51.254.130.58',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1465621882,'51.254.130.58',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1465621885,'51.254.130.58',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1465621888,'51.254.130.58',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1465621890,'51.254.130.58',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1465621893,'51.254.130.58',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1465621897,'51.254.130.58',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1465621898,'51.254.130.58',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1465621901,'51.254.130.58',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1465621905,'51.254.130.58',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1465621908,'51.254.130.58',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1465621910,'51.254.130.58',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1465621913,'51.254.130.58',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1465621915,'51.254.130.58',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1465621919,'51.254.130.58',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1465621921,'51.254.130.58',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1465621923,'51.254.130.58',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1465621927,'51.254.130.58',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1465621929,'51.254.130.58',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1465621932,'51.254.130.58',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1465621935,'51.254.130.58',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1465621937,'51.254.130.58',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1465621941,'51.254.130.58',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1465621943,'51.254.130.58',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1465621946,'51.254.130.58',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1465621948,'51.254.130.58',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1465621951,'51.254.130.58',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1465621953,'51.254.130.58',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1465621956,'51.254.130.58',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1465621960,'51.254.130.58',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1465621962,'51.254.130.58',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1465621965,'51.254.130.58',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1465621967,'51.254.130.58',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1465621970,'51.254.130.58',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1465621972,'51.254.130.58',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1465621974,'51.254.130.58',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1465621977,'51.254.130.58',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1465621979,'51.254.130.58',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1465621983,'51.254.130.58',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1465621987,'51.254.130.58',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1465621990,'51.254.130.58',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1465621993,'51.254.130.58',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1465621997,'51.254.130.58',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1465622000,'51.254.130.58',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1465622003,'51.254.130.58',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1465622005,'51.254.130.58',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1465622008,'51.254.130.58',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1465622010,'51.254.130.58',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1465622014,'51.254.130.58',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1465622016,'51.254.130.58',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1465622020,'51.254.130.58',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1465622022,'51.254.130.58',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1465622025,'51.254.130.58',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1465622029,'51.254.130.58',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1465622031,'51.254.130.58',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1465622034,'51.254.130.58',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1465622036,'51.254.130.58',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1465622039,'51.254.130.58',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1465622042,'51.254.130.58',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1465622044,'51.254.130.58',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1465622047,'51.254.130.58',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1465622049,'51.254.130.58',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1465622052,'51.254.130.58',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1465622056,'51.254.130.58',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1465622058,'51.254.130.58',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1465622062,'51.254.130.58',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1465622064,'51.254.130.58',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1465622068,'51.254.130.58',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1465622070,'51.254.130.58',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1465622072,'51.254.130.58',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1465622076,'51.254.130.58',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1465622079,'51.254.130.58',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1465622081,'51.254.130.58',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1465622085,'51.254.130.58',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1465622088,'51.254.130.58',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1465622091,'51.254.130.58',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1465622095,'51.254.130.58',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1465622097,'51.254.130.58',1,'Unknow browser','Unknown','en','英国','','','','/flow.php'),(1465622100,'51.254.130.58',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1465622103,'51.254.130.58',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1465622105,'51.254.130.58',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1465622109,'51.254.130.58',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1465622112,'51.254.130.58',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1465622114,'51.254.130.58',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1465622117,'51.254.130.58',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1465622119,'51.254.130.58',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1465622122,'51.254.130.58',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1465622125,'51.254.130.58',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1465622135,'51.254.130.58',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1465622138,'51.254.130.58',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1465622146,'51.254.130.58',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1465622157,'51.254.130.58',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1465622161,'51.254.130.58',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1465622170,'51.254.130.58',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1465622172,'51.254.130.58',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1465622179,'51.254.130.58',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1465622187,'51.254.130.58',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1465622195,'51.254.130.58',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1465622207,'51.254.130.58',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1465622214,'51.254.130.58',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1465622218,'51.254.130.58',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1465622220,'51.254.130.58',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1465622223,'51.254.130.58',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1465622226,'51.254.130.58',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1465622229,'51.254.130.58',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1465622231,'51.254.130.58',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1465622233,'51.254.130.58',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1465622236,'51.254.130.58',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1465622238,'51.254.130.58',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1465622244,'51.254.130.58',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1465622245,'51.254.130.58',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1465622250,'51.254.130.58',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1465622253,'51.254.130.58',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1465622255,'51.254.130.58',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1465622258,'51.254.130.58',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1465622260,'51.254.130.58',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1465622263,'51.254.130.58',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1465622265,'51.254.130.58',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1465622268,'51.254.130.58',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1465622271,'51.254.130.58',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1465622273,'51.254.130.58',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1465622278,'51.254.130.58',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1465622280,'51.254.130.58',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1465622283,'51.254.130.58',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1465622286,'51.254.130.58',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1465622289,'51.254.130.58',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1465622292,'51.254.130.58',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1465622295,'51.254.130.58',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1465622297,'51.254.130.58',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1465622300,'51.254.130.58',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1465622303,'51.254.130.58',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1465622306,'51.254.130.58',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1465622309,'51.254.130.58',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1465622311,'51.254.130.58',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1465622313,'51.254.130.58',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1465622318,'51.254.130.58',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1465622320,'51.254.130.58',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1465622323,'51.254.130.58',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1465622325,'51.254.130.58',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1465622328,'51.254.130.58',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1465622331,'51.254.130.58',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1465622338,'51.254.130.58',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1465622341,'51.254.130.58',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1465622344,'51.254.130.58',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1465622347,'51.254.130.58',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1465622350,'51.254.130.58',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1465622352,'51.254.130.58',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1465622354,'51.254.130.58',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1465622357,'51.254.130.58',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1465622359,'51.254.130.58',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1465622363,'51.254.130.58',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1465622366,'51.254.130.58',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1465622370,'51.254.130.58',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1465622372,'51.254.130.58',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1465622375,'51.254.130.58',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1465622379,'51.254.130.58',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1465622382,'51.254.130.58',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1465622385,'51.254.130.58',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1465622388,'51.254.130.58',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1465622391,'51.254.130.58',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1465622394,'51.254.130.58',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1465622397,'51.254.130.58',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1465622399,'51.254.130.58',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1465622402,'51.254.130.58',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1465622405,'51.254.130.58',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1465622408,'51.254.130.58',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1465622411,'51.254.130.58',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1465622414,'51.254.130.58',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1465622417,'51.254.130.58',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1465622420,'51.254.130.58',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1465622424,'51.254.130.58',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1465622427,'51.254.130.58',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1465622429,'51.254.130.58',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1465622434,'51.254.130.58',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1465622436,'51.254.130.58',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1465622439,'51.254.130.58',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1465622443,'51.254.130.58',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1465622445,'51.254.130.58',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1465622449,'51.254.130.58',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1465622452,'51.254.130.58',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1465622455,'51.254.130.58',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1465622458,'51.254.130.58',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1465622460,'51.254.130.58',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1465622464,'51.254.130.58',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1465622468,'51.254.130.58',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1465622471,'51.254.130.58',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1465622474,'51.254.130.58',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1465622477,'51.254.130.58',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1465624169,'104.236.0.225',1,'Unknow browser','Unknown','en-gb,en','IANA','','','','/index.php'),(1465626022,'220.181.108.144',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1465626656,'51.255.65.44',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1465626904,'66.249.79.241',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1465628132,'51.255.65.80',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1465628194,'66.249.79.135',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465628399,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1465628878,'27.241.7.246',1,'Safari 601.1','Unknown','en-us','IANA','https://www.google.com.tw','/','','/category.php'),(1465629002,'207.46.13.102',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1465630181,'66.249.79.136',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1465630230,'51.255.65.32',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1465630879,'157.55.39.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465631421,'123.125.71.16',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/index.php'),(1465631421,'220.181.108.156',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1465631428,'66.249.79.241',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1465631611,'151.80.31.175',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1465631781,'123.125.71.19',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/user.php'),(1465631874,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/index.php'),(1465632022,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1465632932,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1465632939,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1465632992,'207.46.13.13',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1465635884,'207.46.13.102',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465637182,'123.125.71.25',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1465638233,'151.80.31.163',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1465638894,'66.249.69.205',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465639181,'123.125.71.21',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1465639845,'151.80.31.167',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1465640279,'207.46.13.58',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465641181,'123.125.71.12',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1465641447,'220.181.108.144',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1465641708,'123.125.71.50',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1465641812,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1465641971,'123.125.71.116',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1465642105,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1465642108,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1465642110,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1465642239,'220.181.108.149',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1465642375,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1465642378,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1465642380,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1465642498,'123.125.71.14',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1465642762,'220.181.108.87',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1465643128,'51.255.65.86',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1465643296,'220.181.108.145',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1465643552,'123.125.71.53',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1465643815,'123.125.71.24',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1465644079,'123.125.71.42',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1465644342,'123.125.71.91',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1465644606,'123.125.71.14',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1465644869,'123.125.71.73',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1465645133,'220.181.108.156',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1465645348,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1465645396,'220.181.108.119',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1465645923,'123.125.71.53',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1465645944,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1465645954,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1465645964,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1465645974,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1465645984,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1465645994,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1465646004,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1465646014,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1465646024,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1465646034,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1465646044,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1465646054,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1465646064,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1465646074,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1465646104,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/group_buy.php'),(1465646114,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/user.php'),(1465646186,'123.125.71.50',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1465646807,'151.80.31.107',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1465648540,'207.46.13.58',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465648898,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1465650324,'51.255.65.22',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1465651352,'207.46.13.102',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1465651470,'66.249.79.135',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1465651653,'151.80.31.180',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1465652372,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1465652447,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1465653779,'178.137.87.242',1,'Safari 537.36','Windows NT','','[未知IP0801]','','','','/index.php'),(1465653784,'178.137.87.242',1,'Safari 537.36','Windows NT','','[未知IP0801]','','','','/index.php'),(1465653835,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1465653991,'66.249.75.183',1,'Safari 537.36','Linux','','美国','','','','/index.php'),(1465654541,'151.80.31.154',1,'Unknow browser','Unknown','','欧洲','','','','/article.php'),(1465656674,'182.118.21.237',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=10&id=27','','/brand.php'),(1465656692,'101.226.166.230',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=12&id=29','','/brand.php'),(1465656757,'101.226.168.250',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=2','','/article_cat.php'),(1465656769,'101.226.168.226',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=22','','/brand.php'),(1465656812,'101.226.167.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=1','','/article.php'),(1465656939,'182.118.20.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=23','','/brand.php'),(1465656949,'101.226.169.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=22','','/brand.php'),(1465656998,'101.226.167.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=17&id=33','','/brand.php'),(1465656999,'182.118.22.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=3','','/brand.php'),(1465657008,'182.118.25.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=26','','/brand.php'),(1465657161,'182.118.20.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=8','','/brand.php'),(1465657173,'182.118.25.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=22','','/brand.php'),(1465657198,'182.118.21.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=18','','/brand.php'),(1465657403,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/article_cat.php'),(1465657467,'101.226.167.236',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=11','','/brand.php'),(1465657478,'164.132.161.68',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1465657580,'101.226.167.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=24&id=6','','/category.php'),(1465657626,'101.226.168.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=1&id=7','','/category.php'),(1465657651,'182.118.22.142',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=15','','/brand.php'),(1465657725,'182.118.22.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=31&id=17','','/category.php'),(1465657788,'182.118.20.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=13&id=6','','/category.php'),(1465657801,'101.226.167.234',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=27','','/brand.php'),(1465657842,'101.226.167.235',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=12&id=35','','/category.php'),(1465657846,'182.118.25.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=8','','/category.php'),(1465657882,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1465657920,'101.226.168.201',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=1','','/brand.php'),(1465657926,'101.226.166.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=11','','/category.php'),(1465657933,'101.226.166.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=10','','/category.php'),(1465657955,'101.226.166.202',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=31','','/category.php'),(1465657978,'182.118.20.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=23','','/category.php'),(1465657981,'101.226.166.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=26&id=9','','/category.php'),(1465658026,'101.226.166.253',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=18','','/category.php'),(1465658043,'182.118.25.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=20&id=1','','/category.php'),(1465658052,'182.118.20.168',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=25','','/category.php'),(1465658091,'101.226.167.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=3','','/category.php'),(1465658098,'182.118.25.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=6&id=1','','/category.php'),(1465658122,'182.118.22.141',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=4&id=7','','/category.php'),(1465658194,'182.118.20.167',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=202','','/goods.php'),(1465658228,'182.118.20.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=190&img=402','','/gallery.php'),(1465658229,'182.118.22.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=34','','/brand.php'),(1465658236,'182.118.25.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=37','','/category.php'),(1465658241,'182.118.21.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=28&id=1','','/category.php'),(1465658317,'182.118.20.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=33&id=17','','/category.php'),(1465658361,'182.118.20.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=151','','/goods.php'),(1465658540,'101.226.169.211',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=10','','/category.php'),(1465658549,'182.118.20.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=134&img=235','','/gallery.php'),(1465658609,'101.226.168.217',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=13','','/brand.php'),(1465658610,'101.226.168.213',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=19','','/brand.php'),(1465658645,'101.226.167.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=206&img=494','','/gallery.php'),(1465658716,'101.226.168.241',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=13','','/category.php'),(1465658736,'182.118.20.173',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=170','','/goods.php'),(1465658766,'182.118.21.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=204','','/goods.php'),(1465658908,'101.226.168.217',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=24','','/brand.php'),(1465658917,'182.118.20.236',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=21&id=9','','/category.php'),(1465658926,'101.226.167.203',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=7','','/brand.php'),(1465659119,'101.226.168.205',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=52','','/goods.php'),(1465659164,'101.226.167.248',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=18&id=1','','/category.php'),(1465659279,'101.226.167.230',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=160&img=262','','/gallery.php'),(1465659633,'101.226.167.205',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=79','','/goods.php'),(1465660146,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1465662452,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1465662455,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1465662459,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1465662468,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/article_cat.php'),(1465662475,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1465663500,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1465664279,'66.249.75.199',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465664752,'117.78.13.29',1,'Unknow browser','Unknown','en-us,en-gb,en','APNIC','','','','/index.php'),(1465664910,'66.249.75.199',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1465665618,'51.255.65.28',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1465665697,'207.46.13.58',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1465666063,'192.99.9.164',1,'Safari 537.36','Unknown','','[未知IP0801]','','','','/index.php'),(1465666276,'220.181.108.102',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1465666323,'178.137.93.24',1,'FireFox 41.0','Unknown','','[未知IP0801]','','','','/index.php'),(1465666618,'207.46.13.58',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1465667488,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1465668275,'220.181.108.86',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1465669522,'207.46.13.102',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1465670275,'123.125.71.13',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1465671247,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1465672213,'51.255.65.48',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1465672276,'220.181.108.155',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1465672990,'66.249.75.16',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465673066,'66.249.75.16',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1465673607,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1465673821,'51.255.65.63',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1465674217,'207.46.13.102',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465674275,'123.125.71.87',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1465675073,'51.255.65.62',1,'Unknow browser','Unknown','','英国','','','','/flow.php'),(1465676276,'220.181.108.111',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1465676725,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/index.php'),(1465676730,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/index.php'),(1465677188,'164.132.161.55',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1465677642,'66.249.75.183',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1465678275,'220.181.108.102',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1465678722,'202.102.99.27',1,'Internet Explorer 9.0','Windows NT','zh-CN','江苏省南京市','http://www.chanshanger.com.tw','/category.php?id=6','','/category.php'),(1465678974,'66.249.75.183',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1465679359,'223.139.29.69',1,'Safari 537.36','Linux','zh-TW,zh','IANA','http://r.search.yahoo.com','/_ylt=A8tUwZLCfVxXqlgA3VJxOSY5;_ylu=X3oDMTByMGptYjEwBGNvbG8DdHcxBHBvcwM0BHZ0aWQDBHNlYwNzcg--/RV=2/RE=1465708098/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d1%26brand%3d3/RK=0/RS','','/category.php'),(1465679403,'164.132.161.33',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1465679458,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1465679462,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1465679669,'110.26.85.30',1,'Safari 537.36','Linux','zh-TW,zh','IANA','https://www.google.com.tw','/','','/category.php'),(1465679728,'207.46.13.102',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1465679991,'176.9.98.12',1,'Safari 537.36)','Linux','en-US,en','[未知IP0801]','','','','/index.php'),(1465680149,'158.69.214.11',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1465680152,'158.69.214.11',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1465680153,'158.69.214.11',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1465680155,'158.69.214.11',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1465680189,'66.249.75.210',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1465680275,'220.181.108.84',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1465680657,'51.255.65.46',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1465680688,'40.77.167.89',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1465682275,'220.181.108.104',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1465682764,'66.249.75.183',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1465683505,'207.46.13.102',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465684275,'220.181.108.105',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1465684336,'207.46.13.102',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1465684530,'164.132.161.41',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1465685088,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1465685164,'157.55.39.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1465685812,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1465685817,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1465685819,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1465685821,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1465686178,'164.132.161.64',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1465686263,'66.249.75.191',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465686276,'123.125.71.13',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/index.php'),(1465686276,'123.125.71.47',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/index.php'),(1465686428,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1465686431,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1465686433,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1465686435,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1465686437,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1465686439,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1465686441,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1465686443,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1465686445,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1465686447,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1465686448,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1465686450,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1465686453,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1465686454,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1465686456,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1465686458,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1465686460,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1465686461,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1465686463,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1465686466,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1465686468,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1465686470,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1465686473,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1465686474,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1465686476,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1465686478,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1465686480,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1465686482,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1465686484,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1465686485,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1465686487,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1465686489,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1465686491,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1465686493,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1465686494,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1465686496,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1465686498,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1465686500,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1465686501,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1465686503,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1465686505,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1465686507,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1465686509,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1465686511,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1465686512,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1465686514,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1465686516,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1465686518,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1465686519,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1465686521,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1465686523,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1465686525,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1465686526,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1465686528,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1465686530,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1465686531,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1465686533,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1465686535,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1465686536,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1465686538,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1465686540,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1465686542,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1465686544,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1465686546,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1465686548,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1465686549,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1465686551,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1465686553,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1465686555,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1465686557,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1465686558,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1465686560,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1465686562,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1465686564,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1465686566,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1465686568,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1465686569,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1465686571,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1465686573,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1465686575,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1465686577,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1465686579,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1465686581,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1465686583,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1465686584,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1465686586,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1465686587,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1465686589,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1465686591,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1465686593,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1465686594,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1465686596,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1465686598,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1465686600,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1465686601,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1465686603,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1465686605,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1465686607,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1465686609,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1465686610,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1465686612,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1465686614,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1465686616,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1465686618,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1465686620,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1465686621,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1465686623,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1465686625,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1465686627,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1465686628,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1465686630,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1465686632,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1465686633,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1465686636,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1465686637,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1465686639,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1465686641,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1465686643,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1465686645,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1465686646,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1465686648,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1465686650,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1465686652,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1465686653,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1465686655,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1465686657,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1465686658,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1465686660,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1465686661,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1465686663,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1465686665,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1465686666,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1465686668,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1465686670,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1465686672,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1465686674,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1465686675,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1465686677,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1465686679,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1465686681,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1465686682,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1465686684,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1465686686,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1465686688,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1465686690,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1465686692,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1465686693,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1465686695,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1465686697,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1465686699,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1465686700,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1465686702,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1465686704,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1465686706,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1465686708,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1465686710,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1465686712,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1465686714,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1465686715,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1465686717,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1465686718,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1465686720,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1465686722,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1465686724,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1465686726,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1465686728,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1465686729,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1465686731,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1465686733,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1465686735,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1465686737,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1465686738,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1465686740,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1465686742,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1465686744,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1465686745,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1465686747,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1465686749,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1465686750,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1465686752,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1465686754,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1465686756,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1465686757,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1465686759,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1465686761,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1465686762,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1465686764,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1465686766,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1465686767,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1465686769,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1465686771,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1465686773,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1465686775,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1465686777,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1465686779,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1465686780,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1465686782,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1465686784,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1465686786,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1465686788,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1465686789,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1465686791,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1465686793,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1465686795,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1465686797,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1465686798,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1465686800,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1465686802,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1465686804,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1465686805,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1465686807,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1465686809,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1465686810,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1465686812,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1465686813,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1465686815,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1465686817,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1465686818,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1465686820,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1465686822,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1465686824,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1465686825,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1465686827,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465686829,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465686831,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465686833,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465686835,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465686837,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465686839,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465686840,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465686842,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465686844,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465686846,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465686849,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465686851,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465686853,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465686855,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465686857,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465686859,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465686860,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465686862,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465686864,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465686866,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465686868,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465686869,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465686871,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465686873,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465686874,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465686876,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465686878,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465686880,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465686882,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465686884,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465686886,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465686888,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465686889,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465686891,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465686892,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465686894,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465686896,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465686898,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465686899,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465686901,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465686903,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465686904,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465686906,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465686908,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465686910,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465686911,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465686913,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465686915,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465686917,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465686919,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465686919,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1465686920,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465686922,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465686924,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465686925,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465686927,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465686929,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465686931,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465686933,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465686934,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465686936,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465686938,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465686940,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465686942,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465686943,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465686945,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465686947,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465686949,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465686951,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465686953,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465686955,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465686957,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465686959,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465686960,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465686962,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465686964,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465686965,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465686968,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465686969,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465686970,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465686972,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465686974,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465686976,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465686978,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465686979,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465686981,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465686983,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465686985,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465686987,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465686989,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465686991,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465686993,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465686994,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465686996,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465686998,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465687000,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465687002,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465687003,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465687005,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465687007,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465687009,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465687011,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465687013,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1465687014,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1465687016,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1465687018,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1465687020,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1465687022,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1465687023,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1465687026,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1465687028,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1465687030,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1465687031,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1465687033,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1465687035,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1465687037,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1465687039,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1465687041,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1465687042,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1465687044,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1465687046,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1465687048,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1465687050,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1465687052,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1465687054,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1465687055,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1465687057,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1465687059,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1465687061,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1465687063,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1465687064,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1465687066,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1465687068,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1465687070,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1465687072,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1465687074,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1465687076,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1465687077,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1465687079,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1465687080,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1465687082,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1465687084,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1465687086,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1465687088,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1465687090,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1465687091,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1465687093,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1465687094,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1465687096,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1465687098,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1465687100,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1465687101,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1465687103,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1465687105,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1465687107,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1465687108,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1465687110,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1465687112,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1465687114,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1465687116,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1465687118,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1465687120,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1465687121,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1465687123,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1465687125,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1465687127,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1465687129,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1465687131,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1465687132,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1465687134,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1465687136,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1465687138,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1465687140,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1465687142,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1465687144,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1465687145,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1465687147,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1465687149,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1465687150,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1465687152,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1465687154,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1465687155,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1465687157,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1465687159,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1465687161,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1465687162,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1465687164,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1465687166,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1465687168,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1465687169,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1465687171,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1465687173,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1465687176,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465687177,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465687179,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465687181,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465687183,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465687184,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465687186,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465687188,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1465687192,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1465687973,'40.77.167.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1465688782,'207.46.13.102',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1465690492,'140.207.198.119',1,'Internet Explorer 9.0','Windows NT','zh-CN','美国','http://www.chanshanger.com.tw','/goods.php?id=36','','/goods.php'),(1465691912,'66.249.75.191',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465691989,'66.249.75.183',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1465692074,'66.249.75.199',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1465692178,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1465692240,'123.125.71.60',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1465694687,'164.132.161.64',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1465695367,'178.63.86.11',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1465696492,'207.46.13.102',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1465696617,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1465696634,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1465696639,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/article_cat.php'),(1465696642,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1465696643,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1465697241,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1465697243,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1465697245,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1465697562,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1465697568,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1465698115,'164.132.161.50',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1465698472,'39.9.72.143',1,'Safari 537.36','Linux','zh-TW,zh','IANA','https://www.google.com.tw','/','','/category.php'),(1465698650,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1465698983,'40.77.167.89',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465699568,'66.249.75.191',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1465700435,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1465700595,'66.249.75.191',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1465702536,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1465702538,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1465704350,'92.236.71.145',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1465704533,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1465705749,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1465706855,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1465707341,'66.249.75.191',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465707461,'66.249.75.191',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1465707549,'66.249.75.191',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1465707631,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1465707633,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1465708240,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1465708450,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1465708653,'40.77.167.89',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1465708653,'40.77.167.89',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1465708653,'40.77.167.89',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1465708653,'40.77.167.89',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465708654,'40.77.167.89',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465708654,'40.77.167.89',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465708654,'40.77.167.89',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465708655,'40.77.167.89',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465708655,'40.77.167.89',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465708655,'40.77.167.89',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1465708655,'40.77.167.89',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1465708656,'40.77.167.89',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1465708656,'40.77.167.89',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1465708656,'40.77.167.89',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1465708657,'40.77.167.89',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1465709136,'51.255.65.45',1,'Unknow browser','Unknown','','英国','','','','/article.php'),(1465709616,'164.132.161.23',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1465709901,'51.255.65.4',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1465710315,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1465710648,'51.255.65.90',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1465712817,'164.132.161.5',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1465713391,'40.77.167.45',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1465713391,'40.77.167.45',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1465713391,'40.77.167.45',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1465713391,'40.77.167.45',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1465713392,'40.77.167.45',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465713392,'40.77.167.45',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465713392,'40.77.167.45',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465713393,'40.77.167.45',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465713393,'40.77.167.45',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465713393,'40.77.167.45',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465713393,'40.77.167.45',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465713394,'40.77.167.45',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1465713394,'40.77.167.45',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465713394,'40.77.167.45',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465713395,'40.77.167.45',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465713395,'40.77.167.45',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465713395,'40.77.167.45',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1465713395,'40.77.167.45',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1465713396,'40.77.167.45',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1465713396,'40.77.167.45',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1465713396,'40.77.167.45',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1465713397,'40.77.167.45',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1465713397,'40.77.167.45',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1465713397,'40.77.167.45',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1465713397,'40.77.167.45',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1465713398,'40.77.167.45',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1465713398,'40.77.167.45',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1465713398,'40.77.167.45',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1465713398,'40.77.167.45',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1465714049,'66.249.69.215',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1465714964,'202.46.53.200',1,'Safari 537.36','Windows NT','en-US','广东省深圳市','','','','/user.php'),(1465716104,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1465717298,'157.55.39.217',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1465717298,'157.55.39.217',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1465717298,'157.55.39.217',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1465717299,'157.55.39.217',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1465717299,'157.55.39.217',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465717299,'157.55.39.217',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465717299,'157.55.39.217',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465717300,'157.55.39.217',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465717300,'157.55.39.217',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465717300,'157.55.39.217',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465717300,'157.55.39.217',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465717301,'157.55.39.217',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465717301,'157.55.39.217',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465717301,'157.55.39.217',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465717301,'157.55.39.217',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1465717302,'157.55.39.217',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1465719210,'157.55.39.217',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1465719278,'164.132.161.4',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1465719581,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1465719840,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1465719840,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1465719840,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465719840,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465719841,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465719841,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465719841,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465719842,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465719842,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465719842,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1465719842,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1465719842,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1465719843,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1465719843,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1465719843,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1465719843,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1465719844,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1465719844,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1465719844,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1465719844,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1465719844,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1465719845,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1465719845,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1465719845,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1465719845,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1465719846,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1465719846,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1465719846,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1465721277,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1465722218,'66.249.69.215',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465722795,'220.181.108.85',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1465723239,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1465726178,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/index.php'),(1465726889,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1465727297,'51.255.65.27',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1465729321,'164.132.161.55',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1465729336,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1465730015,'181.30.39.35',1,'Safari 537.36','Windows NT','','[未知IP0801]','','','','/index.php'),(1465730021,'181.30.39.35',1,'Safari 537.36','Windows NT','','[未知IP0801]','','','','/index.php'),(1465731482,'157.55.39.10',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465733756,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/flow.php'),(1465733797,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1465733955,'164.132.161.2',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1465735855,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1465735988,'157.55.39.200',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1465737289,'157.55.39.247',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1465737829,'164.132.161.19',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1465738341,'157.55.39.10',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465738888,'164.132.161.68',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1465738986,'157.55.39.200',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465739112,'164.132.161.20',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1465739428,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1465741095,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1465741592,'51.255.65.26',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1465741758,'164.132.161.16',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1465741937,'164.132.161.89',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1465742255,'164.132.161.58',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1465742648,'157.55.39.200',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1465742899,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1465743150,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1465744050,'157.55.39.200',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1465745022,'51.255.65.20',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1465745379,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1465746117,'157.55.39.200',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1465747051,'207.46.13.44',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1465747441,'151.80.31.158',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1465747510,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1465747528,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/group_buy.php'),(1465747536,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/search.php'),(1465747540,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/user.php'),(1465748152,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1465748162,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1465748172,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1465748182,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1465748192,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1465748202,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1465748212,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1465748222,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1465748232,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1465748242,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1465748252,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1465748262,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1465748272,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1465748282,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1465748292,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1465748322,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1465749261,'164.132.161.89',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1465749385,'157.55.39.139',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1465749764,'66.249.79.135',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1465749892,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1465750533,'66.249.79.135',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465751562,'51.255.65.57',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1465751567,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1465751569,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1465751571,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1465751573,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1465751576,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1465751583,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1465751585,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1465751588,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1465751591,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1465751593,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1465751595,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1465751597,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1465751599,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1465751600,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1465751602,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1465751604,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1465751606,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1465751608,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1465751610,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1465751612,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1465751614,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1465751615,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1465751617,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1465751619,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1465751621,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1465751623,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1465751689,'66.249.79.241',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1465751941,'157.55.39.200',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1465752017,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465752240,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1465752246,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1465753417,'51.255.65.15',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1465755081,'157.55.39.115',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465755901,'182.118.21.252',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=2','','/article.php'),(1465755923,'182.118.20.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=18','','/brand.php'),(1465755945,'220.181.108.108',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/index.php'),(1465756112,'182.118.25.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=3','','/brand.php'),(1465756207,'182.118.22.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=25','','/brand.php'),(1465756249,'101.226.169.212',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=10&id=3','','/brand.php'),(1465756256,'182.118.20.164',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=33&id=1','','/brand.php'),(1465756369,'101.226.168.253',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=11','','/brand.php'),(1465756382,'101.226.169.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=19&id=1','','/category.php'),(1465756386,'182.118.22.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=1','','/brand.php'),(1465756435,'182.118.21.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=7','','/brand.php'),(1465756525,'182.118.25.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=17','','/brand.php'),(1465756591,'101.226.167.242',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=15','','/brand.php'),(1465756761,'182.118.20.163',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=15','','/brand.php'),(1465756773,'182.118.22.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=13&id=1','','/category.php'),(1465756828,'182.118.21.240',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=23&id=37','','/category.php'),(1465756852,'182.118.20.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=30&id=15','','/category.php'),(1465756855,'51.255.65.25',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1465756893,'101.226.166.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=26&id=1','','/category.php'),(1465756905,'101.226.169.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=8','','/category.php'),(1465756934,'101.226.166.236',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=21&id=7','','/category.php'),(1465756934,'101.226.167.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=8','','/brand.php'),(1465756965,'182.118.21.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=3','','/brand.php'),(1465756981,'182.118.20.164',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=30&id=16','','/category.php'),(1465757040,'101.226.168.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=1','','/category.php'),(1465757041,'182.118.22.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=35','','/category.php'),(1465757057,'101.226.168.237',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=2','','/category.php'),(1465757110,'101.226.169.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=12','','/category.php'),(1465757225,'101.226.167.213',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=35','','/category.php'),(1465757288,'182.118.20.174',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=21','','/category.php'),(1465757290,'101.226.169.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=34&id=2','','/category.php'),(1465757300,'182.118.25.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=27&id=10','','/category.php'),(1465757336,'101.226.166.217',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=7&id=1','','/category.php'),(1465757347,'101.226.167.237',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=8&id=1','','/category.php'),(1465757368,'101.226.166.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=1','','/category.php'),(1465757430,'182.118.21.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/flow.php','','/flow.php'),(1465757471,'182.118.20.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=54&img=269','','/gallery.php'),(1465757574,'51.255.65.95',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1465757587,'182.118.20.169',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=7','','/category.php'),(1465757624,'151.80.31.171',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1465757639,'182.118.21.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=4','','/goods.php'),(1465757680,'182.118.22.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=51','','/category.php'),(1465757685,'101.226.166.234',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=4','','/category.php'),(1465757740,'182.118.21.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=194','','/goods.php'),(1465757806,'182.118.22.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=5','','/category.php'),(1465757855,'182.118.20.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=8&img=17','','/gallery.php'),(1465757904,'101.226.166.218',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=30','','/category.php'),(1465757983,'182.118.25.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=87','','/goods.php'),(1465758412,'101.226.166.241',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=185','','/goods.php'),(1465758428,'101.226.168.216',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=7','','/category.php'),(1465758492,'101.226.166.240',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=185','','/goods.php'),(1465759152,'157.55.39.200',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1465759469,'178.63.13.15',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1465759869,'164.132.161.96',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1465760153,'101.226.168.231',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=37','','/category.php'),(1465760303,'164.132.161.70',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1465760548,'182.118.25.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=29','','/category.php'),(1465760774,'164.132.161.68',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1465761367,'151.80.31.180',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1465761777,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1465762021,'51.255.65.71',1,'Unknow browser','Unknown','','英国','','','','/search.php'),(1465763798,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1465765636,'66.249.79.136',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465765903,'51.255.65.20',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1465766322,'51.255.65.48',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1465767627,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1465767779,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1465767816,'151.80.31.162',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1465768000,'66.249.79.136',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1465769351,'157.55.39.200',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1465770061,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1465770130,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1465770632,'164.132.161.19',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1465770736,'164.132.161.96',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1465770870,'157.55.39.200',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1465771865,'66.249.79.225',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1465771937,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1465772374,'66.249.79.241',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1465772519,'66.249.79.136',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1465774264,'66.249.79.241',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465774312,'66.249.79.241',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1465774326,'66.249.79.135',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1465775207,'66.249.79.241',1,'Unknow browser','Unknown','en','美国','http://www.chanshanger.com','/','','/index.php'),(1465776739,'51.255.65.11',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1465777979,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1465778288,'164.132.161.38',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1465778929,'157.55.39.200',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1465779140,'66.249.79.136',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465779179,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1465779211,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1465779917,'66.249.79.136',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465780052,'68.180.229.48',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1465780755,'66.249.79.241',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465780922,'151.80.31.167',1,'Unknow browser','Unknown','','欧洲','','','','/search.php'),(1465781293,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1465781833,'182.118.20.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=10','','/category.php'),(1465782545,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/snatch.php'),(1465784450,'66.249.79.136',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1465784815,'66.249.79.136',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465785705,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1465785979,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1465787353,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1465789294,'66.249.79.135',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465789387,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465789523,'66.249.79.135',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465790872,'157.55.39.5',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465791772,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1465793162,'157.55.39.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465793308,'66.249.79.218',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1465794170,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1465794382,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1465795381,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1465796989,'66.249.79.135',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1465797155,'164.132.161.62',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1465797868,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1465798141,'157.55.39.83',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1465798961,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1465798967,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1465800673,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465801157,'157.55.39.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465801412,'66.249.79.241',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1465801667,'66.249.79.136',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465801935,'66.249.79.232',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1465802225,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1465803255,'66.249.79.135',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1465803755,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1465803828,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1465804921,'51.255.65.51',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1465806105,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/search.php'),(1465806244,'66.249.79.136',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1465807741,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1465807794,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1465809771,'207.46.13.155',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1465810967,'164.132.161.2',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1465811263,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1465811545,'66.249.79.135',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465813195,'123.125.71.109',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1465813222,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1465815738,'207.46.13.66',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1465816252,'40.77.167.32',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1465816305,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/tag_cloud.php'),(1465818194,'164.132.161.46',1,'Unknow browser','Unknown','','意大利','','','','/index.php'),(1465820060,'66.249.79.136',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1465820690,'66.249.79.241',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465822318,'51.255.65.4',1,'Unknow browser','Unknown','','英国','','','','/article.php'),(1465822345,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1465823706,'66.249.79.241',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465823802,'207.46.13.66',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465826397,'180.218.19.120',1,'Safari 537.36','Windows NT','zh-TW,zh','[未知IP0801]','https://tw.search.yahoo.com','/','','/category.php'),(1465826722,'66.249.79.135',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465826998,'66.249.79.135',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1465827034,'66.249.79.135',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465827935,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1465828196,'68.180.229.48',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1465828711,'125.227.205.32',1,'Safari 537.36','Windows NT','zh-CN,zh','台湾省','https://www.google.com.tw','/','','/category.php'),(1465828772,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1465828777,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1465828780,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1465828783,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1465828785,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1465828822,'40.77.167.32',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1465828897,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/article.php'),(1465828906,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/index.php'),(1465828917,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/article.php'),(1465828921,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/index.php'),(1465828925,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1465828930,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1465828932,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1465828938,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1465828941,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1465828945,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1465828948,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1465828956,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1465828963,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1465828968,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1465828976,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1465828987,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1465828991,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1465829002,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1465829006,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1465829009,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1465829018,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1465829021,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1465829028,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1465829033,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1465829036,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1465829041,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1465829045,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1465829045,'66.249.79.136',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1465829053,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1465829056,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1465829063,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1465829067,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1465829074,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1465829080,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1465829087,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1465829092,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1465829099,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1465829102,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1465829107,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1465829116,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1465829118,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1465829126,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1465829131,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1465829135,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1465829138,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1465829142,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1465829148,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1465829155,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/index.php'),(1465829159,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1465829164,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/index.php'),(1465829166,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1465829171,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/index.php'),(1465829177,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1465829180,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1465829185,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1465829188,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1465829190,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1465829194,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1465829199,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1465829202,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1465829206,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1465829213,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1465829218,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1465829226,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1465829228,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1465829247,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1465829250,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1465829252,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1465829259,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1465829263,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1465829268,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1465829271,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1465829276,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1465829278,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1465829281,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1465829289,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1465829291,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1465829293,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1465829296,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1465829301,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1465829304,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1465829306,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1465829309,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1465829313,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1465829316,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1465829318,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1465829322,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1465829324,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1465829327,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1465829330,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1465829334,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1465829337,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1465829341,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1465829370,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1465829375,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1465829377,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1465829380,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1465829382,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1465829384,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1465829386,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1465829389,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1465829396,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1465829401,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1465829404,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1465829408,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1465829411,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1465829413,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1465829417,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1465829423,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1465829426,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1465829430,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1465829433,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1465829435,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1465829440,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1465829446,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1465829449,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1465829451,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1465829456,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1465829465,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1465829472,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1465829474,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1465829477,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1465829481,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1465829483,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1465829487,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1465829492,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1465829495,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1465829502,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1465829506,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1465829509,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1465829514,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1465829569,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1465829574,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1465829584,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/article.php'),(1465829587,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/index.php'),(1465829592,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/article.php'),(1465829602,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/index.php'),(1465829608,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1465829614,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1465829618,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1465829623,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1465829627,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1465829632,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1465829637,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1465829639,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1465829643,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1465829648,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1465829660,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1465829667,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1465829672,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1465829678,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1465829686,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1465829691,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1465829697,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1465829700,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1465829704,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1465829707,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1465829712,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1465829718,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1465829722,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1465829725,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1465829732,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1465829737,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1465829741,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1465829748,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1465829752,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1465829756,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1465829763,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1465829767,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1465829773,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1465829776,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1465829780,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1465829786,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1465829791,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1465829796,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1465829803,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1465829809,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1465829819,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1465829822,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1465829825,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1465829829,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1465829833,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1465829836,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1465829840,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1465829843,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1465829847,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1465829853,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1465829856,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1465829859,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1465829865,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1465829877,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1465829880,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1465829887,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1465829891,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1465829893,'207.46.13.66',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465829898,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1465829902,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1465829906,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1465829911,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1465829915,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1465829919,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1465829922,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1465829926,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1465829932,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1465829938,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1465829943,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1465829952,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1465829958,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1465829969,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1465829972,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1465829977,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1465829982,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1465829987,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1465829991,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1465829991,'27.221.19.20',1,'Internet Explorer 8.0','Windows NT','zh-CN,zh','IANA','http://www.chanshanger.com.tw','/goods.php?id=104','','/goods.php'),(1465829994,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1465829999,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1465830004,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1465830007,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1465830013,'101.199.112.45',1,'Safari 600.1.4','Unknown','zh-CN,zh','IANA','','','','/goods.php'),(1465830014,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1465830022,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1465830026,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1465830029,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1465830032,'101.199.108.55',1,'Safari 537.36','Windows 98','zh-CN,zh','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1465830035,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1465830043,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1465830049,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1465830055,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1465830059,'171.8.167.73',1,'Safari 537.36','Windows 98','zh-CN,zh','美国','http://www.chanshanger.com.tw','/','','/index.php'),(1465830059,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1465830063,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1465830069,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1465830074,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1465830078,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1465830082,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1465830087,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1465830096,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1465830098,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1465830105,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1465830114,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1465830117,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1465830127,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1465830130,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1465830138,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1465830144,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1465830147,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1465830149,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1465830153,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1465830156,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1465830158,'164.132.161.76',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1465830163,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1465830168,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1465830171,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1465830180,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1465830184,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1465830186,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1465830192,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1465830198,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1465830203,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1465830207,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1465830213,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1465830223,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1465830232,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1465830237,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1465830244,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1465830247,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1465830251,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1465831083,'164.132.161.77',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1465831347,'40.77.167.32',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1465833362,'157.55.39.38',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1465833910,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1465835018,'66.249.79.241',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1465835223,'66.249.79.136',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1465835349,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1465835446,'180.141.248.232',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1465835763,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1465836296,'220.181.132.216',1,'Internet Explorer 8.0','Windows NT','zh-CN,zh','北京市','http://www.chanshanger.com.tw','/category.php?id=11','','/category.php'),(1465836315,'220.181.132.199',1,'Safari 600.1.4','Unknown','zh-CN,zh','北京市','','','','/category.php'),(1465836477,'164.132.161.60',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1465836578,'66.249.79.241',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465836724,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1465836948,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1465837458,'51.255.65.68',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1465838335,'40.77.167.32',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1465839197,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1465840719,'66.249.79.136',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465840849,'51.255.65.33',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1465841119,'66.249.79.241',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1465841760,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1465841807,'40.77.167.32',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1465842965,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1465843524,'66.249.79.136',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465843997,'66.249.79.135',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1465844060,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1465844063,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1465844065,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1465844251,'40.77.167.32',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1465844839,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1465844869,'66.249.79.218',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1465844873,'66.249.79.241',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1465845847,'220.181.108.100',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/index.php'),(1465846159,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1465847769,'66.249.79.241',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465847816,'66.249.79.241',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1465848530,'66.249.79.241',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465848740,'40.77.167.32',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1465849565,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/index.php'),(1465850668,'66.249.79.136',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1465850708,'66.249.79.136',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1465850977,'164.132.161.56',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1465851660,'66.249.79.136',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1465852471,'207.46.13.66',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465852551,'207.46.13.66',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465852900,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1465853519,'164.132.161.72',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1465855940,'142.54.184.90',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1465856069,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1465856256,'66.249.75.183',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1465856600,'51.255.65.64',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1465857933,'66.249.79.232',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1465858135,'66.249.79.241',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1465858511,'157.55.39.116',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465858748,'66.249.79.136',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1465858867,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1465859711,'66.249.79.241',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1465859833,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1465861331,'180.120.168.233',1,'Safari 537.36','Windows NT','','[未知IP0801]','','','','/user.php'),(1465862441,'157.55.39.116',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465862816,'66.249.79.135',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465863296,'164.132.161.24',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1465864667,'51.255.65.56',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1465865115,'51.255.65.84',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1465866270,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1465867332,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1465867883,'66.249.79.136',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465868284,'51.255.65.10',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1465869760,'46.165.197.142',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1465869762,'46.165.197.142',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1465871062,'207.46.13.66',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1465871378,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1465871382,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1465871385,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1465871388,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article_cat.php'),(1465871391,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1465872785,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1465872981,'66.249.79.241',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465873308,'157.55.39.116',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1465874097,'101.226.169.214',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=28','','/article.php'),(1465874323,'182.118.25.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=33','','/brand.php'),(1465874397,'101.226.166.226',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=2','','/article_cat.php'),(1465874673,'182.118.20.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=29','','/brand.php'),(1465874735,'182.118.20.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=8','','/brand.php'),(1465874736,'182.118.20.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=3','','/brand.php'),(1465874803,'182.118.22.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=15&id=30','','/brand.php'),(1465874961,'101.226.168.201',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=1','','/category.php'),(1465875002,'182.118.20.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=20&id=35','','/category.php'),(1465875022,'101.226.168.248',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=13&id=6','','/category.php'),(1465875083,'182.118.21.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=26','','/brand.php'),(1465875146,'182.118.20.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=2&id=1','','/category.php'),(1465875202,'182.118.20.163',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=23&id=1','','/category.php'),(1465875206,'182.118.20.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=13','','/brand.php'),(1465875206,'182.118.20.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=9','','/brand.php'),(1465875243,'101.226.166.243',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=6&id=1','','/category.php'),(1465875291,'101.226.168.200',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=10','','/category.php'),(1465875346,'101.226.168.200',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=35','','/category.php'),(1465875506,'101.226.168.227',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=18&id=1','','/category.php'),(1465875602,'182.118.21.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=31&id=17','','/category.php'),(1465875671,'101.226.168.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=52','','/goods.php'),(1465875735,'182.118.22.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=59&img=110','','/gallery.php'),(1465875747,'182.118.20.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=1','','/category.php'),(1465875805,'182.118.20.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=35','','/category.php'),(1465876001,'101.226.169.227',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=24&id=35','','/category.php'),(1465876044,'40.77.167.52',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1465876075,'101.226.168.248',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=31','','/category.php'),(1465876137,'182.118.22.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=34','','/category.php'),(1465876216,'182.118.21.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=20','','/brand.php'),(1465876297,'182.118.20.164',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=1','','/brand.php'),(1465876298,'182.118.20.162',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=12','','/brand.php'),(1465876638,'182.118.20.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=18','','/category.php'),(1465876776,'101.226.169.217',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=22&id=1','','/category.php'),(1465877441,'182.118.21.243',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=45','','/goods.php'),(1465877441,'182.118.20.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=175&img=324','','/gallery.php'),(1465877481,'157.55.39.116',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465877674,'101.226.168.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=28&id=11','','/category.php'),(1465877820,'101.226.168.240',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=11','','/brand.php'),(1465877861,'101.226.169.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=33&id=17','','/category.php'),(1465877862,'101.226.168.254',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=27','','/category.php'),(1465877863,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1465877873,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1465877883,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1465877893,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1465877903,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1465877913,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1465877923,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1465877933,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1465877943,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1465877954,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1465877964,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1465877974,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1465877984,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1465877994,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1465878004,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1465878014,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1465879304,'182.118.20.172',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=17&id=1','','/category.php'),(1465879304,'182.118.20.171',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=26&id=9','','/category.php'),(1465879614,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1465879817,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1465880554,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1465880916,'101.226.166.204',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=18','','/brand.php'),(1465881520,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1465881559,'66.249.79.135',1,'Safari 537.36','Linux','','美国','','','','/catalog.php'),(1465882549,'157.55.39.198',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1465883292,'157.55.39.116',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1465883320,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1465884508,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1465885676,'68.180.229.48',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1465886446,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1465887968,'157.55.39.116',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465889722,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1465891066,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1465893611,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1465893820,'66.249.79.136',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1465895401,'66.249.79.135',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465896043,'66.249.79.241',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465896815,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1465896830,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1465897265,'164.132.161.19',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1465899713,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/index.php'),(1465899996,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/search.php'),(1465901188,'104.250.226.116',1,'Safari 537.36','Linux','en','IANA','','','','/index.php'),(1465901512,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1465901515,'164.132.161.25',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1465901711,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1465901983,'51.255.65.76',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1465902365,'66.249.79.241',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1465902890,'157.55.39.198',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1465903089,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1465903100,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1465905080,'66.249.79.136',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1465905262,'51.255.65.26',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1465905607,'157.55.39.198',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1465905607,'157.55.39.198',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1465905607,'157.55.39.198',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465905608,'157.55.39.198',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465905608,'157.55.39.198',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465905608,'157.55.39.198',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465905609,'157.55.39.198',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465905609,'157.55.39.198',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465905609,'157.55.39.198',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465905610,'157.55.39.198',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465905610,'157.55.39.198',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465905610,'157.55.39.198',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465905610,'157.55.39.198',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1465905611,'157.55.39.198',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1465905611,'157.55.39.198',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1465905622,'157.55.39.116',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1465905622,'157.55.39.116',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1465905622,'157.55.39.116',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1465905622,'157.55.39.116',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465905622,'157.55.39.116',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465905623,'157.55.39.116',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465905623,'157.55.39.116',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465905623,'157.55.39.116',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465905623,'157.55.39.116',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465905624,'157.55.39.116',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1465905624,'157.55.39.116',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1465905624,'157.55.39.116',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1465905624,'157.55.39.116',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1465905625,'157.55.39.116',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1465905625,'157.55.39.116',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1465905636,'40.77.167.92',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1465905637,'40.77.167.92',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1465905637,'40.77.167.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465905637,'40.77.167.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465905638,'40.77.167.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465905638,'40.77.167.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465905638,'40.77.167.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465905638,'40.77.167.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465905639,'40.77.167.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465905639,'40.77.167.92',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1465905639,'40.77.167.92',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1465905640,'40.77.167.92',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1465905640,'40.77.167.92',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1465905640,'40.77.167.92',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1465905640,'40.77.167.92',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1465905641,'40.77.167.92',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1465905641,'40.77.167.92',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1465905641,'40.77.167.92',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1465905641,'40.77.167.92',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1465905642,'40.77.167.92',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1465905642,'40.77.167.92',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1465905642,'40.77.167.92',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1465905642,'40.77.167.92',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1465905643,'40.77.167.92',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1465905643,'40.77.167.92',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1465905643,'40.77.167.92',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1465905643,'40.77.167.92',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1465905644,'40.77.167.92',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1465905666,'157.55.39.73',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1465905666,'157.55.39.73',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1465905666,'157.55.39.73',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1465905666,'157.55.39.73',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1465905667,'157.55.39.73',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465905667,'157.55.39.73',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465905667,'157.55.39.73',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465905667,'157.55.39.73',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465905668,'157.55.39.73',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465905668,'157.55.39.73',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465905668,'157.55.39.73',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465905668,'157.55.39.73',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1465905669,'157.55.39.73',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465905669,'157.55.39.73',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465905669,'157.55.39.73',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465905669,'157.55.39.73',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465905669,'157.55.39.73',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1465905670,'157.55.39.73',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1465905670,'157.55.39.73',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1465905670,'157.55.39.73',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1465905670,'157.55.39.73',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1465905671,'157.55.39.73',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1465905671,'157.55.39.73',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1465905671,'157.55.39.73',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1465905671,'157.55.39.73',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1465905672,'157.55.39.73',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1465905672,'157.55.39.73',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1465905672,'157.55.39.73',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1465905673,'157.55.39.73',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1465905729,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1465906691,'66.249.79.135',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465906817,'66.249.79.135',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1465906978,'66.249.79.136',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1465907306,'66.249.79.136',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1465908211,'51.254.131.246',1,'Unknow browser','Unknown','en','英国','','','','/index.php'),(1465908216,'51.254.131.246',1,'Unknow browser','Unknown','en','英国','','','','/index.php'),(1465908336,'66.249.79.135',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1465908481,'66.249.79.241',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1465908767,'66.249.79.135',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465909047,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1465909655,'51.255.65.68',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1465909859,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1465909861,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1465909863,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1465910907,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1465911373,'51.255.36.86',1,'Unknow browser','Unknown','en','英国','','','','/article.php'),(1465911379,'51.255.36.86',1,'Unknow browser','Unknown','en','英国','','','','/article_cat.php'),(1465911383,'51.255.36.86',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1465912464,'51.255.65.20',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1465912490,'157.55.39.116',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465912886,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1465915055,'69.58.178.58',1,'FireFox 14.0.1','Linux','','ARIN','','','','/index.php'),(1465915057,'69.58.178.58',1,'FireFox 14.0.1','Linux','','ARIN','','','','/flow.php'),(1465915060,'69.58.178.58',1,'FireFox 14.0.1','Linux','','ARIN','','','','/pick_out.php'),(1465915063,'69.58.178.58',1,'FireFox 14.0.1','Linux','','ARIN','','','','/group_buy.php'),(1465915065,'69.58.178.58',1,'FireFox 14.0.1','Linux','','ARIN','','','','/snatch.php'),(1465915067,'69.58.178.58',1,'FireFox 14.0.1','Linux','','ARIN','','','','/catalog.php'),(1465915069,'69.58.178.58',1,'FireFox 14.0.1','Linux','','ARIN','','','','/tag_cloud.php'),(1465915071,'69.58.178.58',1,'FireFox 14.0.1','Linux','','ARIN','','','','/user.php'),(1465915073,'69.58.178.58',1,'FireFox 14.0.1','Linux','','ARIN','','','','/index.php'),(1465915075,'69.58.178.58',1,'FireFox 14.0.1','Linux','','ARIN','','','','/category.php'),(1465915120,'182.118.22.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=16&id=30','','/brand.php'),(1465915214,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1465915267,'182.118.20.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=22','','/brand.php'),(1465915305,'182.118.20.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=11','','/brand.php'),(1465915435,'68.180.229.48',1,'Unknow browser','Unknown','','ARIN','','','','/article_cat.php'),(1465915450,'101.226.168.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=5','','/brand.php'),(1465915582,'101.226.168.249',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=28&id=29','','/brand.php'),(1465915602,'101.226.168.252',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=22','','/brand.php'),(1465915604,'101.226.168.251',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=20&id=1','','/category.php'),(1465915658,'101.226.168.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=33&id=5','','/brand.php'),(1465915662,'182.118.25.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=34','','/brand.php'),(1465915665,'182.118.20.165',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=6','','/brand.php'),(1465915743,'182.118.22.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=30','','/brand.php'),(1465915797,'101.226.167.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=23','','/brand.php'),(1465915850,'182.118.22.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=11','','/brand.php'),(1465915886,'182.118.21.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=11','','/category.php'),(1465915895,'182.118.21.243',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=2','','/article.php'),(1465915932,'51.255.194.29',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1465915935,'51.255.194.29',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1465915939,'51.255.194.29',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1465915941,'51.255.194.29',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1465915944,'182.118.20.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=28&id=1','','/category.php'),(1465915947,'101.226.168.247',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=9','','/category.php'),(1465915964,'182.118.22.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=23','','/brand.php'),(1465916002,'220.181.108.156',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/index.php'),(1465916016,'182.118.21.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=27','','/category.php'),(1465916043,'101.226.168.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=15','','/category.php'),(1465916052,'182.118.20.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=7','','/category.php'),(1465916066,'101.226.167.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=24&id=1','','/category.php'),(1465916117,'101.226.166.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=17&id=8','','/category.php'),(1465916157,'101.226.166.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=22&id=9','','/category.php'),(1465916171,'101.226.166.254',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=11','','/category.php'),(1465916206,'182.118.21.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=3','','/article_cat.php'),(1465916228,'101.226.166.254',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=21','','/category.php'),(1465916270,'101.226.168.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=33','','/category.php'),(1465916355,'182.118.21.239',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=8&id=1','','/category.php'),(1465916444,'101.226.166.244',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=37','','/category.php'),(1465916713,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1465916773,'182.118.20.162',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=15&img=30','','/gallery.php'),(1465916776,'182.118.21.240',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=165&img=305','','/gallery.php'),(1465916792,'182.118.22.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=51','','/category.php'),(1465916803,'101.226.168.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=6&id=8','','/category.php'),(1465916828,'101.226.167.212',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=4','','/goods.php'),(1465916834,'182.118.25.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=7','','/category.php'),(1465916836,'101.226.166.214',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=4','','/brand.php'),(1465916897,'182.118.22.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=13','','/category.php'),(1465916901,'182.118.21.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=175&img=325','','/gallery.php'),(1465916958,'101.226.166.213',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=22','','/brand.php'),(1465916971,'101.226.169.200',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=4','','/brand.php'),(1465916976,'101.226.169.203',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=11&id=1','','/category.php'),(1465916995,'182.118.20.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=30','','/category.php'),(1465917015,'182.118.20.168',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=193','','/goods.php'),(1465917197,'101.226.166.254',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=196','','/goods.php'),(1465917209,'182.118.20.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=87','','/goods.php'),(1465917223,'101.226.166.224',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=2','','/category.php'),(1465917228,'101.226.166.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=29','','/category.php'),(1465917234,'192.166.218.214',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1465917246,'192.166.218.214',1,'Unknow browser','Unknown','en','德国','','','','/article_cat.php'),(1465917248,'192.166.218.214',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1465917253,'192.166.218.214',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1465917253,'182.118.22.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=33&id=2','','/category.php'),(1465917254,'101.226.166.250',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=9','','/category.php'),(1465917374,'101.226.168.218',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=15','','/brand.php'),(1465917422,'101.226.166.235',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=21&id=9','','/category.php'),(1465917477,'40.77.167.7',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1465917485,'101.226.166.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=106','','/goods.php'),(1465917609,'101.226.168.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=192','','/goods.php'),(1465917684,'182.118.20.254',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=19&id=1','','/category.php'),(1465917782,'182.118.21.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/catalog.php','','/catalog.php'),(1465917824,'182.118.20.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=2','','/brand.php'),(1465918202,'164.132.161.29',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1465920349,'92.236.71.145',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1465920352,'92.236.71.145',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1465920493,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1465922491,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/article.php'),(1465922496,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/index.php'),(1465923523,'157.55.39.198',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1465923549,'66.249.79.218',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1465923623,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1465923625,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1465923771,'40.77.167.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465923774,'40.77.167.92',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1465924658,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1465925941,'69.30.218.166',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1465925944,'69.30.218.166',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1465925946,'69.30.218.166',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1465925948,'69.30.218.166',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1465927147,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1465927149,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1465927151,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1465927153,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1465927155,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1465927157,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1465927159,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1465927161,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1465927163,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1465927165,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1465927167,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1465927169,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1465927172,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1465927174,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1465927175,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1465927178,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1465927180,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1465927182,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1465927184,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1465927186,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1465927187,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1465927189,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1465927191,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1465927193,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1465927198,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1465927200,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1465927202,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1465927204,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1465927206,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1465927208,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1465927210,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1465927212,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1465927214,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1465927216,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1465927218,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1465927219,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1465927221,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1465927223,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1465927225,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1465927227,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1465927229,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1465927231,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1465927233,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1465927235,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1465927237,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1465927239,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1465927241,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1465927243,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1465927245,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1465927247,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1465927249,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1465927251,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1465927255,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1465927257,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1465927258,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1465927260,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1465927263,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1465927265,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1465927267,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1465927270,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1465927272,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1465927273,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1465927275,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1465927277,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1465927279,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1465927281,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1465927283,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1465927284,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1465927286,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1465927288,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1465927290,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1465927290,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1465927292,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1465927293,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1465927295,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1465927297,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1465927299,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1465927301,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1465927302,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1465927304,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1465927306,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1465927312,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1465927314,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1465927316,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1465927318,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1465927320,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1465927322,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1465927324,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1465927326,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1465927328,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1465927330,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1465927331,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1465927333,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1465927336,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1465927337,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1465927339,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1465927341,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1465927343,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1465927345,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1465927347,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1465927349,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1465927353,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1465927355,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1465927358,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1465927360,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1465927362,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1465927364,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1465927365,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1465927367,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1465927369,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1465927372,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1465927374,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1465927376,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1465927378,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1465927380,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1465927382,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1465927384,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1465927386,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1465927387,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1465927389,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1465927392,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1465927394,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1465927396,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1465927398,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1465927399,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1465927401,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1465927403,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1465927405,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1465927407,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1465927409,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1465927411,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1465927419,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1465927421,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1465927423,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1465927425,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1465927427,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1465927429,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1465927431,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1465927434,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1465927436,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1465927438,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1465927440,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1465927444,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1465927446,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1465927448,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1465927450,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1465927452,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1465927454,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1465927456,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1465927458,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1465927459,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1465927461,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1465927464,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1465927465,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1465927467,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1465927469,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1465927471,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1465927473,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1465927475,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1465927477,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1465927479,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1465927481,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1465927484,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1465927486,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1465927488,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1465927490,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1465927491,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1465927493,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1465927495,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1465927497,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1465927499,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1465927501,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1465927503,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1465927505,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1465927507,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1465927509,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1465927511,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1465927513,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1465927515,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1465927517,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1465927519,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1465927521,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1465927523,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1465927525,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1465927527,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1465927529,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1465927531,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1465927533,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1465927537,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1465927798,'164.132.161.83',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1465928314,'66.249.79.135',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1465928421,'68.180.229.48',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1465928740,'188.165.200.217',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1465930424,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1465931136,'157.55.39.198',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1465931430,'51.255.65.38',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1465932302,'40.77.167.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465932756,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1465933073,'212.47.231.31',1,'Unknow browser','Unknown','en','法国','','','','/flow.php'),(1465933075,'212.47.231.31',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1465933568,'151.80.31.163',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1465934054,'164.132.161.78',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1465934137,'51.255.65.88',1,'Unknow browser','Unknown','','英国','','','','/article_cat.php'),(1465934535,'51.255.65.68',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1465934628,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1465935782,'51.255.65.3',1,'Unknow browser','Unknown','','英国','','','','/article.php'),(1465937538,'68.180.229.48',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1465937733,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1465939175,'40.77.167.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465941504,'51.255.65.38',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1465941881,'164.132.161.81',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1465941966,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1465942156,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1465944431,'164.132.161.31',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1465945409,'68.180.229.48',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1465945509,'151.80.31.163',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1465946722,'140.207.198.200',1,'Internet Explorer 9.0','Windows NT','zh-CN','美国','http://www.chanshanger.com.tw','/goods.php?id=79','','/goods.php'),(1465948079,'51.255.65.26',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1465948132,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1465950442,'164.132.161.89',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1465950687,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1465953534,'66.249.79.136',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465953721,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1465953831,'66.249.79.225',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1465954127,'51.255.65.62',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1465955197,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1465956648,'68.180.229.48',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1465957587,'66.249.79.136',1,'Safari 537.36','Linux','','美国','','','','/index.php'),(1465960980,'66.249.79.241',1,'Unknow browser','Unknown','en','美国','http://chanshanger.com','/','','/index.php'),(1465961786,'164.132.161.86',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1465962843,'164.132.161.71',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1465962866,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1465962876,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1465962886,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1465962896,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1465962906,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1465962916,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1465962926,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1465962936,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1465962946,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1465962956,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1465962966,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1465962976,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1465962983,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1465962985,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1465962986,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1465962987,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1465962989,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1465962991,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1465962993,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1465962996,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1465962996,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1465962998,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1465963000,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1465963002,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1465963004,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1465963006,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1465963008,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1465963010,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1465963013,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1465963015,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1465963020,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1465963026,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1465963036,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1465963677,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1465963977,'42.236.10.100',1,'Safari 537.36','Unknown','zh-CN,zh','IANA','','','','/brand.php'),(1465963990,'42.236.10.98',1,'Safari 537.36','Unknown','zh-CN,zh','IANA','','','','/brand.php'),(1465964573,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/index.php'),(1465964580,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/index.php'),(1465964878,'164.132.161.25',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1465965962,'66.249.79.136',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1465966951,'207.46.13.62',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1465967379,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1465967642,'157.55.39.198',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1465968134,'40.77.167.92',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1465968614,'66.249.79.218',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1465968651,'66.249.79.241',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1465968793,'157.55.39.198',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1465968814,'66.249.79.135',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1465970973,'68.180.229.48',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1465971475,'207.46.13.62',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1465973109,'207.46.13.62',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465973109,'207.46.13.62',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465973109,'207.46.13.62',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465973110,'207.46.13.62',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465973110,'207.46.13.62',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465973110,'207.46.13.62',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465973110,'207.46.13.62',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1465973110,'207.46.13.62',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1465973111,'207.46.13.62',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1465973111,'207.46.13.62',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1465973111,'207.46.13.62',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1465973111,'207.46.13.62',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1465973112,'207.46.13.62',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1465973112,'207.46.13.62',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465973112,'207.46.13.62',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465973112,'207.46.13.62',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465973113,'207.46.13.62',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465973113,'207.46.13.62',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465973114,'207.46.13.62',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465973135,'157.55.39.148',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465973138,'157.55.39.148',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465973139,'157.55.39.148',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465973139,'157.55.39.148',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1465973139,'157.55.39.148',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1465973139,'157.55.39.148',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1465973140,'157.55.39.148',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1465973140,'157.55.39.148',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1465973140,'157.55.39.148',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465973140,'157.55.39.148',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465973141,'157.55.39.148',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465973141,'157.55.39.148',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465973141,'157.55.39.148',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465973142,'157.55.39.148',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465973142,'157.55.39.148',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465973144,'157.55.39.116',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465973144,'157.55.39.116',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465973144,'157.55.39.116',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465973144,'157.55.39.116',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465973144,'157.55.39.116',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465973145,'157.55.39.116',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465973145,'157.55.39.116',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1465973145,'157.55.39.116',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1465973145,'157.55.39.116',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1465973146,'157.55.39.116',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1465973146,'157.55.39.116',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1465973146,'157.55.39.116',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465973146,'157.55.39.116',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1465973147,'157.55.39.116',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1465973147,'157.55.39.116',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1465973147,'157.55.39.116',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1465973147,'157.55.39.116',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1465973148,'157.55.39.116',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1465973148,'157.55.39.116',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1465973148,'157.55.39.116',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1465973148,'157.55.39.116',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1465973149,'157.55.39.116',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1465973149,'157.55.39.116',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1465973149,'157.55.39.116',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1465973149,'157.55.39.116',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465973150,'157.55.39.116',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465973185,'157.55.39.198',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465973185,'157.55.39.198',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465973185,'157.55.39.198',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465973185,'157.55.39.198',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465973186,'157.55.39.198',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465973186,'157.55.39.198',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465973186,'157.55.39.198',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465973186,'157.55.39.198',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465973187,'157.55.39.198',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465973187,'157.55.39.198',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1465973187,'157.55.39.198',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1465973187,'157.55.39.198',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1465973187,'157.55.39.198',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1465973188,'157.55.39.198',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1465973188,'157.55.39.198',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1465973188,'157.55.39.198',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1465973189,'157.55.39.198',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1465973189,'157.55.39.198',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1465973189,'157.55.39.198',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1465973189,'157.55.39.198',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1465973190,'157.55.39.198',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1465973190,'157.55.39.198',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465973190,'157.55.39.198',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465973190,'157.55.39.198',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465973190,'157.55.39.198',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465973191,'157.55.39.198',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465973191,'157.55.39.198',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465974127,'157.55.39.116',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465974454,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1465976280,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1465976393,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1465978340,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1465978354,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1465978357,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1465978367,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1465978372,'91.121.169.194',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1465978574,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1465978666,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1465979643,'51.254.143.239',1,'Unknow browser','Unknown','en','英国','','','','/article_cat.php'),(1465979646,'51.254.143.239',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1465979649,'51.254.143.239',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1465979651,'51.254.143.239',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1465979653,'51.254.143.239',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1465979656,'51.254.143.239',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1465979658,'51.254.143.239',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1465979660,'51.254.143.239',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1465979662,'51.254.143.239',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1465979665,'51.254.143.239',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1465979667,'51.254.143.239',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1465979669,'51.254.143.239',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1465979672,'51.254.143.239',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1465979674,'51.254.143.239',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1465979676,'51.254.143.239',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1465979679,'51.254.143.239',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1465979681,'51.254.143.239',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1465979684,'51.254.143.239',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1465979686,'51.254.143.239',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1465979689,'51.254.143.239',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1465979691,'51.254.143.239',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1465979694,'51.254.143.239',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1465979696,'51.254.143.239',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1465979698,'51.254.143.239',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1465979701,'51.254.143.239',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1465979703,'51.254.143.239',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1465979706,'51.254.143.239',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1465979709,'51.254.143.239',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1465979711,'51.254.143.239',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1465979714,'51.254.143.239',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1465979718,'51.254.143.239',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1465979720,'51.254.143.239',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1465979723,'51.254.143.239',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1465979725,'51.254.143.239',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1465979730,'51.254.143.239',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1465979732,'51.254.143.239',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1465979734,'51.254.143.239',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1465979737,'51.254.143.239',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1465979739,'51.254.143.239',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1465979742,'51.254.143.239',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1465979744,'51.254.143.239',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1465979746,'51.254.143.239',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1465979750,'51.254.143.239',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1465979752,'51.254.143.239',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1465979755,'51.254.143.239',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1465979757,'51.254.143.239',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1465979759,'51.254.143.239',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1465979762,'51.254.143.239',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1465979764,'51.254.143.239',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1465979768,'51.254.143.239',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1465979770,'51.254.143.239',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1465979773,'51.254.143.239',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1465979775,'51.254.143.239',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1465979778,'51.254.143.239',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1465979780,'51.254.143.239',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1465979783,'51.254.143.239',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1465979785,'51.254.143.239',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1465979788,'51.254.143.239',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1465979790,'51.254.143.239',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1465979793,'51.254.143.239',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1465979795,'51.254.143.239',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1465979797,'51.254.143.239',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1465979800,'51.254.143.239',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1465979802,'51.254.143.239',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1465979805,'51.254.143.239',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1465979807,'51.254.143.239',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1465979810,'51.254.143.239',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1465979813,'51.254.143.239',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1465979815,'51.254.143.239',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1465979818,'51.254.143.239',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1465979821,'51.254.143.239',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1465979823,'51.254.143.239',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1465979826,'51.254.143.239',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1465979828,'51.254.143.239',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1465979832,'51.254.143.239',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1465979834,'51.254.143.239',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1465979837,'51.254.143.239',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1465979839,'51.254.143.239',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1465979843,'51.254.143.239',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1465979846,'51.254.143.239',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1465979848,'51.254.143.239',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1465979851,'51.254.143.239',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1465979854,'51.254.143.239',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1465979857,'51.254.143.239',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1465979860,'51.254.143.239',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1465979863,'51.254.143.239',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1465979866,'51.254.143.239',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1465979869,'51.254.143.239',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1465979871,'51.254.143.239',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1465979874,'51.254.143.239',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1465979876,'51.254.143.239',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1465979880,'51.254.143.239',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1465979882,'51.254.143.239',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1465979884,'51.254.143.239',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1465979887,'51.254.143.239',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1465979890,'51.254.143.239',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1465979892,'51.254.143.239',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1465979896,'51.254.143.239',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1465979898,'51.254.143.239',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1465979900,'51.254.143.239',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1465979903,'51.254.143.239',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1465979905,'51.254.143.239',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1465979909,'51.254.143.239',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1465979910,'51.254.143.239',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1465979914,'51.254.143.239',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1465979916,'51.254.143.239',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1465979919,'51.254.143.239',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1465979922,'51.254.143.239',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1465979925,'51.254.143.239',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1465979928,'51.254.143.239',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1465979930,'51.254.143.239',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1465979932,'51.254.143.239',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1465979935,'51.254.143.239',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1465979937,'51.254.143.239',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1465979940,'51.254.143.239',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1465979942,'51.254.143.239',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1465979945,'51.254.143.239',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1465979948,'51.254.143.239',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1465979951,'51.254.143.239',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1465979953,'51.254.143.239',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1465979956,'51.254.143.239',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1465979958,'51.254.143.239',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1465979961,'51.254.143.239',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1465979963,'51.254.143.239',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1465979965,'51.254.143.239',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1465979968,'51.254.143.239',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1465979970,'51.254.143.239',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1465979973,'51.254.143.239',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1465979976,'51.254.143.239',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1465979979,'51.254.143.239',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1465979982,'51.254.143.239',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1465979985,'51.254.143.239',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1465979988,'51.254.143.239',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1465979990,'51.254.143.239',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1465979992,'51.254.143.239',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1465979995,'51.254.143.239',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1465979999,'51.254.143.239',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1465980001,'51.254.143.239',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1465980005,'51.254.143.239',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1465980008,'51.254.143.239',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1465980011,'51.254.143.239',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1465980013,'51.254.143.239',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1465980016,'51.254.143.239',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1465980018,'51.254.143.239',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1465980021,'51.254.143.239',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1465980024,'51.254.143.239',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1465980026,'51.254.143.239',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1465980029,'51.254.143.239',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1465980032,'51.254.143.239',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1465980035,'51.254.143.239',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1465980076,'66.249.79.135',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465980534,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1465980573,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1465981114,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1465981196,'66.249.79.225',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1465981948,'157.55.39.198',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465982026,'42.236.10.100',1,'Safari 537.36','Unknown','zh-CN,zh','IANA','','','','/category.php'),(1465982031,'42.236.10.72',1,'Safari 537.36','Unknown','zh-CN,zh','IANA','','','','/category.php'),(1465984318,'54.163.166.112',1,'Safari 537.36','Unknown','','美国','','','','/index.php'),(1465985125,'164.132.161.57',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1465986270,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1465986672,'151.80.31.169',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1465988558,'51.255.65.4',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1465988729,'51.255.65.40',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1465988899,'207.46.13.62',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1465989032,'207.46.13.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1465989245,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/flow.php'),(1465990380,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1465991752,'207.46.13.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1465993085,'51.255.65.24',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1465993644,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1465994127,'51.255.65.46',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1465994814,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1465995409,'164.132.161.33',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1465997276,'164.132.161.30',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1465997708,'157.55.39.243',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1465998322,'101.226.168.233',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=8','','/brand.php'),(1465998355,'182.118.22.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=10&id=3','','/brand.php'),(1465998433,'182.118.25.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=37','','/category.php'),(1465998434,'182.118.20.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=14&id=29','','/brand.php'),(1465998589,'182.118.20.173',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=1','','/article_cat.php'),(1465998630,'182.118.21.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=13','','/brand.php'),(1465998631,'182.118.21.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=6','','/brand.php'),(1465998702,'182.118.22.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=33&id=1','','/brand.php'),(1465998816,'101.226.168.205',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=15&id=1','','/category.php'),(1465998817,'101.226.168.206',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=31&id=2','','/category.php'),(1465998892,'182.118.22.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=5','','/brand.php'),(1465999008,'182.118.25.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=12','','/brand.php'),(1465999097,'101.226.169.227',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=13&id=1','','/category.php'),(1465999137,'101.226.167.239',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=8','','/brand.php'),(1465999193,'182.118.21.238',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=26&id=1','','/category.php'),(1465999198,'182.118.25.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=34&id=2','','/category.php'),(1465999558,'182.118.20.167',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=9','','/category.php'),(1465999562,'182.118.21.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=8','','/category.php'),(1465999578,'182.118.20.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=32','','/goods.php'),(1465999608,'101.226.167.234',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=25','','/brand.php'),(1465999652,'182.118.25.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=25','','/category.php'),(1465999704,'182.118.25.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=18','','/brand.php'),(1465999706,'182.118.21.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=30&id=12','','/category.php'),(1465999766,'182.118.20.167',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=5','','/brand.php'),(1465999790,'182.118.25.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=198&img=451','','/gallery.php'),(1465999809,'182.118.21.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=148&img=250','','/gallery.php'),(1465999902,'182.118.25.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=22','','/brand.php'),(1465999902,'182.118.22.142',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=26','','/brand.php'),(1465999921,'182.118.20.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/group_buy.php','','/group_buy.php'),(1465999992,'182.118.20.165',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=36','','/goods.php'),(1466000156,'101.226.167.218',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=21&id=7','','/category.php'),(1466000169,'101.226.167.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=27&id=1','','/category.php'),(1466000380,'182.118.20.174',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=8&id=9','','/category.php'),(1466000441,'51.255.65.47',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1466000456,'182.118.20.165',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=1','','/category.php'),(1466000729,'101.226.168.223',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=21&id=1','','/category.php'),(1466000966,'101.226.168.249',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1466001155,'101.226.166.200',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=12','','/category.php'),(1466001249,'51.255.65.83',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1466001312,'51.255.65.97',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1466001542,'101.226.168.199',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=37','','/category.php'),(1466001626,'101.226.168.246',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=32','','/category.php'),(1466001633,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1466002661,'101.226.166.235',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=15','','/brand.php'),(1466002779,'101.226.168.241',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=31','','/brand.php'),(1466003681,'101.226.167.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=185','','/goods.php'),(1466004026,'164.132.161.23',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1466004098,'101.226.166.211',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=19','','/brand.php'),(1466004293,'101.226.167.227',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=24&id=6','','/category.php'),(1466004957,'66.249.79.241',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466005399,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1466007663,'51.255.65.88',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1466009410,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1466010255,'157.55.39.198',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1466010722,'157.55.39.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466010943,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1466011122,'51.255.65.17',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1466011695,'114.39.105.25',1,'Safari 537.36','Linux','zh-TW,zh','IANA','http://r.search.yahoo.com','/_ylt=AwrsBofUj2FXCCsAAphxOSY5;_ylu=X3oDMTByNm4zYnA3BGNvbG8DdHcxBHBvcwM1BHZ0aWQDBHNlYwNzcg--/RV=2/RE=1466040404/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fgoods.php%3fid%3d25/RK=0/RS=Cc5VtnIElbv.S','','/goods.php'),(1466011956,'51.255.65.22',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1466012841,'157.55.39.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466013746,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1466014622,'66.249.79.218',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1466015755,'157.55.39.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466017171,'51.255.65.15',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1466017935,'157.55.39.165',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1466018607,'27.246.158.121',1,'Safari 600.1.4','Unknown','zh-tw','IANA','http://r.search.yahoo.com','/_ylt=A8tUwZgZq2FX7FoAHlJxOSY5;_ylu=X3oDMTE0cmFyNW5zBGNvbG8DdHcxBHBvcwM3BHZ0aWQDVUlUV01DMV8xBHNlYwNzcg--/RV=2/RE=1466047385/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2farticle.php%3fid%3d8/RK=0/RS=','','/article.php'),(1466019000,'66.249.79.136',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466019064,'66.249.79.232',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1466019108,'66.249.79.241',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1466019110,'66.249.79.241',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1466021109,'66.249.79.136',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1466023368,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1466024284,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1466026263,'51.255.65.69',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1466026677,'151.80.31.100',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1466026848,'36.77.199.80',1,'FireFox 3.5.2','Windows XP','','IANA','http://www.chanshanger.com.tw','/category.php?id=1\'A=0','','/category.php'),(1466029508,'207.46.13.62',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466030176,'23.239.208.210',1,'Internet Explorer 8.0','Windows NT','','IANA','','','','/index.php'),(1466030851,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1466031438,'51.255.65.27',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1466031512,'51.255.65.23',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1466031870,'180.153.186.59',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=5','','/category.php'),(1466032081,'51.255.65.67',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1466032106,'151.80.31.156',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1466032466,'202.102.99.127',1,'Internet Explorer 9.0','Windows NT','zh-CN','江苏省南京市','http://www.chanshanger.com.tw','/category.php?brand=11&id=37','','/category.php'),(1466032956,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1466033154,'66.249.79.232',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466033644,'151.80.31.169',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1466034126,'51.255.65.84',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1466034254,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1466034417,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1466035302,'66.249.79.241',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466035566,'51.255.194.31',1,'Unknow browser','Unknown','en','英国','','','','/index.php'),(1466035572,'51.255.194.31',1,'Unknow browser','Unknown','en','英国','','','','/index.php'),(1466036834,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1466039742,'51.255.65.76',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1466040001,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1466040483,'68.180.229.48',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1466040869,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1466041876,'207.46.13.81',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1466042177,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1466042491,'164.132.161.88',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1466042718,'51.255.65.60',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1466043031,'183.232.120.54',1,'Safari 537.36','Linux','zh-cn, zh','[未知IP0801]','','','','/index.php'),(1466043557,'119.147.146.189',1,'Safari 537.36','Windows 95','zh,zh-CN','APNIC','','','','/index.php'),(1466043713,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1466045182,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1466045340,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1466046697,'157.55.39.165',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466049109,'207.46.13.114',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466049325,'68.180.229.48',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1466049598,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1466050474,'207.46.13.81',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1466050555,'51.255.65.81',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1466052205,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1466052226,'51.255.207.27',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1466054215,'151.80.31.160',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1466055294,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1466056520,'164.132.161.40',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1466057135,'66.249.79.232',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1466057266,'164.132.161.77',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1466058239,'164.132.161.58',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1466058343,'27.245.65.118',1,'Safari 537.36','Linux','zh-TW,zh','IANA','https://www.google.com.tw','/','','/category.php'),(1466058556,'27.245.207.216',2,'Safari 537.36','Linux','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/category.php?id=7','','/category.php'),(1466060864,'151.80.31.178',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1466060873,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1466061561,'66.249.79.241',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466062497,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1466062621,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1466064089,'164.132.161.67',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1466064808,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1466064900,'207.46.13.114',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1466067395,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1466067892,'157.55.39.165',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466069370,'68.180.229.48',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1466069879,'164.132.161.50',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1466072624,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/article.php'),(1466072626,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/article.php'),(1466072628,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1466072632,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/article_cat.php'),(1466072634,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1466072803,'51.255.65.95',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1466072851,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1466073459,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1466074572,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1466074834,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1466075999,'173.234.153.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1466076257,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1466076512,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1466076516,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1466078378,'46.4.116.197',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1466078380,'46.4.116.197',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1466078384,'46.4.116.197',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1466078386,'46.4.116.197',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1466078484,'164.132.161.43',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1466080554,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1466081196,'66.249.79.232',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1466082338,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1466082346,'151.80.31.106',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1466082624,'98.218.34.60',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1466083182,'157.55.39.215',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1466084359,'66.249.79.241',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466084689,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1466086976,'51.255.65.96',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1466087562,'66.249.79.218',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466087966,'157.55.39.143',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1466088253,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1466088260,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1466090572,'180.204.160.72',1,'Safari 537.36','Linux','zh-TW,zh','[未知IP0801]','https://www.google.com.tw','/','','/category.php'),(1466090735,'151.80.31.164',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1466090777,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1466092366,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1466092375,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1466092385,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1466092395,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1466092405,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1466092415,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1466092425,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1466092435,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1466092445,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1466092455,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1466092465,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1466092475,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1466092485,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1466092495,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1466092505,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1466092535,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1466092844,'164.132.161.97',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1466093276,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1466096240,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1466096657,'51.255.65.76',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1466097427,'66.249.79.241',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466097483,'157.55.39.143',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1466097934,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1466098055,'207.46.13.73',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1466098958,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1466099630,'66.249.79.241',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1466101732,'164.132.161.38',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1466101773,'51.255.65.72',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1466103309,'101.226.167.236',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=1','','/brand.php'),(1466103535,'101.226.167.244',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=1','','/article.php'),(1466103769,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1466103960,'182.118.25.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=22','','/brand.php'),(1466104084,'101.226.168.231',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=33&id=5','','/brand.php'),(1466104100,'101.226.168.223',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=2','','/brand.php'),(1466104136,'182.118.20.252',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=3','','/article_cat.php'),(1466104224,'101.226.167.223',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=28','','/brand.php'),(1466104281,'101.226.168.253',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=1','','/brand.php'),(1466104328,'182.118.25.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=12&id=30','','/brand.php'),(1466104356,'182.118.22.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=25','','/brand.php'),(1466104365,'182.118.22.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=28&id=29','','/brand.php'),(1466104428,'101.226.167.241',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=22','','/brand.php'),(1466104490,'182.118.25.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=16&id=30','','/brand.php'),(1466104509,'101.226.167.248',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=28','','/article.php'),(1466104627,'101.226.167.233',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=21','','/brand.php'),(1466104702,'182.118.22.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=1','','/brand.php'),(1466104740,'101.226.168.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=23&id=1','','/category.php'),(1466104792,'182.118.25.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=30','','/brand.php'),(1466104873,'101.226.167.240',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=35','','/category.php'),(1466104885,'182.118.22.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=25','','/brand.php'),(1466104895,'182.118.21.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=24&id=35','','/category.php'),(1466104983,'182.118.22.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=27&id=10','','/category.php'),(1466105026,'101.226.167.253',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=22&id=1','','/category.php'),(1466105096,'101.226.166.201',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=16','','/category.php'),(1466105267,'101.226.168.245',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=15','','/category.php'),(1466105292,'101.226.169.224',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=9&id=1','','/category.php'),(1466105371,'182.118.20.171',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=193','','/goods.php'),(1466105424,'182.118.20.253',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=7','','/category.php'),(1466105464,'182.118.22.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=168','','/goods.php'),(1466105500,'101.226.167.230',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=35','','/category.php'),(1466105500,'182.118.22.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=31&id=17','','/category.php'),(1466105556,'182.118.20.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=49','','/category.php'),(1466105607,'101.226.166.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=116&img=213','','/gallery.php'),(1466105610,'101.226.166.248',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=196&img=447','','/gallery.php'),(1466105636,'101.226.168.223',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=85&img=398','','/gallery.php'),(1466105687,'101.226.167.233',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=34','','/category.php'),(1466105707,'101.226.166.203',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=22','','/goods.php'),(1466105777,'101.226.166.211',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=33&id=17','','/category.php'),(1466105811,'101.226.168.238',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=16','','/category.php'),(1466105819,'182.118.20.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=156&img=473','','/gallery.php'),(1466105857,'101.226.168.218',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=13','','/category.php'),(1466105882,'182.118.21.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=83','','/goods.php'),(1466105895,'101.226.167.252',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=28','','/category.php'),(1466106121,'182.118.20.165',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=45','','/goods.php'),(1466106132,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/catalog.php'),(1466107401,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1466107405,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1466108961,'66.249.79.135',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1466109002,'182.118.20.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=75','','/goods.php'),(1466110351,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1466110659,'164.132.161.52',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1466111388,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1466111996,'164.132.161.66',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1466114260,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1466115104,'66.249.79.225',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1466115278,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1466116232,'51.255.51.7',1,'Unknow browser','Unknown','en','英国','','','','/index.php'),(1466116240,'51.255.51.7',1,'Unknow browser','Unknown','en','英国','','','','/index.php'),(1466117333,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1466117355,'51.255.65.24',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1466118622,'51.255.162.165',1,'Unknow browser','Unknown','en','英国','','','','/article.php'),(1466118626,'51.255.162.165',1,'Unknow browser','Unknown','en','英国','','','','/article_cat.php'),(1466118629,'51.255.162.165',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1466118832,'162.210.196.130',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1466118833,'162.210.196.130',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1466118837,'162.210.196.130',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1466119556,'51.255.65.69',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1466119984,'66.249.79.136',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466121318,'157.55.39.143',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1466123615,'68.180.229.48',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1466124149,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/index.php'),(1466124533,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1466124543,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1466124881,'157.55.39.143',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1466125682,'164.132.161.78',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1466126505,'66.249.79.241',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1466126564,'66.249.79.135',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1466127270,'164.132.161.12',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1466127297,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1466127311,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1466127500,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1466128570,'66.249.79.135',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1466129460,'68.180.229.48',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1466130102,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1466130808,'51.255.51.70',1,'Unknow browser','Unknown','en','英国','','','','/article.php'),(1466130811,'51.255.51.70',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1466130813,'51.255.51.70',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1466131588,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1466131837,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1466133746,'151.80.31.107',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1466135759,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1466136763,'66.249.79.135',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1466137527,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1466137971,'66.249.79.136',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1466138824,'157.55.39.143',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1466140193,'180.153.185.34',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=6&id=1','','/category.php'),(1466141445,'51.255.65.86',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1466142328,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1466145575,'66.249.79.136',1,'Safari 537.36','Linux','','美国','','','','/index.php'),(1466148183,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1466149286,'151.80.31.154',1,'Unknow browser','Unknown','','欧洲','','','','/article_cat.php'),(1466149693,'66.249.79.136',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466150726,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1466150736,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1466150746,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1466150756,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1466150766,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1466150776,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1466150786,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1466150796,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1466150806,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1466150816,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1466150826,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1466150836,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1466150846,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1466150856,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1466150866,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1466150896,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1466153331,'207.46.13.73',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1466154245,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1466156600,'207.46.13.73',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466157403,'61.227.159.225',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','https://tw.search.yahoo.com','/','','/brand.php'),(1466158790,'68.180.229.48',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1466160111,'23.21.27.213',1,'FireFox 3.6.3','Windows NT','','IANA','','','','/index.php'),(1466161623,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1466161668,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1466163446,'66.249.79.135',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1466165221,'181.30.39.35',1,'Safari 537.36','Windows NT','','[未知IP0801]','','','','/index.php'),(1466165224,'181.30.39.35',1,'Safari 537.36','Windows NT','','[未知IP0801]','','','','/index.php'),(1466166939,'157.55.39.143',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1466170308,'94.208.145.95',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1466170499,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1466172638,'180.153.186.177',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=4&id=1','','/category.php'),(1466173263,'66.249.79.135',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466175512,'66.249.79.241',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1466176400,'207.46.13.73',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466177499,'66.249.79.135',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1466178711,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1466180546,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1466180756,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1466181881,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1466181885,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/article_cat.php'),(1466181887,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1466181889,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1466181919,'66.249.79.241',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466183634,'51.255.65.72',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1466184020,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1466184045,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/index.php'),(1466186047,'40.77.167.86',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1466187002,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1466188351,'40.77.167.95',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1466190608,'40.77.167.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1466190682,'182.118.21.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=25','','/brand.php'),(1466190712,'182.118.25.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=10&id=27','','/brand.php'),(1466190799,'101.226.167.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=12&id=29','','/brand.php'),(1466190823,'182.118.20.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/','','/index.php'),(1466190841,'101.226.167.218',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=3','','/brand.php'),(1466190849,'101.226.168.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=25','','/brand.php'),(1466190904,'101.226.168.230',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=29','','/brand.php'),(1466190922,'101.226.167.204',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=40','','/article.php'),(1466191183,'101.226.168.227',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=11&id=1','','/category.php'),(1466191258,'182.118.20.173',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=23','','/brand.php'),(1466191343,'182.118.22.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=20&id=6','','/category.php'),(1466191485,'182.118.20.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=30&id=2','','/category.php'),(1466191522,'101.226.167.201',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=13','','/brand.php'),(1466191615,'182.118.25.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=27','','/category.php'),(1466191773,'101.226.167.218',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=2','','/category.php'),(1466191776,'182.118.20.173',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=14','','/category.php'),(1466191806,'101.226.167.224',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=37','','/category.php'),(1466191834,'101.226.168.248',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/catalog.php','','/catalog.php'),(1466191975,'101.226.169.214',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=3','','/brand.php'),(1466192003,'182.118.21.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=67&img=408','','/gallery.php'),(1466192042,'101.226.168.216',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=6','','/brand.php'),(1466192184,'182.118.20.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=128&img=437','','/gallery.php'),(1466192206,'101.226.166.252',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=48','','/goods.php'),(1466192231,'101.226.166.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=37','','/category.php'),(1466192284,'182.118.25.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=37','','/category.php'),(1466192386,'182.118.20.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=9','','/category.php'),(1466192487,'101.226.167.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=65&img=119','','/gallery.php'),(1466192785,'40.77.167.13',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466192785,'40.77.167.13',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466192786,'40.77.167.13',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466192786,'40.77.167.13',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466192786,'40.77.167.13',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466192787,'40.77.167.13',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466192787,'40.77.167.13',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466192787,'40.77.167.13',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466192788,'40.77.167.13',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1466192788,'40.77.167.13',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1466192788,'40.77.167.13',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1466192788,'40.77.167.13',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1466192788,'40.77.167.13',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1466192789,'40.77.167.13',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1466192789,'40.77.167.13',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1466192789,'40.77.167.13',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1466192790,'40.77.167.13',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1466192790,'40.77.167.13',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1466192790,'40.77.167.13',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1466192790,'40.77.167.13',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1466192791,'40.77.167.13',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1466192791,'40.77.167.13',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1466192791,'40.77.167.13',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1466192791,'40.77.167.13',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1466192792,'40.77.167.13',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1466192792,'40.77.167.13',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1466192792,'40.77.167.13',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1466192840,'101.226.168.242',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=37','','/goods.php'),(1466194125,'149.202.54.34',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1466194132,'149.202.54.34',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1466194556,'182.118.20.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=7&img=15','','/gallery.php'),(1466194577,'182.118.20.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=200&img=456','','/gallery.php'),(1466194716,'164.132.161.78',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1466195053,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1466196768,'66.249.79.241',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1466197203,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1466197206,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1466197207,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1466198372,'40.77.167.13',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1466200043,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1466200814,'207.46.13.31',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1466201337,'40.77.167.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466201337,'40.77.167.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466201337,'40.77.167.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466201338,'40.77.167.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466201338,'40.77.167.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1466201338,'40.77.167.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1466201338,'40.77.167.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1466201339,'40.77.167.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1466201339,'40.77.167.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1466201339,'40.77.167.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1466201340,'40.77.167.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1466201340,'40.77.167.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466201340,'40.77.167.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466202322,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1466202535,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1466203363,'66.249.79.225',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466203498,'117.26.90.1',1,'Unknow browser','Windows NT','','APNIC','','','','/index.php'),(1466203515,'117.26.90.1',1,'Unknow browser','Windows NT','','APNIC','','','','/flow.php'),(1466203516,'117.26.90.1',1,'Unknow browser','Windows NT','','APNIC','','','','/pick_out.php'),(1466203520,'117.26.90.1',1,'Unknow browser','Windows NT','','APNIC','','','','/group_buy.php'),(1466203529,'117.26.90.1',1,'Unknow browser','Windows NT','','APNIC','','','','/snatch.php'),(1466203539,'117.26.90.1',1,'Unknow browser','Windows NT','','APNIC','','','','/catalog.php'),(1466203552,'117.26.90.1',1,'Unknow browser','Windows NT','','APNIC','','','','/tag_cloud.php'),(1466203556,'117.26.90.1',1,'Unknow browser','Windows NT','','APNIC','','','','/user.php'),(1466203557,'117.26.90.1',1,'Unknow browser','Windows NT','','APNIC','','','','/index.php'),(1466203558,'117.26.90.1',1,'Unknow browser','Windows NT','','APNIC','','','','/category.php'),(1466203570,'117.26.90.1',1,'Unknow browser','Windows NT','','APNIC','','','','/category.php'),(1466203574,'117.26.90.1',1,'Unknow browser','Windows NT','','APNIC','','','','/category.php'),(1466203581,'117.26.90.1',1,'Unknow browser','Windows NT','','APNIC','','','','/category.php'),(1466203597,'117.26.90.1',1,'Unknow browser','Windows NT','','APNIC','','','','/category.php'),(1466203599,'117.26.90.1',1,'Unknow browser','Windows NT','','APNIC','','','','/category.php'),(1466203601,'117.26.90.1',1,'Unknow browser','Windows NT','','APNIC','','','','/index.php'),(1466203610,'117.26.90.1',1,'Unknow browser','Windows NT','','APNIC','','','','/search.php'),(1466204764,'51.255.65.57',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1466206871,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1466207430,'157.55.39.143',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1466207812,'68.180.229.48',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1466207991,'66.249.75.199',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1466208060,'207.46.13.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466208061,'207.46.13.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466208061,'207.46.13.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466208061,'207.46.13.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466208062,'207.46.13.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466208062,'207.46.13.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466208062,'207.46.13.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466208062,'207.46.13.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466208063,'207.46.13.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466208063,'207.46.13.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466208063,'207.46.13.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466208063,'207.46.13.31',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1466208064,'207.46.13.31',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1466208064,'207.46.13.31',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1466208064,'207.46.13.31',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1466208064,'207.46.13.31',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1466208064,'207.46.13.31',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1466208065,'207.46.13.31',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1466208065,'207.46.13.31',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1466208065,'207.46.13.31',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1466208065,'207.46.13.31',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1466208066,'207.46.13.31',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1466208066,'207.46.13.31',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1466208066,'207.46.13.31',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1466208066,'207.46.13.31',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1466208067,'207.46.13.31',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1466208067,'207.46.13.31',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1466208067,'207.46.13.31',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1466209849,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1466212409,'66.249.79.136',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1466213151,'66.249.79.241',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1466214042,'157.55.39.143',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1466216664,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1466218262,'51.254.130.60',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1466219167,'51.255.65.4',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1466219581,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1466219583,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1466220962,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1466220988,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1466220991,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1466220993,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1466220995,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1466222184,'164.132.161.87',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1466222557,'66.249.79.136',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1466226335,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1466226910,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/article.php'),(1466226913,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/snatch.php'),(1466229473,'66.249.79.135',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1466233112,'66.249.79.135',1,'Safari 537.36','Linux','','美国','','','','/index.php'),(1466235081,'66.249.79.135',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1466236899,'66.249.79.135',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1466237834,'66.249.79.135',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466238983,'51.255.65.6',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1466240398,'68.180.229.48',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1466241180,'66.249.69.210',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1466245822,'66.249.79.136',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1466248310,'14.156.74.128',1,'Safari 537.36','Windows NT','zh-CN,zh','美国','http://www.chanshanger.com.tw','/goods.php?id=188','','/goods.php'),(1466248389,'220.181.132.216',1,'Internet Explorer 8.0','Windows NT','zh-CN,zh','北京市','http://www.chanshanger.com.tw','/goods.php?id=188','','/goods.php'),(1466248404,'101.199.108.56',1,'Safari 600.1.4','Unknown','zh-CN,zh','IANA','','','','/goods.php'),(1466248934,'66.249.79.136',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466249078,'68.180.229.48',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1466249703,'157.55.39.143',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1466250206,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1466250397,'164.132.161.34',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1466250839,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1466250849,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1466250859,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1466250869,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1466250879,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1466250889,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1466250899,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1466250909,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1466250919,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1466250929,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1466250939,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1466250949,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1466250959,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1466250969,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1466250979,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1466251009,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1466252002,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1466253845,'66.249.79.135',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1466255454,'180.153.185.67',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=188','','/goods.php'),(1466258651,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1466259105,'182.118.22.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=3','','/brand.php'),(1466259341,'117.19.192.176',1,'Safari 601.1','Unknown','zh-tw','APNIC','https://www.google.com.tw','/','','/category.php'),(1466259397,'182.118.20.166',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=3','','/article_cat.php'),(1466259397,'182.118.20.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=18','','/brand.php'),(1466259575,'182.118.21.246',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=26','','/brand.php'),(1466259725,'182.118.20.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=15&id=37','','/category.php'),(1466259797,'182.118.22.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=8','','/category.php'),(1466259822,'182.118.20.165',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=35','','/category.php'),(1466259853,'182.118.20.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=23&id=37','','/category.php'),(1466259870,'182.118.21.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=19&id=1','','/category.php'),(1466260012,'182.118.22.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=28&id=1','','/category.php'),(1466260031,'182.118.20.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=30&id=12','','/category.php'),(1466260087,'182.118.20.169',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=21&id=1','','/category.php'),(1466260099,'101.226.168.233',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=5','','/brand.php'),(1466260200,'182.118.25.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=26','','/category.php'),(1466260386,'182.118.25.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=22','','/brand.php'),(1466260393,'182.118.25.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=12','','/category.php'),(1466260394,'182.118.20.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=35','','/category.php'),(1466260466,'101.226.167.241',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=28','','/article.php'),(1466260592,'182.118.25.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=36','','/goods.php'),(1466260600,'182.118.22.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=71&img=131','','/gallery.php'),(1466260676,'182.118.20.253',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=26&id=1','','/category.php'),(1466260700,'101.226.167.217',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=1','','/brand.php'),(1466260800,'182.118.25.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=11','','/brand.php'),(1466260884,'101.226.166.234',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=5','','/brand.php'),(1466260945,'101.226.166.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=9&id=1','','/category.php'),(1466260950,'101.226.166.223',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=212','','/goods.php'),(1466260958,'101.226.167.245',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=29','','/category.php'),(1466260996,'182.118.21.244',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=1','','/category.php'),(1466261138,'101.226.166.205',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=16','','/category.php'),(1466261431,'182.118.20.252',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/tag_cloud.php','','/tag_cloud.php'),(1466261478,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1466261480,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1466261483,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1466261485,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1466261488,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466261490,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466261492,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466261494,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466261496,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466261498,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466261501,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466261503,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466261506,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466261507,'182.118.25.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=170','','/goods.php'),(1466261509,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466261511,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466261513,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466261516,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466261518,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466261520,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466261522,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466261524,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466261526,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466261529,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466261531,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466261533,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466261535,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466261537,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466261540,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466261542,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466261545,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466261547,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466261549,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466261551,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466261553,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466261555,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466261557,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466261560,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466261562,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466261564,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466261566,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466261568,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466261570,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466261573,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466261575,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466261577,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466261579,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466261581,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466261583,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466261585,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466261588,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466261591,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466261593,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466261595,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466261597,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466261600,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466261602,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466261605,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466261608,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466261610,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466261612,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1466261615,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1466261617,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1466261619,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1466261622,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1466261624,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1466261627,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1466261629,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1466261631,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1466261633,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1466261635,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1466261638,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1466261640,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1466261642,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1466261644,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1466261647,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1466261649,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1466261651,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1466261653,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1466261655,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1466261657,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1466261659,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1466261661,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1466261663,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1466261665,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1466261667,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1466261669,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1466261671,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1466261673,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1466261675,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1466261677,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1466261679,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1466261681,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1466261683,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1466261685,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1466261687,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1466261689,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1466261692,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1466261695,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1466261697,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1466261699,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1466261701,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1466261703,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1466261745,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1466261822,'182.118.20.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=7','','/category.php'),(1466262522,'181.30.39.35',1,'Safari 537.36','Windows NT','','[未知IP0801]','','','','/index.php'),(1466262525,'181.30.39.35',1,'Safari 537.36','Windows NT','','[未知IP0801]','','','','/index.php'),(1466262617,'51.255.65.24',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1466262883,'101.226.166.240',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=14&id=29','','/brand.php'),(1466262991,'40.77.167.10',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1466264433,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1466264485,'66.249.79.225',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1466264705,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1466266199,'158.69.118.226',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1466266200,'158.69.118.226',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1466266202,'158.69.118.226',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1466266204,'158.69.118.226',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1466266206,'158.69.118.226',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1466266208,'158.69.118.226',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1466266210,'158.69.118.226',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1466266212,'158.69.118.226',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1466266214,'158.69.118.226',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1466266215,'158.69.118.226',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1466266217,'158.69.118.226',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1466266219,'158.69.118.226',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1466266221,'158.69.118.226',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1466266223,'158.69.118.226',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1466266225,'158.69.118.226',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1466266227,'158.69.118.226',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1466266229,'158.69.118.226',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1466266231,'158.69.118.226',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1466266232,'158.69.118.226',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1466266234,'158.69.118.226',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1466266236,'158.69.118.226',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1466266238,'158.69.118.226',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1466266240,'158.69.118.226',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1466266244,'158.69.118.226',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1466266245,'158.69.118.226',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1466266247,'158.69.118.226',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1466266249,'158.69.118.226',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1466266250,'158.69.118.226',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1466266252,'158.69.118.226',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1466266254,'158.69.118.226',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1466266256,'158.69.118.226',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1466266258,'158.69.118.226',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1466266259,'158.69.118.226',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1466266262,'158.69.118.226',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1466266263,'158.69.118.226',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1466266265,'158.69.118.226',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1466266267,'158.69.118.226',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1466266269,'158.69.118.226',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1466266271,'158.69.118.226',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1466266272,'158.69.118.226',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1466266274,'158.69.118.226',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1466266276,'158.69.118.226',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1466266278,'158.69.118.226',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1466266280,'158.69.118.226',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1466266282,'158.69.118.226',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1466266283,'158.69.118.226',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1466266285,'158.69.118.226',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1466266287,'158.69.118.226',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1466266289,'158.69.118.226',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1466266291,'158.69.118.226',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1466266292,'158.69.118.226',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1466266294,'158.69.118.226',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1466266296,'158.69.118.226',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1466266298,'158.69.118.226',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1466266299,'158.69.118.226',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1466266301,'158.69.118.226',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1466266303,'158.69.118.226',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1466266305,'158.69.118.226',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1466266307,'158.69.118.226',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1466266309,'158.69.118.226',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1466266311,'158.69.118.226',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1466266313,'158.69.118.226',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1466266315,'158.69.118.226',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1466266316,'158.69.118.226',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1466266318,'158.69.118.226',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1466266320,'158.69.118.226',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1466266322,'158.69.118.226',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1466266323,'158.69.118.226',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1466266325,'158.69.118.226',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1466266327,'158.69.118.226',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1466266329,'158.69.118.226',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1466266330,'158.69.118.226',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1466266332,'158.69.118.226',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1466266334,'158.69.118.226',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1466266336,'158.69.118.226',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1466266338,'158.69.118.226',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1466266802,'164.132.161.97',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1466269206,'66.249.79.136',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1466269626,'66.249.79.241',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466269900,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1466271089,'66.249.79.136',1,'Safari 537.36','Linux','','美国','','','','/tag_cloud.php'),(1466271229,'66.249.79.241',1,'Safari 537.36','Linux','','美国','','','','/pick_out.php'),(1466272284,'66.249.79.136',1,'Safari 537.36','Linux','','美国','','','','/snatch.php'),(1466272567,'66.249.79.136',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1466272606,'66.249.79.225',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466272653,'49.214.133.180',1,'Safari 537.36','Linux','zh-TW,zh','IANA','http://r.search.yahoo.com','/_ylt=A8tUwY1Ri2VXskcAmB9xOSY5;_ylu=X3oDMTBybHBsNjc1BGNvbG8DdHcxBHBvcwM5BHZ0aWQDBHNlYwNzcg--/RV=2/RE=1466301393/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d12/RK=0/RS=W5MYmwMaBH','','/category.php'),(1466273049,'66.249.79.225',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1466274835,'66.249.79.241',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1466275057,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1466277972,'66.249.79.241',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466278942,'157.55.39.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466279744,'69.30.215.142',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1466279843,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/article.php'),(1466279845,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/index.php'),(1466279847,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/article.php'),(1466279850,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/index.php'),(1466279852,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/article.php'),(1466279854,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/index.php'),(1466279857,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/brand.php'),(1466279859,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/brand.php'),(1466279861,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/brand.php'),(1466279864,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/brand.php'),(1466279867,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/brand.php'),(1466279869,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/brand.php'),(1466279872,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/brand.php'),(1466279874,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/brand.php'),(1466279877,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/brand.php'),(1466279879,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/brand.php'),(1466279881,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/brand.php'),(1466279883,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/brand.php'),(1466279886,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/brand.php'),(1466279888,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/brand.php'),(1466279891,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/brand.php'),(1466279893,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/brand.php'),(1466279896,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/brand.php'),(1466279898,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/brand.php'),(1466279900,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/brand.php'),(1466279902,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/brand.php'),(1466279904,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/brand.php'),(1466279905,'207.46.13.184',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1466279906,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/brand.php'),(1466279909,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/brand.php'),(1466279911,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/brand.php'),(1466279915,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/brand.php'),(1466279917,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/brand.php'),(1466279920,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/brand.php'),(1466279922,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/brand.php'),(1466279924,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/category.php'),(1466279927,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/category.php'),(1466279930,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/category.php'),(1466279933,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/category.php'),(1466279935,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/category.php'),(1466279938,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/category.php'),(1466279940,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/category.php'),(1466279943,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/category.php'),(1466279946,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/category.php'),(1466279948,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/category.php'),(1466279951,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/category.php'),(1466279953,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/category.php'),(1466279955,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/category.php'),(1466279957,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/category.php'),(1466279959,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/category.php'),(1466279962,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/category.php'),(1466279965,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/category.php'),(1466279967,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/category.php'),(1466279969,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/category.php'),(1466279972,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/category.php'),(1466279974,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/category.php'),(1466279976,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/category.php'),(1466279979,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/category.php'),(1466279981,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/category.php'),(1466279983,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/category.php'),(1466279988,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/category.php'),(1466279990,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/category.php'),(1466279994,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/category.php'),(1466279997,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/category.php'),(1466280000,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/category.php'),(1466280002,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/category.php'),(1466280004,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/category.php'),(1466280007,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/category.php'),(1466280009,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/category.php'),(1466280012,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/category.php'),(1466280014,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/category.php'),(1466280016,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/category.php'),(1466280018,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/category.php'),(1466280021,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/category.php'),(1466280023,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/category.php'),(1466280026,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/category.php'),(1466280028,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/category.php'),(1466280030,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/category.php'),(1466280033,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/category.php'),(1466280035,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/category.php'),(1466280037,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/category.php'),(1466280039,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/category.php'),(1466280042,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/category.php'),(1466280046,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/category.php'),(1466280048,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/category.php'),(1466280050,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/category.php'),(1466280052,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/category.php'),(1466280055,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/category.php'),(1466280057,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/category.php'),(1466280059,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/category.php'),(1466280062,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/category.php'),(1466280064,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/category.php'),(1466280066,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/gallery.php'),(1466280068,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/gallery.php'),(1466280071,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/gallery.php'),(1466280073,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/gallery.php'),(1466280076,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/gallery.php'),(1466280078,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/gallery.php'),(1466280080,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/gallery.php'),(1466280083,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/gallery.php'),(1466280085,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/gallery.php'),(1466280087,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/gallery.php'),(1466280090,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/gallery.php'),(1466280092,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/gallery.php'),(1466280095,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/gallery.php'),(1466280097,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/gallery.php'),(1466280099,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/gallery.php'),(1466280102,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/gallery.php'),(1466280104,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/gallery.php'),(1466280106,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/gallery.php'),(1466280108,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/gallery.php'),(1466280111,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/gallery.php'),(1466280113,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/gallery.php'),(1466280115,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/gallery.php'),(1466280118,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/gallery.php'),(1466280120,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/gallery.php'),(1466280124,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/gallery.php'),(1466280127,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/gallery.php'),(1466280130,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/gallery.php'),(1466280133,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/gallery.php'),(1466280137,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/gallery.php'),(1466280139,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/gallery.php'),(1466280141,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/gallery.php'),(1466280143,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/gallery.php'),(1466280146,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/gallery.php'),(1466280148,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/gallery.php'),(1466280151,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/gallery.php'),(1466280154,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/gallery.php'),(1466280157,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/gallery.php'),(1466280159,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/gallery.php'),(1466280162,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/gallery.php'),(1466280164,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/gallery.php'),(1466280167,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/gallery.php'),(1466280169,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/gallery.php'),(1466280172,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/gallery.php'),(1466280175,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/gallery.php'),(1466280177,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/gallery.php'),(1466280179,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/gallery.php'),(1466280182,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/gallery.php'),(1466280184,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/gallery.php'),(1466280186,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/gallery.php'),(1466280188,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/goods.php'),(1466280190,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/goods.php'),(1466280193,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/goods.php'),(1466280195,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/goods.php'),(1466280199,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/goods.php'),(1466280202,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/goods.php'),(1466280205,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/goods.php'),(1466280207,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/goods.php'),(1466280209,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/goods.php'),(1466280212,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/goods.php'),(1466280214,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/goods.php'),(1466280217,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/goods.php'),(1466280219,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/goods.php'),(1466280222,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/goods.php'),(1466280224,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/goods.php'),(1466280226,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/goods.php'),(1466280228,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/goods.php'),(1466280231,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/goods.php'),(1466280233,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/goods.php'),(1466280236,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/goods.php'),(1466280238,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/goods.php'),(1466280240,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/goods.php'),(1466280243,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/goods.php'),(1466280245,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/goods.php'),(1466280247,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/goods.php'),(1466280249,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/goods.php'),(1466280251,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/goods.php'),(1466280254,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/goods.php'),(1466280256,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/goods.php'),(1466280259,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/goods.php'),(1466280261,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/goods.php'),(1466280263,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/goods.php'),(1466280266,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/goods.php'),(1466280268,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/goods.php'),(1466280270,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/goods.php'),(1466280272,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/goods.php'),(1466280275,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/goods.php'),(1466280277,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/goods.php'),(1466280282,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/article.php'),(1466280284,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/index.php'),(1466280286,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/article.php'),(1466280289,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/index.php'),(1466280291,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/article.php'),(1466280293,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/index.php'),(1466280295,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/article.php'),(1466280298,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/index.php'),(1466280300,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/article.php'),(1466280304,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/index.php'),(1466280307,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/article.php'),(1466280309,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/index.php'),(1466280311,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/brand.php'),(1466280314,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/brand.php'),(1466280316,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/brand.php'),(1466280318,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/brand.php'),(1466280320,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/brand.php'),(1466280323,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/brand.php'),(1466280325,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/brand.php'),(1466280327,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/brand.php'),(1466280330,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/brand.php'),(1466280332,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/brand.php'),(1466280334,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/brand.php'),(1466280337,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/brand.php'),(1466280339,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/brand.php'),(1466280342,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/brand.php'),(1466280344,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/brand.php'),(1466280346,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/brand.php'),(1466280348,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/brand.php'),(1466280351,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/brand.php'),(1466280353,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/brand.php'),(1466280356,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/brand.php'),(1466280358,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/brand.php'),(1466280361,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/brand.php'),(1466280363,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/brand.php'),(1466280365,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/brand.php'),(1466280368,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/brand.php'),(1466280370,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/brand.php'),(1466280372,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/category.php'),(1466280375,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/category.php'),(1466280379,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/category.php'),(1466280381,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/category.php'),(1466280384,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/category.php'),(1466280386,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/category.php'),(1466280389,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/category.php'),(1466280391,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/category.php'),(1466280393,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/category.php'),(1466280395,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/category.php'),(1466280398,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/category.php'),(1466280400,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/category.php'),(1466280403,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/category.php'),(1466280405,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/category.php'),(1466280408,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/category.php'),(1466280410,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/category.php'),(1466280412,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/category.php'),(1466280414,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/category.php'),(1466280416,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/category.php'),(1466280419,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/category.php'),(1466280421,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/category.php'),(1466280423,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/category.php'),(1466280426,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/category.php'),(1466280428,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/category.php'),(1466280430,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/category.php'),(1466280432,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/category.php'),(1466280435,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/category.php'),(1466280437,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/category.php'),(1466280440,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/category.php'),(1466280442,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/category.php'),(1466280444,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/category.php'),(1466280447,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/category.php'),(1466280450,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/category.php'),(1466280454,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/category.php'),(1466280456,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/category.php'),(1466280458,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/category.php'),(1466280461,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/gallery.php'),(1466280463,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/gallery.php'),(1466280465,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/gallery.php'),(1466280468,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/gallery.php'),(1466280470,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/gallery.php'),(1466280472,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/gallery.php'),(1466280475,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/gallery.php'),(1466280477,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/gallery.php'),(1466280480,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/gallery.php'),(1466280482,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/gallery.php'),(1466280484,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/gallery.php'),(1466280487,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/gallery.php'),(1466280489,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/gallery.php'),(1466280491,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/gallery.php'),(1466280494,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/gallery.php'),(1466280496,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/gallery.php'),(1466280499,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/gallery.php'),(1466280501,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/gallery.php'),(1466280504,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/gallery.php'),(1466280506,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/gallery.php'),(1466280509,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/gallery.php'),(1466280512,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/gallery.php'),(1466280514,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/gallery.php'),(1466280516,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/gallery.php'),(1466280518,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/gallery.php'),(1466280520,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/gallery.php'),(1466280523,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/gallery.php'),(1466280525,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/gallery.php'),(1466280528,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/gallery.php'),(1466280530,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/gallery.php'),(1466280532,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/gallery.php'),(1466280535,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/gallery.php'),(1466280537,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/gallery.php'),(1466280539,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/gallery.php'),(1466280542,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/gallery.php'),(1466280544,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/gallery.php'),(1466280547,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/gallery.php'),(1466280549,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/gallery.php'),(1466280551,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/gallery.php'),(1466280553,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/gallery.php'),(1466280556,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/gallery.php'),(1466280558,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/gallery.php'),(1466280561,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/gallery.php'),(1466280563,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/gallery.php'),(1466280565,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/gallery.php'),(1466280568,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/gallery.php'),(1466280570,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/gallery.php'),(1466280572,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/gallery.php'),(1466280574,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/gallery.php'),(1466280576,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/gallery.php'),(1466280579,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/gallery.php'),(1466280581,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/gallery.php'),(1466280584,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/gallery.php'),(1466280587,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/gallery.php'),(1466280590,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/gallery.php'),(1466280592,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/gallery.php'),(1466280595,'218.161.43.218',1,'Unknow browser','Unknown','en','台湾省','','','','/gallery.php'),(1466283518,'207.46.13.184',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466284336,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1466284427,'66.249.79.225',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1466285360,'66.249.79.135',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1466285968,'66.249.79.136',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1466286797,'42.120.161.29',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/index.php'),(1466286947,'180.97.62.238',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=52','','/goods.php'),(1466286997,'66.249.79.225',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1466290393,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1466290398,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/article_cat.php'),(1466290400,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1466290595,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1466290842,'66.249.79.241',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1466291030,'68.180.229.48',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1466291255,'157.55.39.143',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1466291730,'66.249.79.135',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1466292935,'51.255.65.36',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1466294052,'66.249.79.136',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466294520,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1466295076,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1466295080,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1466295083,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1466295086,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1466295173,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1466295219,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1466296376,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1466296447,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1466296448,'66.249.79.135',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1466296922,'66.249.79.135',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1466298602,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1466298779,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1466299501,'164.132.161.20',1,'Unknow browser','Unknown','','意大利','','','','/search.php'),(1466300289,'68.180.229.48',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1466300614,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1466300917,'66.249.79.241',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1466301536,'66.249.79.135',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1466301803,'207.46.13.184',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466303080,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1466303085,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/article_cat.php'),(1466303088,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1466303090,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1466303108,'66.249.79.136',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1466304073,'66.249.64.103',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1466305711,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1466305745,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1466305748,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1466305751,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1466307958,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1466307966,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1466308444,'40.77.167.81',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466308847,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1466309624,'66.249.79.136',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466310349,'157.55.39.143',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1466310727,'66.249.79.136',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1466311031,'92.238.122.46',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1466311033,'92.238.122.46',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1466311364,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1466312699,'220.181.108.149',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1466314613,'66.249.79.241',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466315263,'164.132.161.60',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1466315544,'164.132.161.40',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1466316743,'103.231.101.57',1,'Safari 537.36','Windows NT','','IANA','','','','/index.php'),(1466319073,'40.77.167.81',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1466319746,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1466320815,'66.249.79.135',1,'Safari 537.36','Linux','','美国','','','','/index.php'),(1466321483,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1466322541,'66.249.79.225',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1466322710,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1466324128,'66.249.79.232',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1466324507,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1466326825,'164.132.161.38',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1466327658,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1466328420,'157.55.39.143',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1466329813,'66.249.79.241',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466329973,'66.249.79.218',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1466331000,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1466331003,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1466331005,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1466331007,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1466331519,'157.55.39.82',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1466331751,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1466335660,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1466335914,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1466336028,'178.255.215.94',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1466338198,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1466338305,'66.249.79.241',1,'Unknow browser','Unknown','en','美国','http://www.chanshanger.com','/','','/index.php'),(1466338434,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1466339823,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1466339875,'66.249.79.218',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1466339953,'220.181.108.118',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/index.php'),(1466340276,'207.46.13.184',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466340277,'207.46.13.184',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1466341675,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1466341681,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1466343129,'101.12.227.170',1,'Safari 537.36','Unknown','zh-Hans-CN,zh-Hans','IANA','','','','/category.php'),(1466344601,'66.249.79.241',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466344775,'157.55.39.82',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1466347222,'197.38.92.70',1,'FireFox 3.5.2','Windows XP','','美国','http://www.chanshanger.com.tw','/category.php?id=25\'A=0','','/category.php'),(1466347342,'180.217.164.113',1,'Safari 537.36','Windows NT','zh-TW,zh','[未知IP0801]','https://www.google.com.tw','/','','/category.php'),(1466347490,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1466350635,'157.55.39.82',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1466352048,'66.249.79.225',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1466352404,'51.255.65.86',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1466352727,'114.47.183.146',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','https://www.google.com.tw','/','','/category.php'),(1466353509,'157.55.39.236',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466353642,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1466353714,'157.55.39.236',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1466355299,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1466356005,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1466356007,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1466356010,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1466356013,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1466356018,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1466356021,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1466356028,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1466356033,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1466356037,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1466356040,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1466356042,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1466356051,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1466356055,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1466356058,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1466356063,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1466356065,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1466356068,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1466356074,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1466356077,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1466356084,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1466356086,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1466356090,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1466356092,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1466356094,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1466356097,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1466356100,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1466356105,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1466356110,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1466356126,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1466356129,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1466356137,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1466356142,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1466356147,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1466356155,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1466356163,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1466356165,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1466356168,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1466356171,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1466356175,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1466356180,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1466356184,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1466356188,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1466356190,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1466356192,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1466356196,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1466356202,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1466356211,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1466356220,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1466356225,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1466356230,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1466356235,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1466356244,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1466356246,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1466356254,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1466356263,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1466356273,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1466356281,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1466356286,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1466356289,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1466356294,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1466356304,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1466356315,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1466356320,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1466356331,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1466356334,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1466356341,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1466356348,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1466356352,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1466356356,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1466356363,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1466356369,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1466356374,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1466356378,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1466356382,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1466356390,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1466356405,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1466356409,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1466356423,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1466356429,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1466356438,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1466356443,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1466356445,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1466356447,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1466356449,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1466356454,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1466356456,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1466356460,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1466356464,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1466356471,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1466356478,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1466356486,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1466356489,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1466356492,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1466356500,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1466356506,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1466356510,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1466356514,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1466356526,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1466356529,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1466356538,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1466356553,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1466356556,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1466356558,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1466356563,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1466356565,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1466356571,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1466356576,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1466356581,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1466356590,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1466356596,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1466356607,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1466356613,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1466356621,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1466356623,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1466356628,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1466356633,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1466356642,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1466356646,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/index.php'),(1466356651,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1466356657,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/index.php'),(1466356660,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1466356663,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/index.php'),(1466356668,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1466356673,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/index.php'),(1466356677,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1466356685,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1466356690,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1466356696,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1466356700,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1466356705,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1466356717,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1466356723,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1466356727,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1466356731,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1466356735,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1466356738,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1466356741,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1466356746,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1466356750,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1466356754,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1466356761,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1466356766,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1466356773,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1466356776,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1466356779,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1466356783,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1466356788,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1466356791,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1466356796,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1466356802,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1466356809,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1466356812,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1466356817,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1466356824,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1466356832,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1466356836,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1466356839,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1466356844,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1466356853,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1466356864,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1466356871,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1466356874,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1466356879,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1466356887,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1466356895,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1466356899,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1466356902,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1466356907,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1466356919,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1466356930,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1466356933,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1466356944,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1466356949,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1466356951,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1466356956,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1466356966,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1466356973,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1466356981,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1466357008,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1466357711,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1466357780,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1466358238,'157.55.39.143',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1466358910,'157.55.39.236',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1466359827,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1466360966,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1466360969,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1466360971,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1466360976,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1466360978,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466360981,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466360983,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466360986,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466360988,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466360990,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466360993,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466360995,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466360998,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466361002,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466361004,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466361006,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466361008,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466361010,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466361011,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466361013,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466361015,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466361017,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466361018,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466361020,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466361022,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466361024,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466361026,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466361027,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466361030,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466361032,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466361034,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466361035,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466361037,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466361039,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466361041,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466361043,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466361044,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466361046,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466361048,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466361052,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466361055,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466361058,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466361060,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466361062,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466361064,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466361068,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466361072,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466361078,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466361081,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466361084,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466361087,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466361093,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466361096,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466361101,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466361104,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466361106,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466361107,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466361109,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466361111,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466361112,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466361114,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466361116,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466361118,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466361120,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466361121,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466361123,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466361125,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466361127,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466361129,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466361130,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466361133,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466361135,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466361137,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466361140,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466361142,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466361143,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466361145,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466361147,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466361149,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466361151,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466361152,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466361154,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466361156,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466361158,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466361159,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466361161,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466361163,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466361164,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466361167,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466361168,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466361170,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466361172,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466361174,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466361176,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466361178,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466361180,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466361182,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466361184,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466361186,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466361188,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466361189,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466361191,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466361193,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466361195,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466361197,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466361199,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466361201,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466361203,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466361206,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466361209,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466361211,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466361213,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466361215,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466361216,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466361218,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466361220,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466361222,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466361223,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466361225,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466361227,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466361229,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466361231,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466361232,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466361234,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466361236,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466361238,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466361240,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466361242,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466361243,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466361245,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466361247,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466361248,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466361250,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466361252,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466361254,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466361256,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466361257,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466361259,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466361261,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466361265,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466361267,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466361268,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466361270,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466361272,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466361274,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466361275,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466361277,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466361279,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466361281,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466361283,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466361284,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466361286,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466361288,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466361290,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466361292,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466361294,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466361295,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466361297,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466361299,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466361302,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466361304,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466361306,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466361308,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466361310,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466361311,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466361313,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466361315,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466361317,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466361319,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466361321,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466361322,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466361324,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466361326,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466361328,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466361329,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466361331,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466361333,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466361335,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466361336,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466361338,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466361340,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466361342,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466361343,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466361345,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466361347,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466361348,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466361350,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466361352,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466361354,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466361356,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466361358,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466361360,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466361361,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466361363,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466361365,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466361367,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466361369,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466361371,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466361373,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466361375,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466361376,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466361378,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466361380,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466361381,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466361383,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466361385,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466361386,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466361388,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466361390,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466361392,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466361394,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466361397,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466361398,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466361400,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466361402,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466361404,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466361406,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466361408,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466361409,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466361411,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466361414,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466361417,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466361420,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466361422,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466361424,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466361426,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466361427,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466361429,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466361431,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466361433,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466361435,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466361437,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466361438,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466361441,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466361443,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466361445,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466361447,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466361449,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466361450,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466361452,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/index.php'),(1466361454,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466361456,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/index.php'),(1466361458,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466361459,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/index.php'),(1466361461,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466361463,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466361465,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466361467,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466361469,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466361471,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466361473,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466361474,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466361476,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466361478,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466361480,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466361482,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466361484,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466361485,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466361487,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466361489,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466361491,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466361492,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466361494,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466361496,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466361498,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466361500,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466361502,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466361503,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466361505,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466361507,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466361509,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466361511,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466361513,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466361514,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466361516,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466361518,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466361520,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466361522,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466361524,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466361526,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466361528,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466361529,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466361531,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466361533,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466361535,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466361536,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466361538,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466361540,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466361542,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466361544,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466361546,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466361547,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466361549,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466361551,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466361553,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466361555,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466361559,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466361561,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466361563,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466361565,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466361567,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466361569,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466361571,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466364095,'66.249.79.135',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1466366265,'182.118.25.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=25','','/brand.php'),(1466366298,'101.226.168.227',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=4','','/brand.php'),(1466366327,'182.118.20.169',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=25','','/brand.php'),(1466366731,'182.118.25.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=2','','/brand.php'),(1466366801,'182.118.20.253',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/','','/index.php'),(1466366811,'182.118.20.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=9','','/brand.php'),(1466366854,'182.118.20.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=24','','/brand.php'),(1466366855,'182.118.20.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=10&id=27','','/brand.php'),(1466366988,'101.226.167.243',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=2','','/brand.php'),(1466366994,'182.118.20.162',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=34','','/brand.php'),(1466367086,'182.118.22.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=31&id=2','','/category.php'),(1466367230,'182.118.20.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=37','','/category.php'),(1466367364,'182.118.20.162',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=143&img=245','','/gallery.php'),(1466367408,'182.118.22.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=33','','/category.php'),(1466367414,'182.118.20.173',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=8&id=9','','/category.php'),(1466367541,'182.118.21.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=51','','/category.php'),(1466367741,'101.226.166.247',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=5','','/brand.php'),(1466367743,'182.118.22.141',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=188','','/goods.php'),(1466367786,'101.226.167.231',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/flow.php','','/flow.php'),(1466367913,'182.118.21.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/group_buy.php','','/group_buy.php'),(1466368175,'101.226.166.238',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=160','','/goods.php'),(1466369343,'182.118.22.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=40','','/article.php'),(1466369363,'157.55.39.143',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1466371597,'182.118.20.164',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=4','','/category.php'),(1466372484,'66.249.79.241',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1466372827,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1466373329,'188.165.200.217',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1466374626,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1466375025,'157.55.39.236',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1466378145,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1466380874,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1466380876,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1466380878,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1466380880,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1466380882,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1466380884,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1466380886,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1466380888,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1466380890,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1466380892,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1466380895,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1466380896,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1466380898,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1466380900,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1466380902,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1466380905,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1466380907,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1466380909,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1466380911,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1466380913,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1466380915,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1466380918,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1466380920,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1466380922,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1466380924,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1466380926,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1466380928,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1466380930,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1466380932,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1466380934,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1466380936,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1466380938,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1466380939,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1466380941,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1466380943,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1466380945,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1466380947,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1466380949,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1466380951,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1466380953,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1466380955,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1466380957,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1466380959,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1466380961,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1466380963,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1466380965,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1466380967,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1466380969,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1466380971,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1466380973,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1466380975,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1466380977,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1466380979,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1466380981,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1466380983,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1466380985,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1466380987,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1466380989,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1466380991,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1466380993,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1466380995,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1466380997,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1466380999,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1466381001,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1466381003,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1466381005,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1466381007,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1466381009,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1466381011,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1466381013,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1466381015,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1466381017,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1466381019,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1466381021,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1466381023,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1466381025,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1466381027,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1466381029,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1466381031,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1466381033,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1466381035,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1466381037,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1466381039,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1466381041,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1466381043,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1466381045,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1466381047,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1466381050,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1466381052,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1466381054,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1466381056,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1466381058,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1466381060,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1466381062,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1466381064,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1466381066,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1466381068,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1466381070,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1466381072,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1466381074,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1466381076,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1466381078,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1466381080,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1466381082,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1466381084,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1466381086,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1466381088,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1466381090,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1466381092,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1466381095,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1466381097,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1466381099,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1466381101,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1466381103,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1466381105,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1466381107,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1466381109,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1466381111,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1466381113,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1466381115,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1466381117,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1466381119,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1466381122,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1466381124,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1466381126,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1466381128,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1466381130,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1466381132,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1466381134,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1466381136,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1466381138,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1466381140,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1466381142,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1466381144,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1466381146,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1466381148,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1466381150,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1466381152,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1466381154,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1466381156,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1466381159,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1466381161,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1466381163,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1466381165,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1466381167,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1466381169,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1466381171,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1466381173,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1466381175,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1466382048,'68.180.229.48',1,'Unknow browser','Unknown','','ARIN','','','','/pick_out.php'),(1466382161,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1466382608,'66.249.79.135',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1466382771,'104.238.194.164',1,'Internet Explorer 8.0','Windows NT','','IANA','','','','/index.php'),(1466384441,'151.80.31.183',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1466386118,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1466388511,'66.249.79.232',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1466389311,'202.46.52.100',1,'Safari 537.36','Windows NT','en-US','广东省深圳市','','','','/index.php'),(1466390181,'66.249.79.241',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1466391138,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1466392078,'117.19.1.132',1,'Safari 537.36','Linux','zh-TW,zh','APNIC','http://r.search.yahoo.com','/_ylt=A8tUwYb5XWdXhT8AEQpxOSY5;_ylu=X3oDMTByYzhha3F2BGNvbG8DdHcxBHBvcwMxBHZ0aWQDBHNlYwNzcg--/RV=2/RE=1466420857/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fbrand.php%3fid%3d22/RK=0/RS=yngMsz1yGVXOy','','/brand.php'),(1466393424,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1466393427,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1466393430,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1466393432,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1466393437,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article_cat.php'),(1466393440,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article_cat.php'),(1466393442,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466393444,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466393447,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466393450,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466393452,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466393454,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466393456,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466393458,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466393461,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466393465,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466393467,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466393469,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466393472,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466393474,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466393477,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466393479,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466393482,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466393484,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466393486,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466393488,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466393490,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466393495,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466393497,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466393501,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466393504,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466393506,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466393509,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466393512,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466393516,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466393518,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466393520,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466393523,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466393525,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466393528,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466393531,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466393533,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466393535,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466393538,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466393540,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466393542,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466393545,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466393547,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466393549,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466393551,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466393554,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466393556,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466393560,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466393562,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466393564,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466393567,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466393571,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466393573,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466393575,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466393577,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466393580,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466393583,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466393585,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466393590,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466393593,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466393598,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466393601,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466393604,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466393606,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466393608,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466393610,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466393612,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466393614,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466393618,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466393620,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466393623,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466393628,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466393632,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466393635,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466393638,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466393641,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466393643,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466393645,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466393648,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466393650,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1466393653,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1466393656,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1466393658,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1466393660,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1466393662,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1466393665,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1466393667,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1466393670,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1466393672,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1466393674,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1466393678,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1466393681,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1466393683,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1466393685,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1466393688,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1466393691,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1466393693,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1466393696,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1466393698,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1466393700,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1466393702,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1466393705,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1466393708,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1466393711,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1466393727,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1466393729,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1466393736,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1466393739,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1466393742,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1466393745,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1466393760,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1466393761,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1466393763,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1466393769,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1466393770,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1466393772,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1466393774,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1466393776,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1466393778,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1466393780,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1466393782,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1466393784,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1466393786,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1466393788,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1466393790,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1466393793,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1466393795,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1466393798,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1466393801,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1466393803,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1466393805,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1466393807,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1466393810,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1466393812,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1466393814,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1466393816,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1466393817,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1466393819,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1466393821,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1466393823,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1466393825,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1466393827,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1466393829,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1466393831,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1466393833,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1466393835,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1466393837,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1466393839,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1466393841,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1466393843,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1466393846,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1466393848,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1466393850,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1466393852,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1466393853,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1466393856,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1466393857,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1466393859,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1466393861,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1466393863,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1466393865,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1466393867,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1466393868,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1466393870,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1466393873,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1466393875,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1466393876,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1466393878,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1466393880,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1466393882,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1466393886,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1466393888,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1466393890,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1466393892,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1466393894,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1466393896,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1466393898,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1466393900,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1466393902,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1466393904,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1466393906,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1466393910,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1466393912,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1466393915,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1466393918,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1466393920,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1466393923,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1466393925,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1466393927,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1466393929,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1466393931,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1466393934,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1466393936,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1466393938,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1466393941,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1466393942,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1466393945,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1466393947,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1466393950,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1466393952,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1466393954,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1466393957,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1466393960,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1466393963,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1466393965,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1466393967,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1466393970,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1466393974,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1466393976,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1466393979,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1466393981,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1466393983,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1466393985,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/user.php'),(1466393991,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466393993,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466393996,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466393998,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466394000,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466394003,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466394005,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466394008,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466394010,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466394013,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466394015,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466394018,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466394024,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466394026,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466394029,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466394033,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466394036,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466394039,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466394041,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466394044,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466394046,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466394048,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466394051,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466394053,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466394055,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466394058,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466394060,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466394063,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466394065,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466394068,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466394070,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466394072,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466394074,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466394076,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466394078,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466394080,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466394083,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466394085,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466394087,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466394089,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466394092,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466394095,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466394097,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466394100,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466394102,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466394105,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466394107,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466394110,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466394113,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466394116,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466394118,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466394120,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466394122,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466394125,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466394127,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466394129,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466394132,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466394134,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466394136,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466394138,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466394141,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466394143,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466394145,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466394147,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466394149,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466394152,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466394153,'164.132.161.69',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1466394155,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466394158,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466394161,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466394164,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466394166,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466394168,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466394170,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466394172,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466394174,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466394178,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466394182,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466394184,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466394186,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466394188,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466394191,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466394193,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466394196,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466394199,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466395595,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1466395687,'66.249.79.136',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1466399368,'157.55.39.236',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466399368,'157.55.39.236',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1466399368,'157.55.39.236',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1466399369,'157.55.39.236',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1466399369,'157.55.39.236',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1466399369,'157.55.39.236',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1466399369,'157.55.39.236',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1466399370,'157.55.39.236',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1466399370,'157.55.39.236',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1466399370,'157.55.39.236',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1466399370,'157.55.39.236',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1466399370,'157.55.39.236',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1466399371,'157.55.39.236',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1466399371,'157.55.39.236',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1466399371,'157.55.39.236',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1466399371,'157.55.39.236',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1466399372,'157.55.39.236',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1466399372,'157.55.39.236',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466399372,'157.55.39.236',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466399372,'157.55.39.236',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466399373,'157.55.39.236',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466399373,'157.55.39.236',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466399373,'157.55.39.236',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466399373,'157.55.39.236',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466399392,'157.55.39.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466399393,'157.55.39.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466399393,'157.55.39.143',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1466399393,'157.55.39.143',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1466399393,'157.55.39.143',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1466399394,'157.55.39.143',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1466399394,'157.55.39.143',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1466399394,'157.55.39.143',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1466399394,'157.55.39.143',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1466399394,'157.55.39.143',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1466399394,'157.55.39.143',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1466399395,'157.55.39.143',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1466399395,'157.55.39.143',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1466399395,'157.55.39.143',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1466399396,'157.55.39.143',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1466399396,'157.55.39.143',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1466399396,'157.55.39.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466399396,'157.55.39.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466399396,'157.55.39.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466399397,'157.55.39.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466399397,'157.55.39.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466399397,'157.55.39.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466399397,'157.55.39.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466399398,'157.55.39.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466399398,'157.55.39.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466399398,'157.55.39.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466399399,'157.55.39.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466399400,'157.55.39.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466399400,'157.55.39.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466399400,'157.55.39.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466399429,'157.55.39.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466399430,'157.55.39.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466400725,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1466400728,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1466400730,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1466400733,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1466400735,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1466400737,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1466400740,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1466400742,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1466400744,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1466400747,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1466400749,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1466400751,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1466400754,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1466400756,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1466400758,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1466400761,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1466400763,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1466400765,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1466400765,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1466400768,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1466400770,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1466400772,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1466400774,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1466400776,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1466400778,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1466400780,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1466400782,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1466400784,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1466400786,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1466400788,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1466400790,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1466400792,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1466400794,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1466400795,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1466400797,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1466400799,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1466400801,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1466400804,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1466400806,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1466400808,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1466400810,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1466400812,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1466400814,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1466400816,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1466400818,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1466400820,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1466400822,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1466400823,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1466400825,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1466400827,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1466400829,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1466400831,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1466400833,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1466400835,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1466400837,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1466400839,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1466400841,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1466400843,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1466400845,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1466400846,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1466400849,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1466400850,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1466400852,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1466400854,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1466400856,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1466400858,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1466400860,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1466400862,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1466400864,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1466400866,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1466400868,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1466400870,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1466400872,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1466400874,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1466400876,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1466400878,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1466400880,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1466400881,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1466400883,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1466400885,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1466400887,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1466400889,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1466400891,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1466400893,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1466400895,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1466400897,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1466400899,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1466400901,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1466400903,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1466400904,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1466400906,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1466400909,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1466400911,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1466400913,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1466400915,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1466400916,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1466400918,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1466400920,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1466400922,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1466400924,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1466400926,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1466400928,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1466400930,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1466400931,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1466400933,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1466400935,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1466400937,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1466400939,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1466400941,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1466400943,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1466400945,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1466400947,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1466400949,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1466400951,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1466400953,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1466400955,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1466400957,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1466400959,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1466400961,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1466400963,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1466400964,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1466400966,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1466400968,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1466400970,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1466400973,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1466400974,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1466400976,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1466400978,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1466400980,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1466400982,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1466400984,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1466400986,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1466400988,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1466400993,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1466400995,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1466400996,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1466400999,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1466401000,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1466401002,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1466401004,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1466401006,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1466401008,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1466401010,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1466401012,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1466401014,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1466401016,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1466401018,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1466401019,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1466401021,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1466401024,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1466401025,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1466401027,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1466401030,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1466401031,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1466401033,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1466401035,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1466401037,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1466401039,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1466401041,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1466401043,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1466401045,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1466401047,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1466401049,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1466401051,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1466401053,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1466401055,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1466401057,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1466401059,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1466401061,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1466401063,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1466401064,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1466401067,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1466401068,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1466401070,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1466401072,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1466401074,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1466401076,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1466401078,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1466401080,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1466401082,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1466401084,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1466401086,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1466401088,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1466401090,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1466401091,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1466401094,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1466401096,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1466401098,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1466401101,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1466401104,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1466401106,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1466401109,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1466401111,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1466401113,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1466401115,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1466401117,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1466401120,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1466401122,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1466401124,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1466401126,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1466401129,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1466401131,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1466401133,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1466401136,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1466401138,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1466401140,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1466401142,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1466401146,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1466401148,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1466401150,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1466401152,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1466401155,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1466401157,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1466401159,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1466401162,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1466401164,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1466401166,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1466401169,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1466401171,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1466401173,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1466401175,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1466401178,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1466401180,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1466401182,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1466401184,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1466401187,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1466401189,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1466401192,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1466401194,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1466401196,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1466401199,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1466401201,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1466401203,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1466401206,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1466401208,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1466401210,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1466401213,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1466401215,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1466401217,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1466401219,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1466401222,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1466401224,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1466401226,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1466401229,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1466401231,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1466401233,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1466401235,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1466401238,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1466401240,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1466401242,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1466401245,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1466401247,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1466401249,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1466401251,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1466401254,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1466401256,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1466401258,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1466401260,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1466401262,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1466401265,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1466401267,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1466401269,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1466401272,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1466401274,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1466401276,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1466401278,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1466401281,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1466401283,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1466401285,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1466401287,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1466401290,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1466401292,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1466401294,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1466401296,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1466401299,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1466401301,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1466401303,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1466401306,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1466401308,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1466401310,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1466401313,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1466401315,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1466401317,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1466401320,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1466401322,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1466401324,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1466401327,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1466401329,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1466401331,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1466401333,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1466401336,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1466401338,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1466401340,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1466401342,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/user.php'),(1466401347,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1466401349,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1466401352,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1466401354,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1466401356,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/article_cat.php'),(1466401359,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1466401363,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1466401365,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1466401367,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1466402881,'66.249.79.136',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466403167,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1466404195,'164.132.161.47',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1466405077,'151.80.31.169',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1466405369,'66.249.79.136',1,'Safari 537.36','Linux','','美国','','','','/index.php'),(1466406410,'164.132.161.72',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1466408061,'66.249.79.136',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1466408615,'51.255.65.67',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1466410827,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1466411755,'157.55.39.143',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1466414109,'220.181.108.92',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1466414440,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/article.php'),(1466414443,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/article.php'),(1466414445,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1466414969,'66.249.79.135',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1466420862,'66.249.79.232',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1466421161,'157.55.39.82',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1466421757,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1466423545,'157.55.39.11',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466426983,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1466428622,'66.249.79.136',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466428847,'66.249.79.225',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1466429414,'51.255.207.3',1,'Unknow browser','Unknown','en','英国','','','','/article.php'),(1466429416,'51.255.207.3',1,'Unknow browser','Unknown','en','英国','','','','/article.php'),(1466429418,'51.255.207.3',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1466429422,'51.255.207.3',1,'Unknow browser','Unknown','en','英国','','','','/article_cat.php'),(1466429424,'51.255.207.3',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1466430063,'5.9.87.111',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1466430065,'5.9.87.111',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1466430068,'5.9.87.111',1,'Unknow browser','Unknown','en','IANA','','','','/snatch.php'),(1466430790,'66.249.79.135',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1466431731,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1466433471,'66.249.79.136',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1466434069,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1466434069,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1466434280,'77.250.107.12',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1466434284,'77.250.107.12',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1466434286,'77.250.107.12',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1466434289,'77.250.107.12',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1466434291,'77.250.107.12',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1466434755,'45.32.130.87',1,'Safari 537.36','Windows NT','','美国','','','','/index.php'),(1466434757,'45.32.130.87',1,'Safari 601.1','Unknown','','美国','','','','/index.php'),(1466437201,'178.203.146.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1466437754,'157.55.39.143',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1466441269,'101.226.167.231',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=28','','/brand.php'),(1466441290,'101.226.167.239',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=18','','/brand.php'),(1466441321,'101.226.166.251',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=12&id=30','','/brand.php'),(1466441325,'101.226.166.200',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=16&id=30','','/brand.php'),(1466441359,'182.118.21.246',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=2','','/article.php'),(1466441400,'101.226.169.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=10&id=3','','/brand.php'),(1466441487,'101.226.169.215',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=12','','/brand.php'),(1466441741,'182.118.20.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=13','','/brand.php'),(1466441757,'182.118.25.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=3','','/brand.php'),(1466441778,'182.118.22.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=22','','/brand.php'),(1466441865,'101.226.166.254',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=21','','/brand.php'),(1466441929,'182.118.20.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=8','','/category.php'),(1466441954,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1466442252,'182.118.20.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=11','','/brand.php'),(1466442337,'182.118.21.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=8','','/brand.php'),(1466442485,'182.118.25.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=25','','/brand.php'),(1466442515,'101.226.168.250',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=4','','/brand.php'),(1466442613,'182.118.20.253',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=9','','/category.php'),(1466442651,'182.118.20.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=11&id=1','','/category.php'),(1466442697,'101.226.168.231',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=19&id=1','','/category.php'),(1466442728,'182.118.20.173',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=30&id=12','','/category.php'),(1466442764,'182.118.25.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=25','','/category.php'),(1466442808,'101.226.169.218',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=37','','/category.php'),(1466442836,'182.118.21.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=16','','/category.php'),(1466442844,'182.118.20.173',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=24&id=6','','/category.php'),(1466442859,'101.226.167.212',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=35','','/category.php'),(1466442965,'101.226.169.218',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=1','','/category.php'),(1466443110,'101.226.166.235',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=20&id=35','','/category.php'),(1466443141,'182.118.20.172',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=7&id=1','','/category.php'),(1466443157,'101.226.167.248',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/catalog.php','','/catalog.php'),(1466443167,'182.118.21.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=41','','/category.php'),(1466443170,'182.118.20.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=5','','/category.php'),(1466443328,'182.118.25.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=185','','/goods.php'),(1466443348,'182.118.20.165',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=32','','/goods.php'),(1466443354,'101.226.166.250',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=22&img=44','','/gallery.php'),(1466443482,'101.226.167.206',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=13&id=1','','/category.php'),(1466443582,'182.118.20.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=59&img=109','','/gallery.php'),(1466443663,'182.118.21.241',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=156&img=258','','/gallery.php'),(1466443839,'101.226.169.199',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=33&id=17','','/category.php'),(1466443870,'182.118.25.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=194','','/goods.php'),(1466443936,'101.226.167.211',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=120&img=221','','/gallery.php'),(1466444225,'101.226.166.214',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=29','','/category.php'),(1466445014,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1466445060,'66.249.79.135',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1466447231,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1466448264,'66.249.79.225',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1466449402,'66.249.79.135',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466449519,'151.80.31.178',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1466450065,'157.55.39.143',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1466450431,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1466451755,'66.249.79.136',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1466453321,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1466453449,'157.55.39.143',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1466456051,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1466458615,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1466458635,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1466463365,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1466467018,'66.249.79.135',1,'Unknow browser','Unknown','en','美国','http://www.chanshanger.com','/','','/index.php'),(1466467239,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1466467790,'157.55.39.162',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1466468959,'66.249.79.135',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1466469670,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1466472482,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1466472485,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1466472487,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1466473712,'68.180.229.48',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1466474071,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1466475997,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1466478756,'164.132.161.51',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1466480024,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1466481819,'68.180.229.48',1,'Unknow browser','Unknown','','ARIN','','','','/index.php'),(1466482434,'51.255.65.81',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1466484024,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1466484035,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1466484045,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1466484055,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1466484065,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1466484075,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1466484085,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1466484095,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1466484105,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1466484115,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1466484125,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1466484135,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1466484145,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1466484155,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1466484165,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1466484195,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1466485439,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/article.php'),(1466485441,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/index.php'),(1466485444,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/article.php'),(1466485445,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/index.php'),(1466485447,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/article.php'),(1466485449,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/index.php'),(1466485451,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/article.php'),(1466485453,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/index.php'),(1466485455,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1466485457,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1466485459,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1466485461,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1466485463,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1466485465,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1466485467,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1466485469,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1466485471,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1466485473,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1466485475,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1466485477,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1466485479,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1466485481,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1466485483,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1466485485,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1466485487,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1466485489,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1466485491,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1466485493,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1466485494,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1466485496,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1466485499,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1466485501,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1466485502,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1466485505,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1466485506,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1466485508,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1466485510,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1466485512,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1466485514,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1466485516,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1466485518,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1466485520,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1466485522,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1466485524,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1466485526,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1466485528,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1466485529,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1466485531,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1466485533,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1466485535,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1466485537,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1466485538,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1466485540,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1466485542,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1466485544,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1466485546,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1466485548,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1466485550,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1466485552,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1466485553,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1466485555,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1466485557,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1466485559,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1466485561,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1466485563,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1466485565,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1466485567,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1466485569,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1466485571,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1466485573,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1466485575,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1466485577,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1466485579,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1466485580,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1466485582,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1466485585,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1466485586,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1466485588,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1466485590,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1466485592,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1466485595,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1466485596,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1466485598,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1466485602,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1466485604,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1466485606,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1466485608,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1466485610,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1466485612,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1466485614,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1466485616,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1466485618,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1466486125,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1466489007,'111.246.62.156',23,'Unknow browser','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1466489839,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1466490892,'66.249.79.136',1,'Safari 537.36','Linux','','美国','','','','/index.php'),(1466491182,'66.249.79.241',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1466491465,'157.55.39.76',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1466491942,'51.255.65.33',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1466492922,'66.249.79.232',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1466492956,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1466493062,'115.210.106.135',1,'Safari 537.36','Windows NT','zh-CN,zh','IANA','http://www.so.com','/link?url=http%3A%2F%2Fwww.chanshanger.com.tw%2F&q=http%2F%2Fwww.chanshanger.com.tw&ts=1466493055&t=5636bb9c3d064bd1933c384c12c0ca3&src=haosou','','/index.php'),(1466493211,'183.136.142.82',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=10','','/category.php'),(1466494664,'220.181.132.216',1,'Internet Explorer 8.0','Windows NT','zh-CN,zh','北京市','http://www.chanshanger.com.tw','/article.php?id=5','','/article.php'),(1466494676,'101.199.112.53',1,'Safari 600.1.4','Unknown','zh-CN,zh','IANA','','','','/article.php'),(1466495448,'220.181.132.216',1,'Internet Explorer 8.0','Windows NT','zh-CN,zh','北京市','http://www.chanshanger.com.tw','/pick_out.php','','/pick_out.php'),(1466495466,'101.199.108.53',1,'Safari 600.1.4','Unknown','zh-CN,zh','IANA','','','','/pick_out.php'),(1466495511,'182.140.230.18',1,'Safari 600.1.4','Unknown','zh-CN,zh','[未知IP0801]','','','','/pick_out.php'),(1466495978,'157.55.39.143',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1466496598,'220.181.132.216',1,'Internet Explorer 8.0','Windows NT','zh-CN,zh','北京市','http://www.chanshanger.com.tw','/','','/index.php'),(1466496622,'101.199.108.118',1,'Safari 600.1.4','Unknown','zh-CN,zh','IANA','','','','/index.php'),(1466496657,'182.140.230.20',1,'Safari 600.1.4','Unknown','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1466497716,'220.181.132.216',1,'Internet Explorer 8.0','Windows NT','zh-CN,zh','北京市','http://www.chanshanger.com.tw','/user.php','','/user.php'),(1466497727,'101.199.108.59',1,'Safari 600.1.4','Unknown','zh-CN,zh','IANA','','','','/user.php'),(1466497770,'182.140.230.21',1,'Safari 600.1.4','Unknown','zh-CN,zh','[未知IP0801]','','','','/user.php'),(1466498735,'157.55.39.143',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1466498855,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1466500215,'180.153.185.174',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','','','','/category.php'),(1466500215,'180.153.186.244',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','','','','/article.php'),(1466500218,'180.153.185.151',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','','','','/index.php'),(1466500224,'180.153.187.87',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','','','','/category.php'),(1466500790,'220.181.132.216',1,'Internet Explorer 8.0','Windows NT','zh-CN,zh','北京市','http://www.chanshanger.com.tw','/pick_out.php','','/pick_out.php'),(1466500793,'220.181.132.216',1,'Internet Explorer 8.0','Windows NT','zh-CN,zh','北京市','http://www.chanshanger.com.tw','/','','/index.php'),(1466500814,'220.181.132.216',1,'Internet Explorer 8.0','Windows NT','zh-CN,zh','北京市','http://www.chanshanger.com.tw','/category.php?id=41','','/category.php'),(1466500821,'101.199.112.54',1,'Safari 600.1.4','Unknown','zh-CN,zh','IANA','','','','/pick_out.php'),(1466500837,'171.8.167.61',1,'Safari 600.1.4','Unknown','zh-CN,zh','美国','','','','/index.php'),(1466500856,'171.8.167.61',1,'Safari 600.1.4','Unknown','zh-CN,zh','美国','','','','/pick_out.php'),(1466500866,'171.8.167.61',1,'Safari 600.1.4','Unknown','zh-CN,zh','美国','','','','/index.php'),(1466500880,'220.181.132.216',1,'Internet Explorer 8.0','Windows NT','zh-CN,zh','北京市','http://www.chanshanger.com.tw','/user.php','','/user.php'),(1466500908,'101.199.108.50',1,'Safari 600.1.4','Unknown','zh-CN,zh','IANA','','','','/user.php'),(1466500916,'171.8.167.73',1,'Safari 600.1.4','Unknown','zh-CN,zh','美国','','','','/category.php'),(1466500940,'182.140.230.22',1,'Safari 600.1.4','Unknown','zh-CN,zh','[未知IP0801]','','','','/user.php'),(1466501426,'157.55.39.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466502583,'66.249.79.241',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466502757,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1466502912,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1466503310,'66.249.79.135',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1466503823,'180.153.186.184',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','','','','/index.php'),(1466504658,'157.55.39.143',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1466504728,'182.118.53.83',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=20&id=1','','/category.php'),(1466506949,'157.55.39.143',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1466507083,'66.249.79.135',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1466510531,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1466510534,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1466510536,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1466510539,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1466511262,'157.55.39.218',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466511268,'157.55.39.76',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1466511273,'40.77.167.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466511273,'40.77.167.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466512006,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1466516275,'40.77.167.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466518164,'164.132.161.67',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1466518835,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1466519047,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1466519570,'198.245.49.215',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1466520070,'40.77.167.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466521454,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1466521456,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1466521458,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1466523888,'123.110.85.200',1,'FireFox 47.0','Windows NT','en-US,en','台湾省','http://r.search.yahoo.com','/_ylt=A8tUwZLsX2lXE3cAumBr1gt.;_ylu=X3oDMTEyOTNtNWJlBGNvbG8DdHcxBHBvcwM1BHZ0aWQDQTAyNDJfMQRzZWMDc3I-/RV=2/RE=1466552429/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d12/RK=0/RS=aQ','','/category.php'),(1466526183,'151.80.31.150',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1466528342,'40.77.167.43',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1466529606,'157.55.39.218',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1466529822,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1466529828,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1466530897,'51.255.51.7',1,'Unknow browser','Unknown','en','英国','','','','/article.php'),(1466530899,'51.255.51.7',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1466530901,'51.255.51.7',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1466532012,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1466532625,'157.55.39.135',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1466533121,'157.55.39.135',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1466534344,'164.132.161.89',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1466534429,'50.121.208.170',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1466538574,'92.222.94.114',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1466538578,'92.222.94.114',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1466538580,'92.222.94.114',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1466539558,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1466539971,'157.55.39.218',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466541449,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1466542432,'40.77.167.81',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1466544861,'68.180.229.48',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1466545829,'51.255.65.35',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1466545900,'164.132.161.38',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1466546456,'61.135.190.222',1,'Safari 535.19','Linux','en,*','北京市','http://m.baidu.com','/s?wd=%B2%D8%CF%E3%B8%F3%D0%D0%CF%FA%B9%A4%D7%F7%CA%D2--%D7%A8%D3%AA%CF%E3%CB%AE%B1%A3%D1%F8%C6%B7%BB%AF%D7%B1%C6%B7%CA%CE%C6%B7%DC%F8%B2%E8%D0%D0%CF%FA','藏香阁行销工作室--专营香水保养品化妆品饰品茗茶行销','/index.php'),(1466546652,'207.46.13.50',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1466547749,'42.236.10.98',1,'Safari 537.36','Unknown','zh-CN,zh','IANA','','','','/category.php'),(1466547750,'42.236.10.100',1,'Safari 537.36','Unknown','zh-CN,zh','IANA','','','','/category.php'),(1466549786,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1466551418,'66.249.79.135',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1466552630,'51.255.65.9',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1466552702,'207.46.13.50',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1466553496,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1466553642,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1466553651,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1466553662,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1466553671,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1466553681,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1466553691,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1466553701,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1466553711,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1466553721,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1466553731,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1466553741,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1466553751,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1466553761,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1466553771,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1466553781,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1466553811,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1466554499,'123.125.71.29',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1466554814,'66.249.79.136',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1466556498,'123.125.71.33',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1466556624,'151.80.31.179',1,'Unknow browser','Unknown','','欧洲','','','','/article.php'),(1466557609,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1466558121,'180.153.163.187',1,'Safari 537.36','Linux','zh-cn, zh','[未知IP0801]','','','','/index.php'),(1466558124,'101.226.227.143',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1466558288,'101.226.169.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=24','','/brand.php'),(1466558293,'101.226.168.233',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=3','','/article_cat.php'),(1466558304,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1466558306,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1466558308,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1466558310,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1466558314,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1466558380,'101.226.169.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=23','','/brand.php'),(1466558494,'182.118.22.141',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=6','','/brand.php'),(1466558498,'123.125.71.38',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1466558575,'101.226.168.232',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=4','','/brand.php'),(1466558694,'182.118.25.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=27','','/brand.php'),(1466558731,'182.118.25.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=27','','/brand.php'),(1466558734,'101.226.168.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=24&id=1','','/category.php'),(1466558775,'101.226.166.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=3','','/brand.php'),(1466558868,'182.118.25.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=17&id=1','','/category.php'),(1466559047,'101.226.167.246',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=12&id=35','','/category.php'),(1466559059,'101.226.167.246',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=20&id=6','','/category.php'),(1466559133,'101.226.166.206',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=31&id=2','','/category.php'),(1466559142,'182.118.20.169',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=27&id=10','','/category.php'),(1466559146,'182.118.25.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=7&id=8','','/category.php'),(1466559169,'101.226.166.251',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=18&id=37','','/category.php'),(1466559186,'182.118.20.170',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=34','','/brand.php'),(1466559283,'101.226.169.223',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=11','','/category.php'),(1466559288,'101.226.166.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=18','','/category.php'),(1466559442,'182.118.20.174',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=6&id=1','','/category.php'),(1466559468,'182.118.25.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=26','','/category.php'),(1466559503,'182.118.22.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=26&img=51','','/gallery.php'),(1466559567,'182.118.21.245',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=49','','/category.php'),(1466559674,'66.249.79.241',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466559751,'182.118.22.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=3&img=5','','/gallery.php'),(1466559858,'101.226.168.204',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=11','','/category.php'),(1466560053,'182.118.22.141',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=212','','/goods.php'),(1466560105,'182.118.20.171',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/search.php?intro=hot','','/search.php'),(1466560260,'101.226.167.217',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=4','','/goods.php'),(1466560293,'66.249.79.135',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1466560498,'101.226.169.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=106','','/goods.php'),(1466560499,'220.181.108.149',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1466560747,'101.226.167.226',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=22','','/brand.php'),(1466560747,'66.249.79.232',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1466561198,'182.118.22.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=8','','/brand.php'),(1466561349,'101.226.167.217',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=1','','/brand.php'),(1466561895,'101.226.168.212',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=9','','/category.php'),(1466561957,'101.226.166.244',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=37','','/category.php'),(1466562498,'220.181.108.145',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1466562913,'101.226.166.211',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=17&id=31','','/brand.php'),(1466563488,'182.118.25.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=8&id=9','','/category.php'),(1466564177,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1466564337,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1466564498,'220.181.108.162',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1466564838,'68.180.229.48',1,'Unknow browser','Unknown','','ARIN','','','','/index.php'),(1466564965,'68.180.229.48',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1466564990,'68.180.229.48',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1466565056,'68.180.229.48',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1466565058,'68.180.229.48',1,'Unknow browser','Unknown','','ARIN','','','','/snatch.php'),(1466565584,'101.226.167.213',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=16','','/category.php'),(1466566498,'220.181.108.101',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1466570325,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1466570353,'157.55.39.218',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1466571774,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1466571775,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1466571777,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1466571779,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1466571781,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1466571783,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1466571785,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1466571790,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1466571792,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1466571794,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1466571796,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1466571798,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1466571800,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1466571801,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1466571803,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1466571805,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1466571806,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1466571808,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1466571810,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1466571812,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1466571813,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1466571815,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1466571817,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1466571819,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1466571820,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1466571822,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1466571824,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1466571826,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1466571828,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1466571872,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1466571879,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1466571880,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1466571886,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1466571888,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1466571890,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1466571891,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1466571893,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1466571895,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1466571897,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1466571899,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1466571900,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1466571902,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1466571904,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1466571906,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1466571908,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1466571910,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1466571911,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1466571913,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1466571915,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1466571917,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1466571919,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1466571920,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1466571922,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1466571924,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1466571925,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1466571927,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1466571929,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1466571931,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1466571933,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1466571934,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1466571936,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1466571938,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1466571940,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1466571942,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1466571943,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1466571945,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1466571947,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1466571949,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1466571951,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1466571952,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1466571954,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1466571956,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1466571958,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1466571960,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1466571962,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1466571963,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1466571965,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1466571967,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1466571969,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1466571971,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1466571972,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1466571974,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1466571976,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1466571978,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1466571979,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1466571981,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1466571983,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1466571985,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1466571987,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1466571988,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1466571990,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1466571992,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1466571994,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1466571995,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1466571997,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1466572002,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466572003,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466572005,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466572007,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466572008,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466572010,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466572012,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466572014,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466572016,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466572018,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466572020,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466572021,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466572023,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466572025,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466572027,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466572029,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466572031,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466572032,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466572034,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466572036,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466572038,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466572040,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466572042,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466572043,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466572045,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466572047,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466572049,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466572051,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466572053,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466572055,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466572056,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466572058,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466572060,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466572067,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466572069,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466572070,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466572072,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466572073,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466572079,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466572081,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466572083,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466572085,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466572086,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466572088,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466572090,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466572092,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466572094,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466572095,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466572097,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466572099,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466572101,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466572103,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466572104,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466572106,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466572108,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466572110,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466572112,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466572113,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466572115,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466572117,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466572119,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466572121,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466572122,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466572124,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466572126,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466572128,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466572130,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466572131,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466572133,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466572135,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466572137,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466572139,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466572140,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466572142,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466572144,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466572151,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466572153,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466572154,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466572156,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466572158,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466572160,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466572162,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466572164,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466572166,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466572167,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466572169,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466572171,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466572173,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466572175,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466572177,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466572178,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466572180,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466572182,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466572184,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466572186,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466572187,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466572189,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466572191,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466572193,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466572195,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466572197,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466572199,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466572201,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466572202,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466572204,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466572206,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466572208,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466572210,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466572212,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466572214,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466572215,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466572217,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466572218,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466572220,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466572222,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466572224,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466572226,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466572228,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466572230,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466572232,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466572233,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466572235,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466572237,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466572239,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466572243,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466572245,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466572247,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466572249,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466572250,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466572252,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466572254,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466572256,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466572258,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466572260,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466572262,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466572263,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466572265,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466572266,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466572268,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466572270,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466572272,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466572274,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466572275,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466572277,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466572279,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1466572279,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1466572281,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1466572283,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1466572285,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1466572286,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1466572288,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1466572290,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1466572292,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1466572294,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1466572296,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1466572297,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1466572299,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1466572301,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1466572303,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1466572305,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1466572306,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1466572308,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1466572310,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1466572312,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1466572314,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1466572316,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1466572317,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1466572319,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1466572321,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1466572323,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1466572325,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1466572327,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1466572328,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1466572330,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1466572332,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1466572334,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1466572336,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1466572337,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1466572339,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1466572341,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1466572343,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1466572345,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1466572345,'40.77.167.90',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1466572350,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1466572351,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1466572353,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1466572355,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1466572357,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1466572359,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1466572360,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1466572362,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1466572366,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1466572367,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1466572368,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1466572370,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1466572372,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1466572374,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1466572376,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1466572378,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1466572379,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1466572381,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1466572383,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1466572385,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1466572387,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1466572392,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1466572393,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1466572394,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1466572396,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1466572398,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1466572400,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1466572402,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1466572404,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1466572405,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1466572407,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1466572409,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1466572411,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1466572413,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1466572415,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466572417,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466572418,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466572538,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1466572551,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1466573777,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1466575500,'46.165.197.142',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1466575503,'46.165.197.142',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1466575505,'46.165.197.142',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1466575508,'46.165.197.142',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1466575511,'46.165.197.142',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1466575514,'46.165.197.142',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1466575516,'46.165.197.142',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1466575518,'46.165.197.142',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1466575521,'46.165.197.142',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1466575523,'46.165.197.142',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1466575526,'46.165.197.142',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1466575529,'46.165.197.142',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1466575531,'46.165.197.142',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1466575535,'46.165.197.142',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1466575540,'46.165.197.142',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1466575542,'46.165.197.142',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1466575544,'46.165.197.142',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1466575546,'46.165.197.142',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1466575548,'46.165.197.142',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1466575550,'46.165.197.142',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1466575552,'46.165.197.142',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1466575554,'46.165.197.142',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1466575556,'46.165.197.142',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1466575558,'46.165.197.142',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1466575560,'46.165.197.142',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1466575566,'46.165.197.142',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1466575575,'46.165.197.142',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1466575577,'46.165.197.142',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1466575583,'46.165.197.142',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1466575585,'46.165.197.142',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1466575589,'46.165.197.142',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1466575592,'46.165.197.142',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1466575596,'46.165.197.142',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1466575607,'46.165.197.142',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1466575625,'46.165.197.142',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1466575627,'46.165.197.142',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1466575629,'46.165.197.142',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1466575633,'46.165.197.142',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1466575636,'46.165.197.142',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1466575638,'46.165.197.142',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1466575640,'46.165.197.142',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1466575642,'46.165.197.142',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1466575646,'46.165.197.142',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1466575650,'46.165.197.142',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1466575654,'46.165.197.142',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1466575663,'46.165.197.142',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1466575669,'46.165.197.142',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1466575673,'46.165.197.142',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1466575677,'46.165.197.142',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1466575682,'46.165.197.142',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1466577215,'207.46.13.50',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1466578150,'51.255.65.86',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1466578330,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1466581329,'92.238.122.46',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1466581332,'92.238.122.46',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1466583284,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1466586138,'123.125.71.78',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/user.php'),(1466587076,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1466587198,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1466588076,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1466588082,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1466594142,'51.255.48.153',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1466594146,'51.255.48.153',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1466594565,'207.46.13.50',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1466594918,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1466599132,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1466599452,'157.55.39.218',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1466601051,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1466603971,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1466605743,'40.77.167.63',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1466606154,'36.230.81.96',1,'Unknow browser','Windows NT','zh-Hant-TW,zh-Hant','IANA','http://r.search.yahoo.com','/_ylt=A8tUwZhEompXlEsAJqlr1gt.;_ylu=X3oDMTEzbjQ2aTV1BGNvbG8DdHcxBHBvcwMyBHZ0aWQDVFdDMDg0XzEEc2VjA3Ny/RV=2/RE=1466634948/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d1/RK=0/RS=Bvr','','/category.php'),(1466606249,'162.210.196.130',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1466606431,'157.55.39.218',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1466606730,'66.249.79.241',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1466607008,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1466607010,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1466607013,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1466607025,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1466607032,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1466607034,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1466607036,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1466607038,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1466607040,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1466607042,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1466607044,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1466607047,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1466607083,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1466607085,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1466607087,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1466607089,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1466607091,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1466607093,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1466607095,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1466607097,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1466607097,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1466607100,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1466607102,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1466607104,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1466607106,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1466607108,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1466607110,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1466607112,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1466607121,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1466607126,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1466607132,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1466607134,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1466607137,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1466607141,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1466607162,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1466607164,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1466607166,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1466607168,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1466607171,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1466607173,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1466607175,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1466607187,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1466607189,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1466607191,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1466607193,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1466607197,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1466607199,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1466607208,'51.255.65.62',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1466607212,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1466607215,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1466607219,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1466607221,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1466607226,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1466607228,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1466607233,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1466607235,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1466607238,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1466607240,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1466607242,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1466607244,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1466607246,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1466607249,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1466607275,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1466607279,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1466607281,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1466607283,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1466607291,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1466607294,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1466607295,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1466607302,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1466607306,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1466607315,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1466607324,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1466607326,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1466607329,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1466607331,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1466607333,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1466607335,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1466607337,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1466607345,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1466607347,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1466607351,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1466607355,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1466607374,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1466607376,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1466607380,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1466607386,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1466607388,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1466607390,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1466607392,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1466607395,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1466607397,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1466607400,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1466607403,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1466607406,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1466607409,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1466607412,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1466607415,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1466607417,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1466607421,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1466607424,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1466607427,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1466607430,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1466607432,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1466607435,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1466607438,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1466607441,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1466607443,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1466607446,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1466607462,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1466607471,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1466607484,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1466607486,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1466607492,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1466607494,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1466607497,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1466607498,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1466607500,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1466607504,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1466607507,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1466607515,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1466607518,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1466607522,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1466607524,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1466607532,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1466607570,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1466607572,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1466607574,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1466607576,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1466607578,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1466607580,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1466607583,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1466607595,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1466607597,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1466607599,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1466607601,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1466607911,'40.77.167.4',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466609035,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1466609325,'40.77.167.63',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1466610837,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/index.php'),(1466610846,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/index.php'),(1466611134,'66.249.79.136',1,'Safari 537.36','Linux','','美国','','','','/brand.php'),(1466611887,'207.46.13.50',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466611969,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1466614039,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1466616462,'69.30.213.138',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1466616470,'69.30.213.138',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1466616472,'69.30.213.138',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1466617453,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1466617587,'66.249.79.135',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1466618811,'68.180.229.48',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1466619196,'157.55.39.218',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1466625829,'157.55.39.218',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1466626202,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1466627626,'207.46.13.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1466627627,'207.46.13.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1466627627,'207.46.13.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466627627,'207.46.13.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1466627628,'207.46.13.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466627628,'207.46.13.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1466627628,'207.46.13.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1466627629,'207.46.13.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466627629,'207.46.13.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1466627629,'207.46.13.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466627629,'207.46.13.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1466627629,'207.46.13.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1466627630,'207.46.13.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466627630,'207.46.13.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1466627630,'207.46.13.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1466627630,'207.46.13.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1466627631,'207.46.13.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1466627631,'207.46.13.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1466627631,'207.46.13.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466627631,'207.46.13.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466627631,'207.46.13.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466627632,'207.46.13.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1466627632,'207.46.13.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466627632,'207.46.13.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1466627632,'207.46.13.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1466627633,'207.46.13.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1466627633,'207.46.13.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466627653,'157.55.39.218',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1466627653,'157.55.39.218',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1466627653,'157.55.39.218',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1466627653,'157.55.39.218',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1466627654,'157.55.39.218',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466627654,'157.55.39.218',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466627654,'157.55.39.218',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466627654,'157.55.39.218',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466627655,'157.55.39.218',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1466627655,'157.55.39.218',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1466627655,'157.55.39.218',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1466627655,'157.55.39.218',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1466627656,'157.55.39.218',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466627656,'157.55.39.218',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1466627656,'157.55.39.218',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1466627656,'157.55.39.218',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1466627657,'157.55.39.218',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1466627657,'157.55.39.218',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1466627657,'157.55.39.218',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1466627657,'157.55.39.218',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1466627658,'157.55.39.218',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1466627658,'157.55.39.218',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1466627759,'207.46.13.50',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1466627760,'207.46.13.50',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1466627760,'207.46.13.50',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466627760,'207.46.13.50',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466627760,'207.46.13.50',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466627761,'207.46.13.50',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466627761,'207.46.13.50',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466627761,'207.46.13.50',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466627761,'207.46.13.50',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466627762,'207.46.13.50',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1466627762,'207.46.13.50',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1466627762,'207.46.13.50',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466627763,'207.46.13.50',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466627763,'207.46.13.50',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466627763,'207.46.13.50',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1466627763,'207.46.13.50',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466629299,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1466631556,'207.46.13.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1466631924,'68.180.229.48',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1466634183,'182.118.21.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=10&id=27','','/brand.php'),(1466634199,'182.118.22.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=1','','/article.php'),(1466634376,'182.118.21.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=1','','/brand.php'),(1466634398,'182.118.20.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=3','','/brand.php'),(1466634510,'182.118.22.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=31','','/brand.php'),(1466634519,'182.118.22.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=2','','/brand.php'),(1466634584,'101.226.168.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=29','','/brand.php'),(1466634649,'182.118.22.141',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=23&id=37','','/category.php'),(1466634672,'182.118.22.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=8','','/category.php'),(1466634681,'182.118.20.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=21&id=7','','/category.php'),(1466634697,'182.118.20.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=7','','/brand.php'),(1466634788,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1466634967,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1466635112,'101.226.167.212',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=10','','/category.php'),(1466635161,'182.118.22.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=9&id=1','','/category.php'),(1466635254,'182.118.25.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=33&id=19','','/brand.php'),(1466635255,'182.118.20.168',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=6','','/category.php'),(1466635299,'182.118.20.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=4&id=9','','/category.php'),(1466635365,'182.118.20.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=114&img=209','','/gallery.php'),(1466635384,'182.118.21.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=33','','/category.php'),(1466635403,'101.226.168.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=28','','/category.php'),(1466635426,'182.118.20.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=20','','/category.php'),(1466635476,'101.226.168.199',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=13','','/category.php'),(1466635551,'101.226.166.252',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=20&img=40','','/gallery.php'),(1466635564,'101.226.167.246',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=131&img=232','','/gallery.php'),(1466635580,'101.226.168.252',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=130&img=231','','/gallery.php'),(1466635608,'182.118.22.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=86&img=397','','/gallery.php'),(1466635609,'182.118.25.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=35','','/category.php'),(1466635749,'182.118.20.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=176&img=326','','/gallery.php'),(1466635762,'182.118.25.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=30&id=12','','/category.php'),(1466635835,'182.118.22.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=75','','/goods.php'),(1466635852,'182.118.20.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/search.php?intro=best','','/search.php'),(1466635918,'207.46.13.50',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1466636103,'101.226.167.231',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=36','','/goods.php'),(1466636125,'182.118.25.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=134','','/goods.php'),(1466636215,'182.118.20.170',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=139','','/goods.php'),(1466636233,'182.118.21.242',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=145&img=247','','/gallery.php'),(1466636234,'182.118.21.244',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=109&img=198','','/gallery.php'),(1466636278,'207.46.13.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1466636910,'182.118.20.237',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/pick_out.php','','/pick_out.php'),(1466637132,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1466637753,'40.77.167.63',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1466637784,'182.118.20.254',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=190&img=401','','/gallery.php'),(1466637900,'207.46.13.50',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1466638217,'5.9.87.111',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1466638219,'5.9.87.111',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1466638225,'5.9.87.111',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1466638227,'5.9.87.111',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1466638336,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466638340,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466638343,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466638344,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1466638768,'68.180.229.48',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1466641545,'101.226.166.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=22&id=8','','/category.php'),(1466642744,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1466642993,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1466647688,'151.80.31.169',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1466648719,'207.46.13.50',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1466649728,'116.241.169.111',1,'Safari 537.36','Linux','zh-TW,zh','APNIC','http://r.search.yahoo.com','/_ylt=A8tUwZNPTGtX0lsAK8txOSY5;_ylu=X3oDMTByaXRjaG80BGNvbG8DdHcxBHBvcwM2BHZ0aWQDBHNlYwNzcg--/RV=2/RE=1466678480/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d12/RK=0/RS=EI_D7t3mQq','','/category.php'),(1466650033,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1466651504,'40.77.167.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466652710,'207.46.13.50',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1466653083,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1466655772,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1466657274,'66.249.79.136',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1466658092,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1466660021,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1466660027,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1466660031,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466660038,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article_cat.php'),(1466660043,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466660105,'66.249.79.241',1,'Safari 537.36','Linux','','美国','','','','/index.php'),(1466661794,'51.255.65.7',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1466661952,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1466667306,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1466667328,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1466667498,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1466667652,'51.254.103.60',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1466668091,'66.249.79.241',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1466668596,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1466668606,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1466668616,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1466668626,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1466668636,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1466668646,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1466668656,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1466668666,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1466668676,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1466668686,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1466668696,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1466668706,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1466668716,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1466668726,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1466668756,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1466668766,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1466668773,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1466668775,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1466668777,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1466668779,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1466668780,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1466668782,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1466668784,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1466668786,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1466668787,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1466668789,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1466668791,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1466668793,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1466668795,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1466668797,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1466668798,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1466668800,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1466668802,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1466668804,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1466668806,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1466668808,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1466668809,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1466668811,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1466668813,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1466668815,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1466668817,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1466668820,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1466668821,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1466668823,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1466668825,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1466668827,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1466668829,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1466668831,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1466668833,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1466668834,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1466668836,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1466668838,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1466668840,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1466668841,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1466668843,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1466668845,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1466668847,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1466668874,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1466668876,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1466668879,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1466668881,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1466668883,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1466668885,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1466668887,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1466668888,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1466668890,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1466668892,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1466668894,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1466668895,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1466668897,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1466668899,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1466668900,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1466668902,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1466668905,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1466668908,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1466668912,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1466668914,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1466668918,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1466668922,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1466668923,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1466668925,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1466668927,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1466668928,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1466668930,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1466668932,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1466668935,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1466668937,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1466668939,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1466668941,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1466668942,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1466668944,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1466668946,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1466668957,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1466668959,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1466668960,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1466669000,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1466669002,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1466669003,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1466669005,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1466669007,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1466669009,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1466669010,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1466669012,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1466669014,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1466669016,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1466669017,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1466669019,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1466669021,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1466669022,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1466669024,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1466669026,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1466669027,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1466669029,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1466669031,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1466669033,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1466669035,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1466669036,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1466669038,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1466669040,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1466669041,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1466669043,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1466669045,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1466669046,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1466669048,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1466669050,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1466669051,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1466669053,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1466669055,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1466669057,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1466669058,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1466669060,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1466669062,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1466669064,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1466669065,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1466669067,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1466669069,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1466669071,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1466669073,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1466669074,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1466669076,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1466669078,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1466669080,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1466669082,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1466669084,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1466669086,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1466669088,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1466669090,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1466669117,'42.236.10.71',1,'Safari 537.36','Unknown','zh-CN,zh','IANA','','','','/article.php'),(1466669128,'42.236.10.100',1,'Safari 537.36','Unknown','zh-CN,zh','IANA','','','','/goods.php'),(1466669339,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1466671054,'157.55.39.215',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1466671396,'123.184.16.141',1,'Safari 537.36','Windows NT','','辽宁省','','','','/index.php'),(1466672087,'123.184.16.141',1,'Safari 537.36','Windows NT','','辽宁省','','','','/index.php'),(1466672211,'207.46.13.61',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466672429,'157.55.39.215',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1466672658,'111.246.219.113',24,'Unknow browser','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1466673514,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1466676303,'66.249.79.241',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1466676368,'66.249.79.135',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1466677482,'66.249.79.136',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1466677719,'207.46.13.61',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1466678045,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1466678294,'157.55.39.218',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1466680004,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1466681948,'207.46.13.61',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1466682062,'157.55.39.218',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1466682130,'207.46.13.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466683900,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1466684376,'66.249.79.135',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1466685055,'157.55.39.215',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1466685898,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1466687414,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1466687416,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1466687418,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1466687420,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1466687422,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1466687424,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1466687426,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1466687428,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1466687430,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1466687432,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/index.php'),(1466687434,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1466687436,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/index.php'),(1466687438,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1466687441,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/index.php'),(1466687442,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1466687445,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1466687447,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1466687449,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1466687451,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1466687453,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1466687455,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1466687457,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1466687459,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1466687461,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1466687463,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1466687465,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1466687468,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1466687470,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1466687472,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1466687474,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1466687475,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1466687478,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1466687480,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1466687482,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1466687484,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1466687486,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1466687488,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1466687490,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1466687492,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1466687493,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1466687496,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1466687497,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1466687499,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1466687501,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1466687503,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1466687505,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1466687507,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1466687509,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1466687511,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1466687513,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1466687515,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1466687520,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1466687522,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1466687524,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1466687526,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1466687528,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1466687530,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1466687532,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/index.php'),(1466687534,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1466687536,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/index.php'),(1466687538,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1466687540,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1466687542,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1466687546,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1466687548,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1466687550,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1466687552,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1466687554,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1466687556,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1466687559,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1466687561,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1466687563,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1466687565,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1466687567,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1466687569,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1466687571,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1466687573,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1466687575,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1466687577,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1466687580,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1466687582,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1466687584,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1466687586,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1466687588,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1466687590,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1466687592,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1466687594,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1466687596,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1466687598,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1466687601,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1466687602,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1466687605,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1466687607,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1466687609,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1466687611,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1466687613,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1466687615,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1466687617,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1466687619,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1466687621,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1466687623,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1466687625,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/group_buy.php'),(1466687627,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/index.php'),(1466687629,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/pick_out.php'),(1466687632,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/user.php'),(1466687634,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/user.php'),(1466689405,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1466689534,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1466689937,'157.55.39.215',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1466690960,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1466691136,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1466691238,'157.55.39.218',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1466694365,'207.46.13.61',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1466695064,'207.46.13.61',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1466696275,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1466697057,'207.46.13.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1466697224,'68.180.229.48',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1466698101,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1466699935,'207.46.13.185',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1466701274,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/group_buy.php'),(1466704124,'178.255.215.94',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1466705056,'157.55.39.215',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1466706921,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1466707025,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1466708579,'157.55.39.215',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466708994,'42.77.83.94',1,'Safari 601.1','Unknown','zh-tw','IANA','https://www.google.com.tw','/','','/category.php'),(1466709795,'151.80.31.160',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1466711290,'66.249.79.135',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1466711363,'207.46.13.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466711553,'207.46.13.61',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1466711858,'207.46.13.185',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1466712583,'207.46.13.161',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1466713041,'66.249.79.241',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1466714806,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1466716434,'1.169.198.131',1,'Safari 537.36','Linux','zh-TW,zh','IANA','https://www.google.com.tw','/','','/category.php'),(1466717679,'207.46.13.161',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1466718017,'66.249.75.191',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1466718553,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1466718763,'51.255.65.51',1,'Unknow browser','Unknown','','英国','','','','/search.php'),(1466719844,'207.46.13.185',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1466720175,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1466720853,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1466722659,'207.46.13.185',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1466722910,'151.80.31.164',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1466723544,'157.55.39.215',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1466723790,'66.249.79.241',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466723940,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1466725252,'178.63.13.15',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1466725266,'178.63.13.15',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1466725270,'178.63.13.15',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1466725280,'178.63.13.15',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1466726227,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1466726233,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1466726590,'207.46.13.185',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1466727584,'207.46.13.185',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466729372,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/pick_out.php'),(1466729436,'111.246.212.145',25,'Unknow browser','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1466729511,'92.222.94.100',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1466729514,'92.222.94.100',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1466729516,'92.222.94.100',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1466729748,'207.46.13.161',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1466731086,'207.46.13.185',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1466732094,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1466732395,'207.46.13.161',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466734496,'207.46.13.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466735406,'207.46.13.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1466735421,'69.30.215.130',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1466735423,'69.30.215.130',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1466735639,'64.246.165.50',1,'FireFox 3.5.2','Windows XP','en-us,fr-be','美国','http://whois.domaintools.com','/chanshanger.com.tw','','/index.php'),(1466735994,'207.46.13.185',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1466736771,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1466736887,'178.63.86.11',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1466736889,'178.63.86.11',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1466737653,'164.132.161.6',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1466738666,'51.255.65.31',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1466738688,'178.203.146.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1466740113,'207.46.13.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1466740581,'157.55.39.215',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1466740662,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1466740768,'68.180.229.48',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1466740863,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1466740874,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1466740884,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1466740893,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1466740903,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1466740914,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1466740923,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1466740934,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1466740943,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1466740954,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1466740964,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1466740973,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1466740984,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1466740993,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1466741003,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1466741014,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1466741511,'50.117.89.108',1,'Internet Explorer 8.0','Windows NT','','IANA','','','','/index.php'),(1466742526,'118.233.220.112',1,'Safari 537.36','Windows NT','zh-TW,zh','APNIC','https://www.google.com.tw','/','','/brand.php'),(1466743176,'207.46.13.161',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1466743231,'182.118.20.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=22','','/brand.php'),(1466743398,'182.118.20.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=17','','/brand.php'),(1466743584,'182.118.25.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=13&id=6','','/category.php'),(1466743622,'157.55.39.215',1,'Safari 9537.53','Unknown','','美国','','','','/snatch.php'),(1466743794,'182.118.20.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/catalog.php','','/catalog.php'),(1466743795,'182.118.20.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=30&id=15','','/category.php'),(1466743941,'66.249.79.241',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1466744045,'182.118.20.172',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=15','','/brand.php'),(1466744277,'182.118.20.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=5','','/brand.php'),(1466744805,'182.118.20.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=34','','/category.php'),(1466744806,'182.118.20.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=9&id=9','','/category.php'),(1466745057,'182.118.20.166',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=79','','/goods.php'),(1466745073,'182.118.25.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=3','','/category.php'),(1466745196,'182.118.20.236',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=23&id=1','','/category.php'),(1466745433,'182.118.22.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=28','','/category.php'),(1466745952,'182.118.20.253',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=28&id=11','','/category.php'),(1466746286,'182.118.25.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=34&id=17','','/category.php'),(1466746975,'182.118.20.236',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=152&img=479','','/gallery.php'),(1466747438,'182.118.22.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=170','','/goods.php'),(1466747459,'182.118.21.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/search.php?intro=new','','/search.php'),(1466750141,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1466750145,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1466750148,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466750150,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1466750156,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466750809,'207.46.13.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1466751231,'207.46.13.185',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1466751532,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1466752619,'207.46.13.185',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1466753113,'164.132.161.80',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1466753818,'66.249.79.136',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466754759,'207.46.13.161',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466754978,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1466755279,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1466755866,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1466755973,'111.246.212.145',26,'Unknow browser','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1466756364,'207.46.13.161',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466757635,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1466757637,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1466757639,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1466758230,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1466758707,'207.46.13.185',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1466760519,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1466760523,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/article_cat.php'),(1466760526,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1466760528,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1466760914,'51.255.65.70',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1466762219,'207.46.13.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1466762860,'66.249.79.136',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1466762910,'66.249.79.136',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1466763477,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1466763605,'207.46.13.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1466764421,'66.249.79.135',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1466765274,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1466765279,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1466765482,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1466765707,'182.118.21.245',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=15','','/brand.php'),(1466765717,'182.118.20.170',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=12&id=30','','/brand.php'),(1466766350,'182.118.20.168',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=3','','/brand.php'),(1466766525,'182.118.20.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=2','','/brand.php'),(1466766783,'101.226.168.234',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=33','','/brand.php'),(1466766801,'182.118.22.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=9','','/category.php'),(1466766815,'182.118.20.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=15&id=35','','/category.php'),(1466766953,'182.118.25.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=33&id=5','','/brand.php'),(1466767089,'182.118.21.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=35','','/category.php'),(1466767181,'182.118.20.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=7','','/category.php'),(1466767289,'182.118.22.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=28&id=29','','/brand.php'),(1466767536,'182.118.25.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=5','','/category.php'),(1466767799,'182.118.20.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=45','','/goods.php'),(1466767838,'182.118.20.172',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=159&img=486','','/gallery.php'),(1466768022,'101.226.169.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=12&id=11','','/category.php'),(1466768025,'101.226.169.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=15&id=7','','/category.php'),(1466768121,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1466768216,'66.249.79.136',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1466768813,'182.118.20.162',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=22','','/category.php'),(1466768862,'101.226.166.204',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=35','','/category.php'),(1466769289,'182.118.20.169',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=185','','/goods.php'),(1466769344,'69.30.213.138',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1466769347,'69.30.213.138',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1466769350,'69.30.213.138',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1466769478,'101.226.166.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=21','','/brand.php'),(1466769551,'101.226.168.250',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=30','','/category.php'),(1466769554,'101.226.168.248',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=11','','/brand.php'),(1466770055,'182.118.20.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=22','','/brand.php'),(1466770609,'218.35.166.26',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','https://www.google.com.tw','/','','/category.php'),(1466771928,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1466772372,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1466774699,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1466774957,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1466775484,'207.46.13.185',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1466776286,'51.255.65.30',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1466776500,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466777181,'207.46.13.161',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1466777667,'66.249.75.191',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1466778723,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1466780836,'68.180.229.48',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1466781371,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1466781374,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1466781378,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1466781381,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1466781383,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1466781385,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1466781387,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1466781389,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1466781390,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1466781392,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1466781395,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1466781397,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1466781398,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1466781400,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1466781402,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1466781404,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1466781405,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1466781409,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1466781412,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1466781415,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1466781417,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1466781421,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1466781422,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1466781424,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1466781426,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1466781428,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1466781430,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1466781433,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1466781435,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1466781437,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1466781439,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1466781443,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1466781452,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1466781454,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1466781456,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1466781457,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1466781459,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1466781461,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1466781462,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1466781464,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1466781469,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1466781470,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1466781472,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1466781475,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1466781476,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1466781478,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1466781480,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1466781481,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1466781483,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1466781486,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1466781488,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1466781491,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1466781495,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1466781498,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1466781504,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1466781506,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1466781509,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1466781510,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1466781512,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1466781516,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1466781518,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1466781521,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1466781523,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1466781526,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1466781529,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1466781532,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1466781534,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1466781536,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1466781537,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1466781539,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1466781542,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1466781544,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1466785707,'40.77.167.34',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1466786328,'68.180.229.48',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1466786509,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1466786511,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1466786514,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1466786516,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1466786518,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1466786555,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1466787535,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1466790337,'157.55.39.230',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1466790942,'1.175.37.35',1,'Safari 537.36','Linux','zh-TW,zh','IANA','','','','/category.php'),(1466791532,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1466792491,'68.180.229.48',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1466793781,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/index.php'),(1466794506,'40.77.167.34',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1466796739,'40.77.167.34',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1466797727,'51.39.73.225',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1466797728,'51.39.73.225',1,'Unknow browser','Unknown','','英国','','','','/index.php'),(1466797731,'51.39.73.225',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1466797732,'51.39.73.225',1,'Unknow browser','Unknown','','英国','','','','/index.php'),(1466797736,'51.39.73.225',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1466797737,'51.39.73.225',1,'Unknow browser','Unknown','','英国','','','','/index.php'),(1466797740,'51.39.73.225',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1466797741,'51.39.73.225',1,'Unknow browser','Unknown','','英国','','','','/index.php'),(1466797743,'51.39.73.225',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1466797744,'51.39.73.225',1,'Unknow browser','Unknown','','英国','','','','/index.php'),(1466798557,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1466798567,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1466798577,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1466798587,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1466798597,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1466798607,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1466798617,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1466798627,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1466798637,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1466798647,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1466798657,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1466798667,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1466798677,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1466798687,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1466798708,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1466798719,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1466798721,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1466798724,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1466798726,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1466798728,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1466798731,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/tag_cloud.php'),(1466798732,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1466798734,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466798737,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466798739,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466798741,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466798743,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466798745,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466798747,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466798750,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466798752,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466798754,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466798756,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466798758,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466798760,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466798762,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466798765,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466798767,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466798769,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466798771,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466798773,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466798775,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466798777,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466798779,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466798781,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466798783,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466798785,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466798787,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466798789,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466798791,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466798794,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466798796,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466798798,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466798800,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466798802,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466798804,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466798806,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466798808,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466798811,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466798813,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466798815,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466798817,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466798819,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466798821,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466798823,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466798825,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466798827,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466798829,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466798832,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466798834,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466798836,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466798838,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1466798840,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1466798842,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1466798845,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1466798847,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1466798849,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1466798851,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1466798854,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1466798856,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1466798858,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1466798864,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1466798866,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1466798868,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1466798870,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1466798872,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1466798874,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1466798876,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1466798878,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1466798881,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1466798883,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1466798885,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1466798888,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1466798890,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1466798892,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1466798894,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1466798896,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1466798898,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1466798900,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1466798902,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1466798904,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1466798906,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1466798908,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1466798910,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1466798912,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1466798914,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1466798916,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1466798918,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1466798920,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1466798922,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1466798925,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1466798927,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1466798929,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1466798931,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1466798933,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1466798935,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1466798937,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1466798939,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1466798941,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1466798945,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466798948,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466798950,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466798952,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466798954,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466798956,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466798988,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466798990,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466798992,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466798994,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466798996,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466798998,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466799002,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466799004,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466799006,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466799008,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466799010,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466799012,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466799014,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466799016,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466799019,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466799021,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466799023,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466799025,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466799027,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466799030,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466799032,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466799034,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466799036,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466799037,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466799040,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466799042,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466799044,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466799046,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466799048,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466799050,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466799053,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1466799055,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1466799057,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1466799059,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1466799061,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1466799063,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1466799065,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1466799067,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1466799069,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1466799072,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1466799075,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1466799077,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1466799079,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1466799082,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1466799083,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1466799085,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1466799087,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1466799090,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1466799092,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1466799095,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1466799097,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1466799099,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1466799101,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1466799103,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1466799105,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1466799107,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1466799109,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1466799112,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1466799114,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1466799116,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1466799118,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1466799120,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1466799123,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1466799125,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1466799127,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1466799129,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1466799132,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1466799137,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1466799139,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1466799141,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1466799143,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1466799145,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1466799147,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1466799150,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1466799151,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1466799154,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1466799155,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1466799158,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1466799160,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1466799162,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1466799164,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1466799166,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1466799168,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1466799170,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1466799172,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1466799174,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1466799176,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1466799178,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1466799181,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1466799183,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1466799185,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1466799187,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1466799190,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1466799192,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1466799194,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1466799196,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1466799198,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1466799200,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1466799202,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1466799204,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1466799207,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1466799209,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1466799211,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1466799213,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1466799215,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1466799217,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1466799220,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1466799222,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1466799224,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1466799227,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1466799229,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1466799231,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1466799233,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1466799235,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1466799237,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1466799239,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1466799241,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1466799243,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1466799245,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1466799248,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1466799250,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1466799252,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1466799254,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1466799256,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1466799258,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1466799260,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1466799262,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1466799264,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1466799266,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1466799268,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1466799270,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1466799272,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1466799274,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1466799276,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1466799278,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1466799281,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1466799283,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1466799285,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1466799287,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1466799289,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1466799291,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1466799293,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1466799295,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1466799297,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1466799299,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1466799301,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1466799303,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1466799305,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1466799307,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1466799309,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1466799311,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1466799313,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1466799315,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1466799317,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1466799320,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1466799322,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1466799324,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1466799730,'66.249.69.210',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466800920,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1466802868,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1466803466,'140.207.198.136',1,'Internet Explorer 9.0','Windows NT','zh-CN','美国','http://www.chanshanger.com.tw','/brand.php?id=32','','/brand.php'),(1466804670,'180.97.63.49',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=7','','/category.php'),(1466805051,'66.249.75.183',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1466806604,'119.188.66.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','APNIC','http://www.chanshanger.com.tw','/category.php?id=17','','/category.php'),(1466806762,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1466807075,'183.136.142.192',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=11&id=1','','/category.php'),(1466808891,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1466809316,'40.77.167.73',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1466810696,'188.165.200.217',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1466811719,'202.102.99.116',1,'Internet Explorer 9.0','Windows NT','zh-CN','江苏省南京市','http://www.chanshanger.com.tw','/category.php?id=7','','/category.php'),(1466811882,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1466811888,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1466812985,'40.77.167.73',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466813431,'123.193.175.176',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1466813507,'123.193.175.176',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1466814058,'183.57.153.137',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=1','','/category.php'),(1466814887,'183.136.142.62',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=1','','/brand.php'),(1466814984,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1466815155,'183.57.154.84',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=7&id=1','','/category.php'),(1466815476,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1466815479,'136.243.5.87',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1466816493,'220.181.108.116',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/tag_cloud.php'),(1466816808,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/index.php'),(1466817419,'157.55.39.249',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1466817745,'157.55.39.249',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1466820509,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1466820512,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1466820523,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1466820526,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1466821056,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1466821172,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1466821696,'66.249.75.191',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1466822069,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1466822092,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1466822095,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1466824157,'157.55.39.196',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1466825025,'68.180.229.48',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1466826936,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1466827183,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1466830863,'40.77.167.56',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1466831228,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1466831278,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1466834082,'40.77.167.79',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1466836699,'157.55.39.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1466837415,'40.77.167.79',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1466837994,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1466838428,'36.234.144.146',1,'Safari 601.1','Unknown','zh-tw','IANA','http://r.search.yahoo.com','/_ylt=A8tUwZCQLW5XnwwAxTSgrolQ;_ylu=X3oDMTByYzhha3F2BGNvbG8DdHcxBHBvcwMxBHZ0aWQDBHNlYwNzcg--/RV=2/RE=1466867216/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d16/RK=0/RS=k3MG91sKUG','','/category.php'),(1466840741,'157.55.39.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466840741,'157.55.39.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466840741,'157.55.39.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466840742,'157.55.39.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466840742,'157.55.39.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466840742,'157.55.39.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466840743,'157.55.39.133',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1466840743,'157.55.39.133',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1466840743,'157.55.39.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466840743,'157.55.39.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1466840744,'157.55.39.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466840744,'157.55.39.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1466840744,'157.55.39.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1466840745,'157.55.39.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466840745,'157.55.39.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466840745,'157.55.39.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466840745,'157.55.39.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466840746,'157.55.39.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1466840746,'157.55.39.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466840762,'40.77.167.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466840762,'40.77.167.79',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1466840762,'40.77.167.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466840763,'40.77.167.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466840763,'40.77.167.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466840763,'40.77.167.79',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1466840764,'40.77.167.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466840764,'40.77.167.79',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1466840764,'40.77.167.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466840765,'40.77.167.79',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1466840765,'40.77.167.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466840765,'40.77.167.79',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1466840765,'40.77.167.79',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1466840766,'40.77.167.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1466840766,'40.77.167.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1466840766,'40.77.167.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1466840767,'40.77.167.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1466840767,'40.77.167.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1466840767,'40.77.167.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1466840767,'40.77.167.79',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1466840768,'40.77.167.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466840768,'40.77.167.79',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1466840768,'40.77.167.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466840769,'40.77.167.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466840769,'40.77.167.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466840769,'40.77.167.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466840770,'40.77.167.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466840770,'40.77.167.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466840770,'40.77.167.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466840770,'40.77.167.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466840808,'40.77.167.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466840987,'68.180.229.48',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1466842022,'66.249.69.205',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1466843044,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1466844091,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1466844101,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1466844111,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1466844121,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1466844131,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1466844141,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1466844151,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1466844161,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1466844171,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1466844181,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1466844191,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1466844201,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1466844211,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1466844221,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1466844231,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1466844241,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1466846316,'40.77.167.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1466847613,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1466848340,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1466849250,'207.46.13.97',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1466850885,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1466851084,'173.234.153.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1466852297,'63.141.226.178',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1466852341,'63.141.226.178',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1466852628,'157.55.39.73',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466852628,'157.55.39.73',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466852628,'157.55.39.73',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466852629,'157.55.39.73',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466852629,'157.55.39.73',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466852629,'157.55.39.73',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466852630,'157.55.39.73',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1466852630,'157.55.39.73',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466852630,'157.55.39.73',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1466852630,'157.55.39.73',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1466852631,'157.55.39.73',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1466852631,'157.55.39.73',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1466852631,'157.55.39.73',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1466852631,'157.55.39.73',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1466852632,'157.55.39.73',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466852632,'157.55.39.73',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1466852632,'157.55.39.73',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466852633,'157.55.39.73',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466852633,'157.55.39.73',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466852633,'157.55.39.73',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466852633,'157.55.39.73',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1466852634,'157.55.39.73',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466852634,'157.55.39.73',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466852634,'157.55.39.73',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1466854448,'207.46.13.126',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1466855599,'207.46.13.176',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1466857040,'178.255.215.94',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1466858396,'207.46.13.176',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1466858600,'68.180.229.48',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1466859696,'118.170.105.75',27,'Unknow browser','Windows NT','zh-TW','APNIC','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1466860376,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1466860868,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1466860872,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1466860874,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1466860877,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1466863666,'118.170.105.75',28,'Unknow browser','Windows NT','zh-TW','APNIC','http://www.chanshanger.com.tw','/goods.php?id=166','','/index.php'),(1466864472,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1466864842,'66.249.79.136',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1466865180,'40.77.167.79',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1466865513,'40.77.167.79',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1466865598,'118.170.105.75',29,'Unknow browser','Windows NT','zh-TW','APNIC','http://www.chanshanger.com.tw','/index.php','','/goods.php'),(1466867569,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1466867592,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1466869042,'164.132.161.50',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1466870562,'164.132.161.26',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1466871881,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1466872095,'69.30.214.38',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1466872097,'69.30.214.38',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1466872099,'69.30.214.38',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1466872101,'69.30.214.38',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1466872103,'69.30.214.38',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1466872105,'69.30.214.38',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1466872107,'69.30.214.38',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1466872109,'69.30.214.38',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1466872111,'69.30.214.38',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1466872114,'69.30.214.38',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1466872116,'69.30.214.38',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1466872118,'69.30.214.38',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1466872120,'69.30.214.38',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1466872122,'69.30.214.38',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1466872124,'69.30.214.38',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1466872126,'69.30.214.38',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1466872128,'69.30.214.38',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1466872130,'69.30.214.38',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1466872132,'69.30.214.38',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1466872134,'69.30.214.38',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1466872136,'69.30.214.38',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1466872138,'69.30.214.38',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1466872140,'69.30.214.38',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1466872142,'69.30.214.38',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1466872285,'207.46.13.99',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1466874637,'220.181.108.150',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1466876638,'123.125.71.19',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/gallery.php'),(1466877448,'36.233.38.40',30,'Unknow browser','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1466878217,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1466878637,'123.125.71.51',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/gallery.php'),(1466881086,'164.132.161.58',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1466881505,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/article.php'),(1466881507,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/index.php'),(1466881510,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/article.php'),(1466881512,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/index.php'),(1466881516,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/article.php'),(1466881518,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/index.php'),(1466881520,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/article.php'),(1466881522,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/index.php'),(1466881524,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/article_cat.php'),(1466881526,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/article_cat.php'),(1466881528,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/article_cat.php'),(1466881529,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1466881531,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1466881533,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1466881535,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1466881537,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1466881539,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1466881541,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1466881543,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1466881544,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1466881547,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1466881548,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1466881550,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1466881552,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1466881555,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1466881556,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1466881558,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1466881560,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1466881562,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1466881564,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1466881566,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1466881568,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1466881570,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1466881572,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1466881574,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1466881576,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1466881578,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1466881583,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1466881586,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1466881588,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1466881589,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1466881591,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1466881593,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1466881595,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1466881597,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1466881599,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1466881601,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1466881603,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1466881605,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1466881607,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1466881609,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1466881611,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1466881612,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1466881614,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1466881616,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1466881618,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1466881620,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1466881622,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1466881624,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1466881626,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1466881628,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1466881630,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1466881632,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1466881634,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1466881636,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1466881638,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1466881640,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1466881642,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1466881644,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1466881646,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1466881648,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1466881650,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1466881653,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1466881654,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1466881657,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1466881659,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1466881661,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1466881662,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1466881664,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1466881667,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1466881669,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1466881671,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1466881673,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1466881675,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1466881677,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1466881678,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1466881681,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1466881683,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1466881685,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1466881687,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1466881689,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1466881690,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1466881692,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1466881695,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1466881697,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1466881699,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1466881701,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1466881703,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1466881705,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1466881707,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1466881709,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1466881711,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1466881713,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1466881715,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1466881717,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1466881719,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1466881721,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1466881723,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1466881725,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1466881727,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1466881729,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1466881731,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1466881732,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1466881734,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1466881737,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1466881738,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1466881740,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1466881742,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1466881744,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1466881746,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1466881748,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1466881750,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1466881752,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1466881754,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1466881756,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1466881758,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1466881759,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1466881761,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1466881763,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1466881765,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1466881767,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1466881769,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1466881771,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1466881773,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1466881774,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1466881776,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1466881778,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1466881780,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1466881782,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1466881784,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1466881786,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1466881788,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1466881790,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1466881793,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1466881794,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1466881796,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1466881798,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1466881800,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1466881802,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1466881804,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1466881806,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1466881808,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1466881810,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1466881812,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1466881814,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1466881816,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1466881818,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1466881820,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1466881822,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1466881823,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1466881825,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1466881827,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1466881829,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1466881831,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1466881833,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1466881835,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1466881837,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1466881839,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1466881841,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1466881843,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1466881845,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1466881847,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1466881849,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1466881851,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1466881864,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1466881866,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1466881868,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1466881870,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1466881872,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1466881874,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1466881876,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1466881878,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1466881880,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1466881882,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1466881884,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1466881886,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1466881888,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1466881889,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1466881891,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1466881893,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1466881895,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1466881899,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1466881901,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1466881903,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1466881905,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1466881906,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1466881908,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1466881910,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1466881912,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1466881914,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1466881916,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1466881918,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1466881920,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1466881922,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1466881924,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1466881926,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1466881928,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1466881930,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1466881932,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1466881934,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1466881937,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1466881939,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1466881941,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1466881943,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1466881945,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1466881947,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1466881948,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1466881950,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1466881952,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1466881954,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1466881956,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1466881958,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1466881960,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1466881962,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1466881964,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1466881966,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1466881968,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1466881970,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1466881972,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1466881973,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1466881976,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1466881977,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1466881980,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1466881981,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1466881983,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1466881985,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1466881987,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1466881989,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1466881991,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1466881993,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1466881995,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1466882001,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1466882004,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1466882006,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1466882008,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1466882010,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1466882012,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1466882014,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1466882016,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1466882018,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1466882019,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1466882021,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1466882023,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1466882025,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1466882027,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1466882029,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1466882031,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1466882033,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1466882035,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1466882037,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1466882039,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1466882041,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1466882043,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1466882045,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1466882047,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1466882049,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1466882051,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1466882053,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1466882055,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1466882057,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1466882059,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1466882061,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1466882063,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1466882065,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1466882066,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1466882068,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1466882070,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1466882072,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1466882074,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1466882076,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1466882077,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1466882079,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1466882084,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1466882086,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1466882088,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1466882090,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1466882092,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1466882094,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1466882096,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1466882098,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1466882100,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1466882102,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1466882103,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1466882105,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1466882107,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1466882109,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1466882111,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1466882112,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1466882114,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1466882116,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1466882118,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1466882120,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1466882122,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1466882124,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1466883315,'51.255.65.17',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1466884776,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1466885828,'66.249.79.136',1,'Unknow browser','Unknown','en','美国','http://www.chanshanger.com','/','','/index.php'),(1466886347,'207.46.13.176',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466888263,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1466888706,'66.249.79.241',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1466889364,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1466889366,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1466889369,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1466889371,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1466889373,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1466889375,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1466889377,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1466889379,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1466889381,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1466889383,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1466889385,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1466889387,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1466889390,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1466889392,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1466889394,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1466889396,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1466889398,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1466889400,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1466889402,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1466889404,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1466889406,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1466889408,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1466889410,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1466889412,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1466889414,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1466889416,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1466889418,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1466889421,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1466889423,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1466889425,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1466889427,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1466889429,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1466889431,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1466889433,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1466889435,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1466889437,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1466889439,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1466889441,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1466889443,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1466889446,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1466889448,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1466889450,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1466889452,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1466889454,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1466889456,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1466889458,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1466889460,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1466889463,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1466889465,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1466889467,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1466889469,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1466889471,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1466889473,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1466889475,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1466889477,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1466889479,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1466889481,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1466889483,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1466889485,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1466889487,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1466889489,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1466889492,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1466889494,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1466889496,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1466889498,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1466889500,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1466889502,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1466889504,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1466889506,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1466889508,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1466889511,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1466889513,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1466889515,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1466889517,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1466889519,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1466889521,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1466889523,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1466889525,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1466889527,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1466889529,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1466889531,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1466889533,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/index.php'),(1466889535,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1466889537,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/index.php'),(1466889539,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1466889541,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/index.php'),(1466889543,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1466889545,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/index.php'),(1466889547,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1466889549,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1466889551,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1466889554,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1466889556,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1466889558,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1466889560,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1466889562,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1466889564,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1466889566,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1466889568,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1466889570,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1466889572,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1466889574,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1466889576,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1466889578,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1466889580,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1466889582,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1466889584,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1466889586,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1466889588,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1466889590,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1466889592,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1466889594,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1466889596,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1466889598,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1466889600,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1466889602,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1466889604,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1466889606,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1466889608,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1466889610,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1466889612,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1466889614,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1466889616,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1466889618,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1466889620,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1466889624,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1466889626,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1466889628,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1466889630,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1466889632,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1466889634,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1466889636,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1466889638,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1466889640,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/flow.php'),(1466889642,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1466889644,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1466889646,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1466889648,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1466889650,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1466889652,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1466889654,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1466889656,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1466889658,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1466889660,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1466889662,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1466889664,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1466889666,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1466889668,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1466889670,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1466889672,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1466889674,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1466889676,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1466889678,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1466889681,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1466889683,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1466889685,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1466889687,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1466889689,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1466889691,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1466889693,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1466889695,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1466889697,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1466889699,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1466889701,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1466889703,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1466889705,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1466889707,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1466889709,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1466889711,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1466889713,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1466889715,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1466889717,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1466889719,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1466889721,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1466889723,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1466889725,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1466889727,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1466889730,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1466889731,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1466889849,'207.46.13.176',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466894051,'66.249.79.241',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1466894210,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1466895032,'51.255.65.70',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1466895313,'207.46.13.176',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1466896220,'66.249.79.241',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1466898222,'66.249.79.241',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1466898821,'68.180.229.48',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1466901641,'164.132.161.84',1,'Unknow browser','Unknown','','意大利','','','','/group_buy.php'),(1466903415,'207.46.13.99',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1466906867,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1466907285,'151.80.31.101',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1466909017,'66.249.79.241',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1466909124,'164.132.161.86',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1466910920,'66.249.79.241',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1466911037,'151.80.31.101',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1466912143,'51.255.65.8',1,'Unknow browser','Unknown','','英国','','','','/pick_out.php'),(1466912798,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466912800,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466912802,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466912804,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466912806,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466912808,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466912809,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466912811,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466912813,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466912815,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466912817,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466912818,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466912820,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466912822,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466912824,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466912826,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466912828,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466912831,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466912833,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466912835,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466912837,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466912839,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466912841,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466912843,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/index.php'),(1466912845,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466912847,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/index.php'),(1466912849,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466912850,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1466912851,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466912853,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466912855,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466912857,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466912859,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466912861,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466912862,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1466912863,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466912865,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466912866,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466912868,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466912870,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466912873,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466912875,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466912877,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466912879,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466912881,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466912883,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466912885,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466912887,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466912889,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466912891,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466912892,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466912894,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466912896,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466912898,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466912900,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466912901,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466912903,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466912905,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466912907,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466912909,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466912911,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466912912,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466912917,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466912919,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466912921,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466912923,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466912925,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466912927,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466912929,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466912931,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466912933,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466912935,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466912937,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466912938,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466912941,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466912942,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466912944,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466912946,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466912947,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466912949,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466912951,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466912953,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466912955,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466912956,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466912958,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466912960,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466912962,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466912964,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466912966,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466912967,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466912969,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466912971,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466912973,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466912974,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466912976,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466912978,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466912980,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466912982,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466912984,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466912986,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466912988,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466912990,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466912992,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466912993,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466912996,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466912998,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466913002,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466913003,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466913006,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466913007,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466913009,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466913011,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466913013,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1466913015,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/flow.php'),(1466913017,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1466913018,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1466913021,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1466913023,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1466913024,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1466913026,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1466913028,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1466913030,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1466913032,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1466913034,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1466913036,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1466913037,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1466913039,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1466913041,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1466913043,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1466913045,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1466913046,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1466913049,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1466913050,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1466913052,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1466913054,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1466913056,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1466913058,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1466913060,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1466913062,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1466913064,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1466913066,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1466913068,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1466913070,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1466913072,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1466913074,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1466913076,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1466913078,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1466913080,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1466913082,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1466913084,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1466913085,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1466913087,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1466913089,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1466913091,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1466913093,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1466913095,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1466913097,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1466913099,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1466913101,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1466913102,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1466913104,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1466913106,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1466913108,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1466913110,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1466913112,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1466913113,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1466913115,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1466913118,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1466913120,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1466913122,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1466913126,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1466913128,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1466913129,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1466913131,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1466913133,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1466913135,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1466913137,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1466913139,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1466913141,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1466913143,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1466913144,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1466913147,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1466913149,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1466913150,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1466913152,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1466913154,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1466913156,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1466913158,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1466913160,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1466913162,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1466913164,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1466913166,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1466913169,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1466913170,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1466913172,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1466913174,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1466913176,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1466913178,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1466913180,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1466913182,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1466913185,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1466913187,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1466913189,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1466913191,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1466914138,'151.80.31.181',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1466915581,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1466916629,'207.46.13.99',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1466917293,'66.249.79.136',1,'Safari 537.36','Linux','','美国','','','','/brand.php'),(1466917671,'66.249.79.135',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1466917690,'66.249.79.136',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1466917704,'66.249.79.241',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1466917724,'66.249.79.241',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1466918517,'182.118.25.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=4','','/brand.php'),(1466918647,'182.118.21.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=3','','/brand.php'),(1466918964,'182.118.21.245',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=21','','/brand.php'),(1466918988,'101.226.166.223',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=33&id=1','','/brand.php'),(1466919125,'101.226.166.243',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=18&id=1','','/category.php'),(1466919242,'101.226.169.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=5','','/brand.php'),(1466919264,'101.226.168.248',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=15&id=1','','/category.php'),(1466919265,'101.226.168.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=18','','/brand.php'),(1466919284,'182.118.25.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=28','','/article.php'),(1466919318,'101.226.167.212',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=8&id=9','','/category.php'),(1466919471,'182.118.21.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=22','','/brand.php'),(1466919494,'182.118.20.173',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=9','','/brand.php'),(1466919504,'101.226.168.223',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=16','','/category.php'),(1466919508,'101.226.168.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=26&id=9','','/category.php'),(1466919605,'101.226.168.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=72&img=132','','/gallery.php'),(1466919615,'182.118.22.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=21&id=9','','/category.php'),(1466919687,'182.118.20.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=122&img=223','','/gallery.php'),(1466919688,'101.226.168.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=12&id=29','','/brand.php'),(1466919701,'101.226.168.246',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=119&img=218','','/gallery.php'),(1466919861,'101.226.167.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=154','','/goods.php'),(1466919879,'101.226.168.253',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=16&id=30','','/brand.php'),(1466919904,'101.226.168.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=11','','/brand.php'),(1466919942,'182.118.20.162',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=30&id=2','','/category.php'),(1466920745,'101.226.167.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=37','','/category.php'),(1466921238,'182.118.21.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=20','','/brand.php'),(1466921574,'101.226.167.239',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=194','','/goods.php'),(1466922278,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1466922280,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1466922283,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1466922285,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1466922471,'66.249.79.136',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1466922505,'66.249.79.136',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1466922510,'66.249.79.135',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1466922827,'66.249.79.136',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1466922971,'182.118.22.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=12','','/brand.php'),(1466923145,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1466923193,'66.249.79.136',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1466923292,'182.118.20.171',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=11','','/brand.php'),(1466924188,'220.181.108.153',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1466924402,'101.226.167.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=3','','/brand.php'),(1466925613,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1466925778,'51.255.65.57',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1466926187,'123.125.71.57',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/gallery.php'),(1466926382,'207.46.13.10',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1466928188,'220.181.108.141',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/gallery.php'),(1466929976,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/index.php'),(1466929985,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/index.php'),(1466932073,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1466932915,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1466932918,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1466932921,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1466933132,'66.249.79.241',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466934290,'114.136.207.173',1,'Safari 537.36','Linux','zh-TW,zh','IANA','','','','/brand.php'),(1466936766,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/article_cat.php'),(1466936919,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1466937207,'51.255.207.3',1,'Unknow browser','Unknown','en','英国','','','','/index.php'),(1466940646,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1466940674,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1466940679,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1466940681,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1466940815,'66.249.79.241',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1466941528,'66.249.79.241',1,'Safari 537.36','Linux','','美国','','','','/index.php'),(1466942473,'207.46.13.8',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1466943864,'66.249.79.136',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466946145,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1466947279,'157.55.39.52',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1466947639,'51.255.65.13',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1466949626,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1466949849,'95.91.46.212',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1466949851,'95.91.46.212',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1466949885,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1466949887,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1466951413,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1466951806,'66.249.79.135',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1466951963,'207.46.13.8',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1466951996,'207.46.13.99',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1466952298,'157.55.39.52',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466952622,'164.132.161.78',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1466954786,'164.132.161.91',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1466955486,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1466955508,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1466955510,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1466955522,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1466955891,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1466955895,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/article_cat.php'),(1466955898,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1466955900,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1466955985,'151.80.31.176',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1466956046,'68.180.229.48',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1466957408,'207.46.13.99',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1466957429,'207.46.13.99',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1466958103,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1466959461,'66.249.79.225',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466963470,'106.120.188.155',1,'Safari 534.34','Linux','en-US,*','IANA','','','','/index.php'),(1466965023,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1466965551,'164.132.161.77',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1466965598,'51.255.65.68',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1466965929,'151.80.31.176',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1466967320,'68.180.229.48',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1466968286,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1466968457,'51.255.65.57',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1466969870,'157.55.39.39',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1466970076,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1466973149,'36.110.147.106',1,'Safari 534.34','Linux','en-US,*','IANA','','','','/index.php'),(1466973549,'66.249.79.232',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466976455,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1466976632,'157.55.39.52',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1466976988,'51.254.215.140',1,'Unknow browser','Unknown','en','英国','','','','/article.php'),(1466976990,'51.254.215.140',1,'Unknow browser','Unknown','en','英国','','','','/article.php'),(1466976992,'51.254.215.140',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1466976995,'51.254.215.140',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1466977000,'51.254.215.140',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1466978235,'182.118.22.141',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=3','','/article_cat.php'),(1466978274,'182.118.21.254',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=1&page=1','','/article_cat.php'),(1466978905,'182.118.20.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=13&id=29','','/brand.php'),(1466979013,'182.118.21.254',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=1','','/brand.php'),(1466979098,'182.118.25.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=33&id=3','','/brand.php'),(1466979189,'182.118.22.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=16&id=29','','/brand.php'),(1466979332,'182.118.20.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=17&id=33','','/brand.php'),(1466979337,'182.118.20.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=19','','/brand.php'),(1466979378,'101.226.169.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=1','','/brand.php'),(1466979386,'157.55.39.39',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466979555,'182.118.21.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=7','','/brand.php'),(1466979628,'101.226.166.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=9','','/brand.php'),(1466979699,'182.118.25.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=11','','/category.php'),(1466979813,'182.118.20.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=35','','/category.php'),(1466979816,'182.118.20.172',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=5','','/brand.php'),(1466979838,'101.226.167.214',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=25','','/brand.php'),(1466979842,'101.226.166.244',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=18','','/brand.php'),(1466979842,'182.118.20.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=11','','/category.php'),(1466980015,'101.226.166.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=18','','/brand.php'),(1466980079,'101.226.166.248',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=22&id=8','','/category.php'),(1466980267,'182.118.20.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=2&id=8','','/category.php'),(1466980283,'182.118.22.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=15','','/category.php'),(1466980337,'101.226.167.217',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=28','','/brand.php'),(1466980445,'182.118.20.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=144&img=246','','/gallery.php'),(1466980472,'182.118.21.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/flow.php','','/flow.php'),(1466980484,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1466980521,'182.118.20.169',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=11','','/category.php'),(1466980556,'182.118.20.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=33&id=17','','/category.php'),(1466980557,'182.118.20.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=4&id=7','','/category.php'),(1466980558,'182.118.25.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=10&img=20','','/gallery.php'),(1466980957,'151.80.31.157',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1466980983,'182.118.20.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=28&img=55','','/gallery.php'),(1466981189,'182.118.20.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=37','','/goods.php'),(1466981331,'101.226.167.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=7','','/category.php'),(1466981336,'101.226.167.202',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=2','','/article.php'),(1466981378,'101.226.166.205',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=43','','/category.php'),(1466981401,'101.226.166.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=27','','/category.php'),(1466981833,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1466981843,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1466981854,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1466981864,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1466981874,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1466981884,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1466981894,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1466981904,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1466981914,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1466981926,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1466981936,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1466981946,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1466981956,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1466981966,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1466981976,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1466981986,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1466982467,'101.226.167.253',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=41','','/category.php'),(1466982471,'101.226.167.250',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=101&img=185','','/gallery.php'),(1466982930,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1466984323,'157.55.39.52',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1466984389,'66.249.79.136',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466985009,'164.132.161.46',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1466986245,'140.207.198.103',1,'Internet Explorer 9.0','Windows NT','zh-CN','美国','http://www.chanshanger.com.tw','/category.php?id=37','','/category.php'),(1466986305,'207.46.13.8',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466988247,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1466988410,'66.249.79.135',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1466989211,'5.9.145.132',1,'Safari 533.18.5','Windows NT','de,en-US','IANA','','','','/index.php'),(1466989230,'5.9.145.132',1,'FireFox 12.0','Windows NT','de,en-US','IANA','','','','/group_buy.php'),(1466989230,'5.9.145.132',1,'FireFox 11.0','Windows NT','de,en-US','IANA','','','','/flow.php'),(1466989230,'5.9.145.132',1,'Safari 537.31','Windows XP','de,en-US','IANA','','','','/snatch.php'),(1466989230,'5.9.145.132',1,'FireFox 21.0','Linux','de,en-US','IANA','','','','/category.php'),(1466989230,'5.9.145.132',1,'FireFox 21.0','Linux','de,en-US','IANA','','','','/tag_cloud.php'),(1466989230,'5.9.145.132',1,'FireFox 17.0','Linux','de,en-US','IANA','','','','/index.php'),(1466989230,'5.9.145.132',1,'Safari 536.28.10','Unknown','de,en-US','IANA','','','','/article.php'),(1466989230,'5.9.145.132',1,'Safari 535.19','Unknown','de,en-US','IANA','','','','/catalog.php'),(1466989230,'5.9.145.132',1,'Safari 534.58.2','Unknown','de,en-US','IANA','','','','/article.php'),(1466989230,'5.9.145.132',1,'FireFox 21.0','Linux','de,en-US','IANA','','','','/category.php'),(1466989230,'5.9.145.132',1,'Internet Explorer 10.0','Windows NT','de,en-US','IANA','','','','/category.php'),(1466989230,'5.9.145.132',1,'FireFox 21.0','Windows NT','de,en-US','IANA','','','','/index.php'),(1466989230,'5.9.145.132',1,'FireFox 11.0','Linux','de,en-US','IANA','','','','/category.php'),(1466989231,'5.9.145.132',1,'FireFox 21.0','Linux','de,en-US','IANA','','','','/article.php'),(1466989231,'5.9.145.132',1,'FireFox 21.0','Windows NT','de,en-US','IANA','','','','/article.php'),(1466989231,'5.9.145.132',1,'FireFox 14.0.1','Windows NT','de,en-US','IANA','','','','/pick_out.php'),(1466989231,'5.9.145.132',1,'FireFox 21.0','Windows XP','de,en-US','IANA','','','','/user.php'),(1466989232,'5.9.145.132',1,'Safari 537.31','Windows NT','de,en-US','IANA','','','','/article.php'),(1466989232,'5.9.145.132',1,'FireFox 11.0','Linux','de,en-US','IANA','','','','/article.php'),(1466991736,'66.249.79.218',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466991778,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1466994005,'66.249.79.218',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1466994031,'85.178.70.100',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1466994036,'85.178.70.100',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1466994039,'85.178.70.100',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1466994113,'51.255.65.38',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1466994149,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1466994769,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1466994775,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1466994778,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1466994781,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1466994784,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1466995199,'51.255.65.50',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1466996568,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1466996611,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1466996613,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1466996615,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1466996618,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1466996620,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1466996622,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1466996624,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1466996626,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1466996628,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1466996631,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1466996632,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1466996635,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1466996638,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1466996640,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1466996642,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1466996644,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1466996647,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1466996649,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1466996651,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1466996654,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1466996656,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1466996659,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1466996661,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1466996663,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1466996665,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1466996668,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1466997434,'66.249.79.135',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1466998626,'51.255.65.75',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1466998708,'207.46.13.8',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1466998833,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1466999941,'68.180.229.48',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1467000298,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1467000301,'220.181.108.103',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1467002300,'220.181.108.112',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/gallery.php'),(1467003232,'151.80.31.173',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1467003736,'66.249.79.241',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1467004305,'220.181.108.149',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/gallery.php'),(1467004537,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1467005460,'157.55.39.39',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1467006250,'68.180.229.48',1,'Unknow browser','Unknown','','ARIN','','','','/search.php'),(1467006814,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1467006939,'51.255.65.12',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1467008708,'164.132.161.97',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1467011586,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1467013780,'140.207.198.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','美国','http://www.chanshanger.com.tw','/category.php?brand=3&id=8','','/category.php'),(1467013862,'68.180.229.48',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1467014353,'91.198.143.116',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1467014356,'91.198.143.116',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1467014357,'91.198.143.116',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1467014359,'91.198.143.116',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1467014361,'91.198.143.116',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1467014362,'91.198.143.116',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1467014364,'91.198.143.116',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1467014366,'91.198.143.116',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1467014369,'91.198.143.116',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1467014371,'91.198.143.116',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1467014372,'91.198.143.116',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1467014374,'91.198.143.116',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1467014376,'91.198.143.116',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1467014377,'91.198.143.116',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1467014379,'91.198.143.116',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1467014381,'91.198.143.116',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1467014383,'91.198.143.116',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1467014384,'91.198.143.116',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1467014386,'91.198.143.116',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1467015965,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1467016488,'207.46.13.176',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1467018962,'92.238.122.46',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1467018967,'92.238.122.46',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1467019341,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1467021633,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1467021636,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1467021638,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1467022059,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1467022383,'207.46.13.8',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1467023509,'207.46.13.176',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1467024011,'114.24.135.236',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','','','','/category.php'),(1467024083,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1467024292,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1467024294,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1467024516,'66.249.79.225',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1467024561,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1467024563,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1467026057,'180.153.180.64',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=1','','/category.php'),(1467026184,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1467026215,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1467026221,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1467026228,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1467026244,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/search.php'),(1467026361,'111.252.241.207',31,'Unknow browser','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1467027221,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1467028065,'51.255.65.35',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1467029768,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1467030019,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1467031115,'164.132.161.63',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1467031213,'66.249.79.135',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1467031452,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1467031689,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1467032698,'207.46.13.8',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1467032908,'157.55.39.52',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1467034593,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1467035117,'198.245.49.215',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1467035119,'198.245.49.215',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1467035121,'198.245.49.215',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1467035125,'198.245.49.215',1,'Unknow browser','Unknown','en','美国','','','','/article_cat.php'),(1467035127,'198.245.49.215',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1467036452,'207.46.13.176',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1467037152,'207.46.13.176',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1467037273,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1467040052,'66.249.79.241',1,'Unknow browser','Unknown','en','美国','http://chanshanger.com','/','','/index.php'),(1467044175,'51.255.36.84',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1467044178,'51.255.36.84',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1467044180,'51.255.36.84',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1467044183,'51.255.36.84',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1467044186,'51.255.36.84',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1467044189,'51.255.36.84',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1467044192,'51.255.36.84',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1467044196,'51.255.36.84',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1467044199,'51.255.36.84',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1467044201,'51.255.36.84',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1467044204,'51.255.36.84',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1467044207,'51.255.36.84',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1467044210,'51.255.36.84',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1467044213,'51.255.36.84',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1467044216,'51.255.36.84',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1467044218,'51.255.36.84',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1467044222,'51.255.36.84',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1467044225,'51.255.36.84',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1467044228,'51.255.36.84',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1467044231,'51.255.36.84',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1467044234,'51.255.36.84',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1467044237,'51.255.36.84',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1467044240,'51.255.36.84',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1467044243,'51.255.36.84',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1467044245,'51.255.36.84',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1467044248,'51.255.36.84',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1467044252,'51.255.36.84',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1467044254,'51.255.36.84',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1467044257,'51.255.36.84',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1467044263,'51.255.36.84',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1467044266,'51.255.36.84',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1467044268,'51.255.36.84',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1467044271,'51.255.36.84',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1467044275,'51.255.36.84',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1467044278,'51.255.36.84',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1467044282,'51.255.36.84',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1467044285,'51.255.36.84',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1467044288,'51.255.36.84',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1467044291,'51.255.36.84',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1467044294,'51.255.36.84',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1467044297,'51.255.36.84',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1467044300,'51.255.36.84',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1467044302,'51.255.36.84',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1467044305,'51.255.36.84',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1467044308,'51.255.36.84',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1467044311,'51.255.36.84',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1467044313,'51.255.36.84',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1467044316,'51.255.36.84',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1467044319,'51.255.36.84',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1467044321,'51.255.36.84',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1467044324,'51.255.36.84',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1467044326,'51.255.36.84',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1467044329,'51.255.36.84',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1467044332,'51.255.36.84',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1467044334,'51.255.36.84',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1467044336,'51.255.36.84',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1467044339,'51.255.36.84',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1467044342,'51.255.36.84',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1467044344,'51.255.36.84',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1467044346,'51.255.36.84',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1467044349,'51.255.36.84',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1467044351,'51.255.36.84',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1467044355,'51.255.36.84',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1467044357,'51.255.36.84',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1467044359,'51.255.36.84',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1467044362,'51.255.36.84',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1467044364,'51.255.36.84',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1467044368,'51.255.36.84',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1467044371,'51.255.36.84',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1467046318,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1467049403,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1467050899,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1467052218,'66.249.79.136',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1467054089,'40.77.167.34',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1467054483,'157.55.39.39',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1467056053,'51.255.65.70',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1467057321,'51.255.65.7',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1467058038,'182.118.25.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=17&id=34','','/brand.php'),(1467058127,'101.226.166.243',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=40','','/article.php'),(1467058228,'101.226.168.223',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=2','','/article_cat.php'),(1467058365,'101.226.167.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=25','','/brand.php'),(1467058369,'182.118.22.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=10&id=5','','/brand.php'),(1467058387,'101.226.168.233',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=27&id=29','','/brand.php'),(1467058439,'182.118.20.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=3','','/brand.php'),(1467058452,'101.226.168.240',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=5','','/brand.php'),(1467058595,'101.226.166.243',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1467058646,'182.118.25.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=4','','/brand.php'),(1467058704,'101.226.168.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=23','','/brand.php'),(1467058727,'101.226.166.214',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=25','','/brand.php'),(1467058744,'101.226.169.213',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=17&id=32','','/brand.php'),(1467058754,'182.118.25.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=37','','/category.php'),(1467058797,'182.118.25.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=2','','/brand.php'),(1467058807,'101.226.169.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=15','','/brand.php'),(1467058882,'101.226.167.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=24','','/brand.php'),(1467058928,'182.118.22.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=8','','/brand.php'),(1467059030,'101.226.167.215',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=1','','/category.php'),(1467059192,'101.226.169.205',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=3','','/brand.php'),(1467059313,'182.118.20.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=1','','/category.php'),(1467059408,'101.226.169.223',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=25','','/brand.php'),(1467059430,'101.226.166.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=27&id=37','','/category.php'),(1467059459,'182.118.20.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=2','','/category.php'),(1467059520,'101.226.168.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=127&img=228','','/gallery.php'),(1467059629,'101.226.169.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=33','','/category.php'),(1467059647,'182.118.22.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=81&img=284','','/gallery.php'),(1467059704,'101.226.166.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=9&id=8','','/category.php'),(1467059707,'182.118.20.169',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=87','','/goods.php'),(1467059710,'182.118.22.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=174&img=323','','/gallery.php'),(1467059713,'182.118.25.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=4&id=37','','/category.php'),(1467059721,'101.226.168.254',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=10','','/category.php'),(1467059765,'182.118.22.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=192','','/goods.php'),(1467059767,'182.118.22.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=21&id=1','','/category.php'),(1467059818,'101.226.167.247',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=13&id=1','','/category.php'),(1467059833,'101.226.166.215',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=17&id=8','','/category.php'),(1467059853,'182.118.22.141',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=34','','/goods.php'),(1467059944,'182.118.22.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=52','','/goods.php'),(1467060019,'101.226.167.223',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=11','','/category.php'),(1467060079,'182.118.22.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=32&id=2','','/category.php'),(1467060093,'101.226.169.202',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=22&id=1','','/category.php'),(1467060246,'182.118.20.250',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=7','','/category.php'),(1467060552,'182.118.20.253',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=78','','/goods.php'),(1467060680,'182.118.22.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=31','','/goods.php'),(1467060696,'101.226.166.238',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=137','','/goods.php'),(1467061874,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1467062183,'66.249.79.225',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1467062207,'207.46.13.155',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1467062246,'207.46.13.155',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1467063280,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1467063834,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1467066409,'164.132.161.94',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1467068291,'164.132.161.62',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1467068545,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1467069647,'207.46.13.155',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1467069688,'66.249.79.136',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1467069719,'207.46.13.72',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1467069724,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1467069725,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1467071287,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1467073615,'66.249.79.136',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1467074653,'142.54.184.90',1,'Unknow browser','Unknown','en','加拿大','','','','/article.php'),(1467074654,'142.54.184.90',1,'Unknow browser','Unknown','en','加拿大','','','','/index.php'),(1467074657,'142.54.184.90',1,'Unknow browser','Unknown','en','加拿大','','','','/article.php'),(1467074660,'142.54.184.90',1,'Unknow browser','Unknown','en','加拿大','','','','/index.php'),(1467074662,'142.54.184.90',1,'Unknow browser','Unknown','en','加拿大','','','','/article_cat.php'),(1467074664,'142.54.184.90',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1467074666,'142.54.184.90',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1467074668,'142.54.184.90',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1467074670,'142.54.184.90',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1467074671,'142.54.184.90',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1467074673,'142.54.184.90',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1467074675,'142.54.184.90',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1467074677,'142.54.184.90',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1467074678,'142.54.184.90',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1467074680,'142.54.184.90',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1467074682,'142.54.184.90',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1467074684,'142.54.184.90',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1467074687,'142.54.184.90',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1467074688,'142.54.184.90',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1467074690,'142.54.184.90',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1467074692,'142.54.184.90',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1467074693,'142.54.184.90',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1467074695,'142.54.184.90',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1467074697,'142.54.184.90',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1467074698,'142.54.184.90',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1467074700,'142.54.184.90',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1467074703,'142.54.184.90',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1467074705,'142.54.184.90',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1467074706,'142.54.184.90',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1467074711,'142.54.184.90',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1467074713,'142.54.184.90',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1467074715,'142.54.184.90',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1467074717,'142.54.184.90',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1467074720,'142.54.184.90',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1467074723,'142.54.184.90',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1467074724,'142.54.184.90',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1467074727,'142.54.184.90',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1467074729,'142.54.184.90',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1467074730,'142.54.184.90',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1467074732,'142.54.184.90',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1467074735,'142.54.184.90',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1467074738,'142.54.184.90',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1467074740,'142.54.184.90',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1467074741,'142.54.184.90',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1467074744,'142.54.184.90',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1467074745,'142.54.184.90',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1467074747,'142.54.184.90',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1467074750,'142.54.184.90',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1467074752,'142.54.184.90',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1467074754,'142.54.184.90',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1467074755,'142.54.184.90',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1467074757,'142.54.184.90',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1467074759,'142.54.184.90',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1467074761,'142.54.184.90',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1467074763,'142.54.184.90',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1467074765,'142.54.184.90',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1467074767,'142.54.184.90',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1467074769,'142.54.184.90',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1467074771,'142.54.184.90',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1467074773,'142.54.184.90',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1467074775,'142.54.184.90',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1467074777,'142.54.184.90',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1467074779,'142.54.184.90',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1467074781,'142.54.184.90',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1467074783,'142.54.184.90',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1467074785,'142.54.184.90',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1467074787,'142.54.184.90',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1467074789,'142.54.184.90',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1467074791,'142.54.184.90',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1467074793,'142.54.184.90',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1467074794,'142.54.184.90',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1467074796,'142.54.184.90',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1467074798,'142.54.184.90',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1467074800,'142.54.184.90',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1467074802,'142.54.184.90',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1467074804,'142.54.184.90',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1467074813,'142.54.184.90',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1467074814,'142.54.184.90',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1467074816,'142.54.184.90',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1467074817,'142.54.184.90',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1467074819,'142.54.184.90',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1467074821,'142.54.184.90',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1467074822,'142.54.184.90',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1467074824,'142.54.184.90',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1467074826,'142.54.184.90',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1467074828,'142.54.184.90',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1467074829,'142.54.184.90',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1467074831,'142.54.184.90',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1467074833,'142.54.184.90',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1467074835,'142.54.184.90',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1467074837,'142.54.184.90',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1467074839,'142.54.184.90',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1467074841,'142.54.184.90',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1467074843,'142.54.184.90',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1467074844,'142.54.184.90',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1467074846,'142.54.184.90',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1467074847,'142.54.184.90',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1467074849,'142.54.184.90',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1467074851,'142.54.184.90',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1467074852,'142.54.184.90',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1467074854,'142.54.184.90',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1467074857,'142.54.184.90',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1467074859,'142.54.184.90',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1467074860,'142.54.184.90',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1467074862,'142.54.184.90',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1467074863,'142.54.184.90',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1467074866,'142.54.184.90',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1467074867,'142.54.184.90',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1467074869,'142.54.184.90',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1467074872,'142.54.184.90',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1467074873,'142.54.184.90',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1467074875,'142.54.184.90',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1467074880,'142.54.184.90',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1467074881,'142.54.184.90',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1467074883,'142.54.184.90',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1467074886,'142.54.184.90',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1467074887,'142.54.184.90',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1467074889,'142.54.184.90',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1467074891,'142.54.184.90',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1467074893,'142.54.184.90',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1467074898,'142.54.184.90',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1467074900,'142.54.184.90',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1467074902,'142.54.184.90',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1467074905,'142.54.184.90',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1467074907,'142.54.184.90',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1467074908,'142.54.184.90',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1467074910,'142.54.184.90',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1467074915,'142.54.184.90',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1467074918,'142.54.184.90',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1467074927,'142.54.184.90',1,'Unknow browser','Unknown','en','加拿大','','','','/article.php'),(1467074929,'142.54.184.90',1,'Unknow browser','Unknown','en','加拿大','','','','/index.php'),(1467074933,'142.54.184.90',1,'Unknow browser','Unknown','en','加拿大','','','','/article.php'),(1467074935,'142.54.184.90',1,'Unknow browser','Unknown','en','加拿大','','','','/index.php'),(1467074937,'142.54.184.90',1,'Unknow browser','Unknown','en','加拿大','','','','/article.php'),(1467074938,'142.54.184.90',1,'Unknow browser','Unknown','en','加拿大','','','','/index.php'),(1467074941,'142.54.184.90',1,'Unknow browser','Unknown','en','加拿大','','','','/article.php'),(1467074943,'142.54.184.90',1,'Unknow browser','Unknown','en','加拿大','','','','/index.php'),(1467074945,'142.54.184.90',1,'Unknow browser','Unknown','en','加拿大','','','','/article.php'),(1467074948,'142.54.184.90',1,'Unknow browser','Unknown','en','加拿大','','','','/index.php'),(1467074949,'142.54.184.90',1,'Unknow browser','Unknown','en','加拿大','','','','/article.php'),(1467074951,'142.54.184.90',1,'Unknow browser','Unknown','en','加拿大','','','','/index.php'),(1467074953,'142.54.184.90',1,'Unknow browser','Unknown','en','加拿大','','','','/article.php'),(1467074954,'142.54.184.90',1,'Unknow browser','Unknown','en','加拿大','','','','/index.php'),(1467074956,'142.54.184.90',1,'Unknow browser','Unknown','en','加拿大','','','','/article.php'),(1467074958,'142.54.184.90',1,'Unknow browser','Unknown','en','加拿大','','','','/index.php'),(1467074959,'142.54.184.90',1,'Unknow browser','Unknown','en','加拿大','','','','/article.php'),(1467074961,'142.54.184.90',1,'Unknow browser','Unknown','en','加拿大','','','','/index.php'),(1467074963,'142.54.184.90',1,'Unknow browser','Unknown','en','加拿大','','','','/article.php'),(1467074964,'142.54.184.90',1,'Unknow browser','Unknown','en','加拿大','','','','/index.php'),(1467074966,'142.54.184.90',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1467074968,'142.54.184.90',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1467074969,'142.54.184.90',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1467074972,'142.54.184.90',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1467074974,'142.54.184.90',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1467074975,'142.54.184.90',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1467074977,'142.54.184.90',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1467074979,'142.54.184.90',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1467074980,'142.54.184.90',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1467074982,'142.54.184.90',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1467074984,'142.54.184.90',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1467074985,'142.54.184.90',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1467074987,'142.54.184.90',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1467074989,'142.54.184.90',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1467074990,'142.54.184.90',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1467074992,'142.54.184.90',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1467074995,'142.54.184.90',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1467074997,'142.54.184.90',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1467074999,'142.54.184.90',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1467075001,'142.54.184.90',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1467075003,'142.54.184.90',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1467075004,'142.54.184.90',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1467075006,'142.54.184.90',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1467075008,'142.54.184.90',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1467075011,'142.54.184.90',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1467075013,'142.54.184.90',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1467075015,'142.54.184.90',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1467075016,'142.54.184.90',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1467075018,'142.54.184.90',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1467075020,'142.54.184.90',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1467075022,'142.54.184.90',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1467075024,'142.54.184.90',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1467075026,'142.54.184.90',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1467075028,'142.54.184.90',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1467075029,'142.54.184.90',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1467075031,'142.54.184.90',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1467075032,'142.54.184.90',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1467075034,'142.54.184.90',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1467075037,'142.54.184.90',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1467075039,'142.54.184.90',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1467075041,'142.54.184.90',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1467075043,'142.54.184.90',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1467075044,'142.54.184.90',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1467075046,'142.54.184.90',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1467075049,'142.54.184.90',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1467075050,'142.54.184.90',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1467075052,'142.54.184.90',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1467075055,'142.54.184.90',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1467075057,'142.54.184.90',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1467075060,'142.54.184.90',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1467075061,'142.54.184.90',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1467075063,'142.54.184.90',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1467075065,'142.54.184.90',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1467075066,'142.54.184.90',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1467075068,'142.54.184.90',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1467075070,'142.54.184.90',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1467075071,'142.54.184.90',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1467075074,'142.54.184.90',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1467075076,'142.54.184.90',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1467075300,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1467076704,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1467076893,'207.46.13.29',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1467078745,'66.249.79.225',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1467080406,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1467080695,'207.46.13.29',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1467081658,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1467081726,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1467083585,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1467086307,'164.132.161.58',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1467087798,'40.77.167.71',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1467087887,'207.46.13.29',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1467087897,'207.46.13.155',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1467089256,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1467089736,'207.46.13.155',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1467090275,'40.77.167.71',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1467090301,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1467090304,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1467090474,'66.249.79.225',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1467092305,'66.249.79.135',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1467092598,'66.249.79.241',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1467093875,'51.255.65.97',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1467094493,'207.46.13.155',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1467094833,'51.254.97.22',1,'Unknow browser','Unknown','en','英国','','','','/index.php'),(1467094839,'51.254.97.22',1,'Unknow browser','Unknown','en','英国','','','','/index.php'),(1467095617,'164.132.161.88',1,'Unknow browser','Unknown','','意大利','','','','/tag_cloud.php'),(1467096167,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1467096170,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1467096173,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1467096176,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1467096706,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1467096982,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1467097915,'66.249.79.218',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1467101430,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/article.php'),(1467101501,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1467101504,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1467102119,'51.255.65.5',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1467102132,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1467102840,'66.249.79.225',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1467103187,'40.77.167.71',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1467103798,'207.46.13.155',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1467105872,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/index.php'),(1467106288,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1467107194,'66.249.79.241',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1467107550,'66.249.79.241',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1467107887,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1467107893,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/article_cat.php'),(1467107903,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1467107905,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1467108747,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1467108752,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1467109113,'111.246.221.207',32,'Unknow browser','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1467109146,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1467109174,'173.234.153.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1467109188,'173.234.153.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1467109432,'68.180.229.48',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1467110059,'51.255.65.58',1,'Unknow browser','Unknown','','英国','','','','/compare.php'),(1467113393,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1467113395,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1467114465,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1467117997,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1467119416,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1467119420,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1467119422,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1467119424,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1467119430,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1467120219,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1467121751,'207.46.13.29',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1467121946,'207.46.13.29',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1467122104,'79.143.178.116',1,'Unknow browser','Unknown','en','RIPE','','','','/article.php'),(1467122106,'79.143.178.116',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1467124754,'51.254.121.188',1,'Unknow browser','Unknown','en','英国','','','','/article.php'),(1467124756,'51.254.121.188',1,'Unknow browser','Unknown','en','英国','','','','/index.php'),(1467124796,'68.180.229.48',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1467125658,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/snatch.php'),(1467126025,'220.181.108.147',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/article.php'),(1467126756,'66.249.79.136',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1467129548,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1467129551,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1467129553,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1467129555,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1467129558,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1467129560,'207.46.13.29',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1467129842,'66.249.79.135',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1467130051,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1467130760,'178.63.13.15',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1467130766,'178.63.13.15',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1467133353,'51.255.65.6',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1467133482,'207.46.13.29',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1467133517,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1467137527,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1467137636,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1467139963,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1467142196,'51.255.65.48',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1467144357,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1467150123,'66.249.79.241',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1467150301,'66.249.79.241',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1467150623,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1467150800,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1467150815,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1467150818,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1467150820,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1467150822,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1467150824,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1467152389,'151.80.31.179',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1467152452,'123.182.135.254',1,'Unknow browser','Windows NT','','河北省','','','','/category.php'),(1467152453,'123.182.135.254',1,'Unknow browser','Windows NT','','河北省','http://www.chanshanger.com.tw','/category.php?id=17','','/category.php/trackback/'),(1467152454,'123.182.135.254',1,'Unknow browser','Windows NT','','河北省','','','','/category.php'),(1467152456,'123.182.135.254',1,'Unknow browser','Windows NT','','河北省','http://www.chanshanger.com.tw','/category.php?id=2','','/category.php/trackback/'),(1467152556,'51.255.65.41',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1467152642,'164.132.161.15',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1467155090,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1467155093,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1467155095,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1467155098,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1467155101,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1467155103,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1467155106,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1467155108,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1467155111,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1467155113,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1467155116,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1467155118,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1467155981,'207.46.13.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1467156860,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1467156904,'151.80.31.180',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1467157209,'151.80.31.163',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1467157737,'51.255.65.68',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1467160012,'164.132.161.10',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1467161990,'66.249.79.135',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1467163128,'66.249.79.136',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1467163325,'207.46.13.29',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1467163346,'42.236.10.100',1,'Safari 537.36','Unknown','zh-CN,zh','IANA','','','','/goods.php'),(1467163346,'42.236.10.72',1,'Safari 537.36','Unknown','zh-CN,zh','IANA','','','','/article.php'),(1467164254,'104.238.194.164',1,'Internet Explorer 8.0','Windows NT','','IANA','','','','/index.php'),(1467165146,'51.255.65.67',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1467165161,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1467165563,'92.222.94.117',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1467165566,'92.222.94.117',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1467165568,'92.222.94.117',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1467165570,'92.222.94.117',1,'Unknow browser','Unknown','en','IANA','','','','/catalog.php'),(1467165574,'92.222.94.117',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1467165576,'92.222.94.117',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1467165578,'92.222.94.117',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1467165581,'92.222.94.117',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1467165583,'92.222.94.117',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1467165587,'92.222.94.117',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1467165589,'92.222.94.117',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1467165592,'92.222.94.117',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1467165595,'92.222.94.117',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1467165597,'92.222.94.117',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1467165600,'92.222.94.117',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1467165876,'92.222.94.117',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1467165879,'92.222.94.117',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1467165882,'92.222.94.117',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1467165884,'92.222.94.117',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1467165888,'92.222.94.117',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1467165892,'92.222.94.117',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1467165894,'92.222.94.117',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1467165897,'92.222.94.117',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1467165900,'92.222.94.117',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1467165903,'92.222.94.117',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1467165906,'92.222.94.117',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1467165908,'92.222.94.117',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1467165911,'92.222.94.117',1,'Unknow browser','Unknown','en','IANA','','','','/group_buy.php'),(1467165913,'92.222.94.117',1,'Unknow browser','Unknown','en','IANA','','','','/search.php'),(1467165916,'92.222.94.117',1,'Unknow browser','Unknown','en','IANA','','','','/tag_cloud.php'),(1467165918,'92.222.94.117',1,'Unknow browser','Unknown','en','IANA','','','','/user.php'),(1467165921,'92.222.94.117',1,'Unknow browser','Unknown','en','IANA','','','','/user.php'),(1467165924,'92.222.94.117',1,'Unknow browser','Unknown','en','IANA','','','','/user.php'),(1467165930,'92.222.94.117',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1467165932,'92.222.94.117',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1467165935,'92.222.94.117',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1467165938,'92.222.94.117',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1467165941,'92.222.94.117',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1467165945,'92.222.94.117',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1467165948,'92.222.94.117',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1467165950,'92.222.94.117',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1467165953,'92.222.94.117',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1467165957,'92.222.94.117',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1467165961,'92.222.94.117',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1467165963,'92.222.94.117',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1467165967,'92.222.94.117',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1467165969,'92.222.94.117',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1467165972,'92.222.94.117',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1467165975,'92.222.94.117',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1467165978,'92.222.94.117',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1467165981,'92.222.94.117',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1467165984,'92.222.94.117',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1467165986,'92.222.94.117',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1467165989,'92.222.94.117',1,'Unknow browser','Unknown','en','IANA','','','','/catalog.php'),(1467165992,'92.222.94.117',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1467165995,'92.222.94.117',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1467165999,'92.222.94.117',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1467166002,'92.222.94.117',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1467166005,'92.222.94.117',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1467166008,'92.222.94.117',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1467166011,'92.222.94.117',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1467166014,'92.222.94.117',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1467166017,'92.222.94.117',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1467166020,'92.222.94.117',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1467166023,'92.222.94.117',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1467166026,'92.222.94.117',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1467166029,'92.222.94.117',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1467166032,'92.222.94.117',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1467166034,'92.222.94.117',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1467166037,'92.222.94.117',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1467166041,'92.222.94.117',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1467166043,'92.222.94.117',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1467166046,'92.222.94.117',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1467166049,'92.222.94.117',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1467166052,'92.222.94.117',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1467166055,'92.222.94.117',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1467166057,'92.222.94.117',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1467166060,'92.222.94.117',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1467166063,'92.222.94.117',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1467166066,'92.222.94.117',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1467166070,'92.222.94.117',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1467166072,'92.222.94.117',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1467166076,'92.222.94.117',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1467166079,'92.222.94.117',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1467166082,'92.222.94.117',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1467166085,'92.222.94.117',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1467166088,'92.222.94.117',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1467166091,'92.222.94.117',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1467166093,'92.222.94.117',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1467166098,'92.222.94.117',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1467166101,'92.222.94.117',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1467166104,'92.222.94.117',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1467166107,'92.222.94.117',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1467166110,'92.222.94.117',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1467166113,'92.222.94.117',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1467166115,'92.222.94.117',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1467166118,'92.222.94.117',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1467166121,'92.222.94.117',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1467166123,'92.222.94.117',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1467166127,'92.222.94.117',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1467166129,'92.222.94.117',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1467166133,'92.222.94.117',1,'Unknow browser','Unknown','en','IANA','','','','/flow.php'),(1467166135,'92.222.94.117',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1467166137,'92.222.94.117',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1467166140,'92.222.94.117',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1467166142,'92.222.94.117',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1467166144,'92.222.94.117',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1467166147,'92.222.94.117',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1467166150,'92.222.94.117',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1467166153,'92.222.94.117',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1467166155,'92.222.94.117',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1467166158,'92.222.94.117',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1467166160,'92.222.94.117',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1467166163,'92.222.94.117',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1467166166,'92.222.94.117',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1467166168,'92.222.94.117',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1467166170,'92.222.94.117',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1467166173,'92.222.94.117',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1467166176,'92.222.94.117',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1467166178,'92.222.94.117',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1467166180,'92.222.94.117',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1467166183,'92.222.94.117',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1467166185,'92.222.94.117',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1467166187,'92.222.94.117',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1467166189,'92.222.94.117',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1467166191,'92.222.94.117',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1467166193,'92.222.94.117',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1467166196,'92.222.94.117',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1467166198,'92.222.94.117',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1467166200,'92.222.94.117',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1467166203,'92.222.94.117',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1467166206,'92.222.94.117',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1467166208,'92.222.94.117',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1467166210,'92.222.94.117',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1467166213,'92.222.94.117',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1467166216,'92.222.94.117',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1467166218,'92.222.94.117',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1467166220,'92.222.94.117',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1467166222,'92.222.94.117',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1467166226,'92.222.94.117',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1467166229,'92.222.94.117',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1467166231,'92.222.94.117',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1467166233,'92.222.94.117',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1467166236,'92.222.94.117',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1467166239,'92.222.94.117',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1467166245,'92.222.94.117',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1467166255,'92.222.94.117',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1467166264,'92.222.94.117',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1467166271,'92.222.94.117',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1467166273,'92.222.94.117',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1467166277,'92.222.94.117',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1467166283,'92.222.94.117',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1467166288,'92.222.94.117',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1467166292,'92.222.94.117',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1467166298,'92.222.94.117',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1467166304,'92.222.94.117',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1467166308,'92.222.94.117',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1467166315,'92.222.94.117',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1467166321,'92.222.94.117',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1467166326,'92.222.94.117',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1467166332,'92.222.94.117',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1467166337,'92.222.94.117',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1467166345,'92.222.94.117',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1467166349,'92.222.94.117',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1467166352,'92.222.94.117',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1467166355,'92.222.94.117',1,'Unknow browser','Unknown','en','IANA','','','','/group_buy.php'),(1467166358,'92.222.94.117',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1467166360,'92.222.94.117',1,'Unknow browser','Unknown','en','IANA','','','','/pick_out.php'),(1467166363,'92.222.94.117',1,'Unknow browser','Unknown','en','IANA','','','','/search.php'),(1467166365,'92.222.94.117',1,'Unknow browser','Unknown','en','IANA','','','','/search.php'),(1467166367,'92.222.94.117',1,'Unknow browser','Unknown','en','IANA','','','','/tag_cloud.php'),(1467166370,'92.222.94.117',1,'Unknow browser','Unknown','en','IANA','','','','/user.php'),(1467166373,'92.222.94.117',1,'Unknow browser','Unknown','en','IANA','','','','/user.php'),(1467166376,'92.222.94.117',1,'Unknow browser','Unknown','en','IANA','','','','/user.php'),(1467167480,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1467168690,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1467169911,'207.46.13.29',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1467170898,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1467173588,'66.249.79.135',1,'Safari 537.36','Linux','','美国','','','','/index.php'),(1467174384,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1467179345,'180.153.206.29',1,'Safari 537.36','Linux','zh-cn, zh','[未知IP0801]','','','','/index.php'),(1467179349,'101.226.66.179',1,'Safari 537.36','Windows XP','zh-CN,zh','IANA','','','','/index.php'),(1467180457,'164.132.161.31',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1467181589,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/index.php'),(1467181594,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/index.php'),(1467183322,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1467184157,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1467184161,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1467185293,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1467186230,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1467186233,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1467186235,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1467186239,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1467186241,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/search.php'),(1467190302,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1467190408,'207.46.13.128',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1467190409,'207.46.13.128',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1467190409,'207.46.13.128',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1467190409,'207.46.13.128',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1467190409,'207.46.13.128',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1467190410,'207.46.13.128',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1467190410,'207.46.13.128',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1467190410,'207.46.13.128',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1467190410,'207.46.13.128',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1467190411,'207.46.13.128',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1467190411,'207.46.13.128',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1467190411,'207.46.13.128',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1467190411,'207.46.13.128',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1467190412,'207.46.13.128',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1467190412,'207.46.13.128',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1467190412,'207.46.13.128',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1467190412,'207.46.13.128',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1467190413,'207.46.13.128',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1467190413,'207.46.13.128',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1467190413,'207.46.13.128',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1467190413,'207.46.13.128',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1467190414,'207.46.13.128',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1467190414,'207.46.13.128',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1467190414,'207.46.13.128',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1467190431,'207.46.13.29',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1467190432,'207.46.13.29',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1467190432,'207.46.13.29',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1467190432,'207.46.13.29',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1467190432,'207.46.13.29',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1467190433,'207.46.13.29',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1467190433,'207.46.13.29',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1467190433,'207.46.13.29',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1467190433,'207.46.13.29',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1467190433,'207.46.13.29',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1467190434,'207.46.13.29',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1467190434,'207.46.13.29',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1467190434,'207.46.13.29',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1467190434,'207.46.13.29',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1467190435,'207.46.13.29',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1467190435,'207.46.13.29',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1467190435,'207.46.13.29',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1467190435,'207.46.13.29',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1467190435,'207.46.13.29',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1467190436,'207.46.13.29',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1467190436,'207.46.13.29',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1467190436,'207.46.13.29',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1467190436,'207.46.13.29',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1467190437,'207.46.13.29',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1467190437,'207.46.13.29',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1467190437,'207.46.13.29',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1467190438,'207.46.13.29',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1467190438,'207.46.13.29',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1467190438,'207.46.13.29',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1467190438,'207.46.13.29',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1467190463,'157.55.39.54',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1467190464,'157.55.39.54',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1467190464,'157.55.39.54',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1467190464,'157.55.39.54',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1467190464,'157.55.39.54',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1467190464,'157.55.39.54',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1467190465,'157.55.39.54',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1467190465,'157.55.39.54',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1467190465,'157.55.39.54',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1467190465,'157.55.39.54',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1467190466,'157.55.39.54',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1467190466,'157.55.39.54',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1467190466,'157.55.39.54',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1467190466,'157.55.39.54',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1467190466,'157.55.39.54',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1467190467,'157.55.39.54',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1467190467,'157.55.39.54',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1467190467,'157.55.39.54',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1467190467,'157.55.39.54',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1467190468,'157.55.39.54',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1467190468,'157.55.39.54',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1467190468,'157.55.39.54',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1467190468,'157.55.39.54',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1467190493,'207.46.13.29',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1467190498,'157.55.39.76',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1467190498,'157.55.39.76',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1467190498,'157.55.39.76',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1467190498,'157.55.39.76',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1467190499,'157.55.39.76',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1467190499,'157.55.39.76',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1467190499,'157.55.39.76',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1467190499,'157.55.39.76',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1467190500,'157.55.39.76',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1467190500,'157.55.39.76',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1467190500,'157.55.39.76',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1467190500,'157.55.39.76',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1467190501,'157.55.39.76',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1467190501,'157.55.39.76',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1467190501,'157.55.39.76',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1467190502,'157.55.39.76',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1467190502,'157.55.39.76',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1467190502,'157.55.39.76',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1467190502,'157.55.39.76',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1467192568,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1467192740,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1467193076,'157.55.39.76',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1467193729,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1467195631,'66.249.79.241',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1467196597,'151.80.31.101',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1467197463,'164.132.161.10',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1467198018,'51.255.65.56',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1467198217,'212.47.231.31',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1467198221,'212.47.231.31',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1467198227,'212.47.231.31',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1467198231,'212.47.231.31',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1467198241,'212.47.231.31',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1467198508,'66.249.79.135',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1467199322,'123.125.71.44',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/article.php'),(1467199874,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1467202118,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1467202860,'66.249.79.136',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1467202912,'164.132.161.95',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1467204916,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1467207585,'164.132.161.91',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1467208298,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1467210710,'68.180.229.48',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1467211626,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1467212871,'182.118.21.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=1','','/brand.php'),(1467212906,'182.118.21.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=15','','/brand.php'),(1467212936,'101.226.166.230',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=3','','/brand.php'),(1467213053,'182.118.25.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=9','','/brand.php'),(1467213232,'182.118.20.165',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=5','','/brand.php'),(1467213414,'101.226.168.232',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=18','','/brand.php'),(1467213433,'101.226.168.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=10&id=3','','/brand.php'),(1467213570,'182.118.20.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=22','','/brand.php'),(1467213652,'182.118.20.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=18','','/brand.php'),(1467213683,'101.226.167.246',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=24','','/brand.php'),(1467213734,'101.226.166.253',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=23','','/brand.php'),(1467213842,'182.118.21.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=26&id=1','','/category.php'),(1467213852,'101.226.166.203',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=24&id=6','','/category.php'),(1467213900,'164.132.161.24',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1467213911,'182.118.22.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=20','','/brand.php'),(1467213951,'182.118.20.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=29','','/brand.php'),(1467213959,'182.118.20.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=14&id=29','','/brand.php'),(1467213963,'182.118.20.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=21','','/brand.php'),(1467214050,'101.226.167.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=10&id=8','','/category.php'),(1467214077,'182.118.25.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=14','','/category.php'),(1467214169,'101.226.168.200',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=33&id=2','','/category.php'),(1467214205,'182.118.22.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=2','','/category.php'),(1467214226,'101.226.168.218',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=1&id=6','','/category.php'),(1467214284,'182.118.20.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=13','','/category.php'),(1467214378,'182.118.22.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=19&id=1','','/category.php'),(1467214382,'101.226.167.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=8','','/brand.php'),(1467214401,'101.226.167.247',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=10&id=1','','/category.php'),(1467214411,'101.226.166.246',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=35','','/category.php'),(1467214411,'182.118.22.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=23&id=37','','/category.php'),(1467214470,'101.226.169.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=11&id=37','','/category.php'),(1467214473,'101.226.168.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=23','','/category.php'),(1467214474,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1467214534,'182.118.20.237',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=9&id=1','','/category.php'),(1467214540,'101.226.168.251',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=21','','/category.php'),(1467214550,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1467214586,'182.118.20.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=13','','/category.php'),(1467214647,'182.118.25.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=110&img=201','','/gallery.php'),(1467214661,'101.226.168.202',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=5','','/category.php'),(1467214706,'182.118.21.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=7&id=1','','/category.php'),(1467214726,'182.118.20.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=106&img=193','','/gallery.php'),(1467214729,'182.118.22.142',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=31&id=2','','/category.php'),(1467214800,'182.118.25.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=126&img=227','','/gallery.php'),(1467214819,'101.226.168.211',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=15&id=37','','/category.php'),(1467214819,'101.226.168.213',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=34','','/brand.php'),(1467214898,'101.226.169.218',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=12','','/category.php'),(1467214916,'182.118.22.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=28','','/category.php'),(1467214944,'182.118.25.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=32','','/category.php'),(1467214963,'182.118.20.168',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=4','','/category.php'),(1467214983,'182.118.20.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=101&img=184','','/gallery.php'),(1467215030,'101.226.166.204',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=116&img=212','','/gallery.php'),(1467215052,'101.226.168.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=162&img=422','','/gallery.php'),(1467215107,'182.118.20.165',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=112&img=204','','/gallery.php'),(1467215126,'182.118.20.165',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=131&img=432','','/gallery.php'),(1467215140,'101.226.168.202',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=124&img=225','','/gallery.php'),(1467215162,'101.226.168.217',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=8','','/category.php'),(1467215162,'101.226.168.212',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=10','','/category.php'),(1467215292,'182.118.20.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=166&img=423','','/gallery.php'),(1467215308,'101.226.168.253',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=148&img=463','','/gallery.php'),(1467215424,'101.226.167.217',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=144','','/goods.php'),(1467215459,'182.118.20.173',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=131&img=433','','/gallery.php'),(1467215464,'101.226.168.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=34&img=63','','/gallery.php'),(1467215507,'182.118.20.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=110','','/goods.php'),(1467215518,'101.226.168.205',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=114','','/goods.php'),(1467215633,'101.226.169.224',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=174','','/goods.php'),(1467215634,'182.118.22.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=74&img=137','','/gallery.php'),(1467215639,'101.226.169.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=140','','/goods.php'),(1467215645,'182.118.20.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=117','','/goods.php'),(1467215719,'182.118.25.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=212','','/goods.php'),(1467215741,'182.118.20.167',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=20','','/goods.php'),(1467215758,'182.118.20.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=164','','/goods.php'),(1467215789,'101.226.167.238',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=159','','/goods.php'),(1467215834,'101.226.166.218',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=132&img=431','','/gallery.php'),(1467215839,'182.118.20.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=48','','/goods.php'),(1467215878,'101.226.167.230',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=132&img=430','','/gallery.php'),(1467215986,'182.118.22.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=79','','/goods.php'),(1467216315,'207.46.13.29',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1467216414,'101.226.167.200',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=49','','/goods.php'),(1467216904,'182.118.25.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=95','','/goods.php'),(1467216974,'182.118.22.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/group_buy.php','','/group_buy.php'),(1467217772,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1467219562,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1467220760,'66.249.79.136',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1467221472,'66.249.79.136',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1467224045,'157.55.39.180',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1467224744,'66.249.79.241',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1467225243,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1467228734,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1467228846,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1467230050,'66.249.79.136',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1467231721,'51.255.65.74',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1467231749,'151.80.31.106',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1467232657,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1467233071,'157.55.39.180',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1467237230,'157.55.39.9',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1467237763,'157.55.12.73',1,'Unknow browser','Windows NT','','美国','http://chanshanger.com','/','','/index.php'),(1467237773,'157.55.39.9',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1467237774,'157.55.39.9',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1467239338,'157.55.39.180',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1467240159,'66.249.79.241',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1467240495,'66.249.79.136',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1467240935,'42.236.10.98',1,'Safari 537.36','Unknown','zh-CN,zh','IANA','','','','/category.php'),(1467240936,'42.236.10.98',1,'Safari 537.36','Unknown','zh-CN,zh','IANA','','','','/category.php'),(1467241944,'66.249.79.241',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1467243240,'157.55.39.17',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1467243911,'157.55.39.17',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1467243958,'164.132.161.11',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1467246303,'182.118.21.253',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=1','','/article_cat.php'),(1467247033,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1467247162,'164.132.161.57',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1467247859,'188.165.200.217',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1467248001,'157.55.39.17',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1467248774,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1467249288,'157.55.39.88',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1467250757,'164.132.161.15',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1467251324,'164.132.161.4',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1467252091,'66.249.79.232',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1467252093,'111.246.60.205',33,'Unknow browser','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1467253242,'68.180.229.48',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1467253889,'51.255.65.21',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1467254469,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1467254983,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1467255072,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1467257581,'157.55.39.88',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1467257655,'157.55.39.40',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1467259802,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1467261259,'164.132.161.85',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1467261548,'66.249.79.136',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1467262491,'66.249.79.135',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1467263791,'66.249.79.232',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1467269405,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1467271590,'151.80.31.104',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1467272014,'157.55.39.88',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1467272014,'157.55.39.88',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1467272022,'157.55.39.180',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1467272023,'157.55.39.180',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1467273771,'66.249.79.241',1,'Unknow browser','Unknown','en','美国','http://www.chanshanger.com','/','','/index.php'),(1467274200,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1467274352,'61.135.190.220',1,'Safari 537.36','Windows 98','en,*','北京市','http://www.baidu.com','/s?wd=%B2%D8%CF%E3%B8%F3%D0%D0%CF%FA%B9%A4%D7%F7%CA%D2--%D7%A8%D3%AA%CF%E3%CB%AE%B1%A3%D1%F8%C6%B7%BB%AF%D7%B1%C6%B7%CA%CE%C6%B7%DC%F8%B2%E8%D0%D0%CF%FA','藏香阁行销工作室--专营香水保养品化妆品饰品茗茶行销','/index.php'),(1467274697,'157.55.39.180',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1467277475,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1467277890,'68.180.229.48',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1467278689,'66.249.79.241',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1467279134,'207.46.13.71',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1467279508,'66.249.79.241',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1467280864,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1467280867,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1467280868,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1467281727,'180.153.187.36',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=33','','/goods.php'),(1467282256,'151.80.31.170',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1467282301,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1467284466,'66.249.79.241',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1467285462,'157.55.39.88',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1467285841,'36.238.186.250',1,'Safari 537.36','Windows NT','zh-Hant-TW,zh-Hant','IANA','https://www.bing.com','/','','/goods.php'),(1467288245,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/catalog.php'),(1467288252,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1467289019,'157.55.39.88',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1467291511,'66.249.79.135',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1467291544,'180.217.200.115',1,'Safari 601.1','Unknown','zh-tw','[未知IP0801]','http://r.search.yahoo.com','/_ylt=A8tUwYuQF3VXrF8A5x5xOSY5;_ylu=X3oDMTByYzhha3F2BGNvbG8DdHcxBHBvcwMxBHZ0aWQDBHNlYwNzcg--/RV=2/RE=1467320337/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fbrand.php%3fid%3d22/RK=0/RS=Bhi8xJoNuvr1z','','/brand.php'),(1467292183,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1467292913,'207.46.13.168',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1467294681,'164.132.161.27',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1467295657,'66.249.79.136',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1467296626,'207.46.13.71',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1467297771,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1467299380,'207.46.13.71',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1467300342,'178.154.189.16',1,'Unknow browser','Unknown','ru, uk','[未知IP0801]','','','','/goods.php'),(1467300804,'5.255.253.45',1,'Unknow browser','Unknown','ru, uk','IANA','','','','/category.php'),(1467301323,'123.125.71.49',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1467301735,'151.80.31.164',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1467303321,'123.125.71.106',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1467303352,'164.132.161.51',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1467304169,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1467305322,'123.125.71.24',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1467305485,'101.226.167.234',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=3&page=1','','/article_cat.php'),(1467305540,'101.226.169.227',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=1','','/brand.php'),(1467305543,'101.226.168.230',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=11','','/brand.php'),(1467305635,'101.226.166.239',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=24','','/brand.php'),(1467305695,'101.226.169.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=12','','/brand.php'),(1467305700,'182.118.20.236',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=12','','/brand.php'),(1467305714,'101.226.167.217',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=12&id=30','','/brand.php'),(1467305738,'101.226.167.242',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=8','','/brand.php'),(1467305764,'182.118.22.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=6','','/brand.php'),(1467305768,'182.118.22.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=26','','/brand.php'),(1467305775,'101.226.169.230',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=22','','/brand.php'),(1467305843,'101.226.166.244',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=12','','/brand.php'),(1467305873,'101.226.166.211',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=13','','/brand.php'),(1467305948,'182.118.20.172',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=26','','/brand.php'),(1467305963,'182.118.21.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=8','','/category.php'),(1467305984,'101.226.167.236',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=10','','/brand.php'),(1467305985,'101.226.169.217',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=1&id=11','','/category.php'),(1467305988,'182.118.25.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=19&id=33','','/category.php'),(1467306103,'101.226.168.247',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=22&id=35','','/category.php'),(1467306261,'101.226.166.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=8&id=37','','/category.php'),(1467306331,'182.118.21.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=20&id=1','','/category.php'),(1467306406,'101.226.168.206',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=35','','/category.php'),(1467306508,'101.226.169.205',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=16','','/category.php'),(1467306511,'101.226.168.243',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=34&id=2','','/category.php'),(1467306592,'182.118.21.247',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=50','','/category.php'),(1467306642,'207.46.13.52',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1467306742,'101.226.169.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=188','','/goods.php'),(1467306786,'101.226.167.234',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=11','','/category.php'),(1467306813,'101.226.166.244',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=31&id=17','','/category.php'),(1467306844,'101.226.168.211',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=32&id=17','','/category.php'),(1467306871,'101.226.168.245',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=9','','/category.php'),(1467306880,'101.226.166.245',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=170','','/goods.php'),(1467306930,'101.226.166.218',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=1','','/category.php'),(1467306977,'101.226.166.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=35','','/category.php'),(1467306977,'101.226.166.253',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=14','','/category.php'),(1467306998,'101.226.169.199',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=19','','/category.php'),(1467307041,'182.118.21.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=26','','/category.php'),(1467307098,'101.226.166.249',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=78','','/goods.php'),(1467307336,'178.154.189.16',1,'Unknow browser','Unknown','ru, uk','[未知IP0801]','','','','/user.php'),(1467307461,'178.154.189.16',1,'Unknow browser','Unknown','ru, uk','[未知IP0801]','','','','/catalog.php'),(1467307591,'178.154.189.16',1,'Unknow browser','Unknown','ru, uk','[未知IP0801]','','','','/goods.php'),(1467307719,'141.8.132.37',1,'Unknow browser','Unknown','ru, uk','美国','','','','/goods.php'),(1467307829,'207.46.13.52',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1467307843,'130.193.37.9',1,'Unknow browser','Unknown','ru, uk','[未知IP0801]','','','','/category.php'),(1467307968,'141.8.132.37',1,'Unknow browser','Unknown','ru, uk','美国','','','','/goods.php'),(1467308094,'178.154.189.16',1,'Unknow browser','Unknown','ru, uk','[未知IP0801]','','','','/article.php'),(1467308218,'178.154.189.16',1,'Unknow browser','Unknown','ru, uk','[未知IP0801]','','','','/category.php'),(1467308301,'66.249.79.136',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1467308343,'141.8.132.1',1,'Unknow browser','Unknown','ru, uk','美国','','','','/category.php'),(1467308470,'141.8.132.37',1,'Unknow browser','Unknown','ru, uk','美国','','','','/category.php'),(1467308596,'141.8.132.37',1,'Unknow browser','Unknown','ru, uk','美国','','','','/article.php'),(1467308684,'207.46.13.52',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1467308721,'5.255.253.75',1,'Unknow browser','Unknown','ru, uk','IANA','','','','/category.php'),(1467308847,'141.8.132.37',1,'Unknow browser','Unknown','ru, uk','美国','','','','/category.php'),(1467308972,'5.255.253.66',1,'Unknow browser','Unknown','ru, uk','IANA','','','','/category.php'),(1467309097,'178.154.189.16',1,'Unknow browser','Unknown','ru, uk','[未知IP0801]','','','','/pick_out.php'),(1467309135,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1467309224,'178.154.189.16',1,'Unknow browser','Unknown','ru, uk','[未知IP0801]','','','','/article.php'),(1467309322,'123.125.71.36',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1467309348,'178.154.189.16',1,'Unknow browser','Unknown','ru, uk','[未知IP0801]','','','','/article.php'),(1467310047,'141.8.132.37',1,'Unknow browser','Unknown','ru, uk','美国','','','','/goods.php'),(1467310490,'178.154.189.16',1,'Unknow browser','Unknown','ru, uk','[未知IP0801]','','','','/category.php'),(1467310788,'207.46.13.52',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1467311079,'178.154.189.16',1,'Unknow browser','Unknown','ru, uk','[未知IP0801]','','','','/category.php'),(1467311279,'141.8.132.37',1,'Unknow browser','Unknown','ru, uk','美国','','','','/category.php'),(1467311322,'220.181.108.141',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1467311410,'141.8.132.37',1,'Unknow browser','Unknown','ru, uk','美国','','','','/goods.php'),(1467311538,'141.8.132.37',1,'Unknow browser','Unknown','ru, uk','美国','','','','/goods.php'),(1467311927,'178.154.189.16',1,'Unknow browser','Unknown','ru, uk','[未知IP0801]','','','','/flow.php'),(1467312047,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1467312051,'178.154.189.16',1,'Unknow browser','Unknown','ru, uk','[未知IP0801]','','','','/goods.php'),(1467312177,'178.154.189.16',1,'Unknow browser','Unknown','ru, uk','[未知IP0801]','','','','/article.php'),(1467312533,'93.158.152.14',1,'Unknow browser','Unknown','ru, uk','IANA','','','','/user.php'),(1467312755,'178.154.189.16',1,'Unknow browser','Unknown','ru, uk','[未知IP0801]','','','','/goods.php'),(1467313094,'68.180.229.48',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1467313173,'141.8.132.37',1,'Unknow browser','Unknown','ru, uk','美国','','','','/article.php'),(1467313264,'66.249.79.135',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1467313618,'220.181.108.162',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1467313947,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1467314209,'220.181.108.161',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1467314211,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1467314506,'123.125.71.55',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1467315097,'123.125.71.16',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1467315400,'123.125.71.41',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1467315691,'123.125.71.72',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1467315985,'220.181.108.181',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1467316080,'207.46.13.52',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1467316281,'220.181.108.77',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1467316576,'123.125.71.16',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1467316875,'123.125.71.25',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1467317168,'123.125.71.31',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1467317464,'220.181.108.140',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1467317482,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1467317491,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1467317761,'123.125.71.60',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1467318055,'220.181.108.95',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1467318352,'220.181.108.121',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1467319538,'66.249.79.135',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1467322161,'5.255.253.45',1,'Unknow browser','Unknown','ru, uk','IANA','','','','/search.php'),(1467322285,'178.154.189.16',1,'Unknow browser','Unknown','ru, uk','[未知IP0801]','','','','/goods.php'),(1467322374,'182.118.20.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=10&id=27','','/brand.php'),(1467322469,'151.80.31.169',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1467322692,'182.118.20.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=24&id=1','','/category.php'),(1467322806,'178.154.189.16',1,'Unknow browser','Unknown','ru, uk','[未知IP0801]','','','','/category.php'),(1467322813,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1467322935,'178.154.189.16',1,'Unknow browser','Unknown','ru, uk','[未知IP0801]','','','','/category.php'),(1467323062,'178.154.189.16',1,'Unknow browser','Unknown','ru, uk','[未知IP0801]','','','','/article.php'),(1467323189,'141.8.132.37',1,'Unknow browser','Unknown','ru, uk','美国','','','','/category.php'),(1467323313,'178.154.189.16',1,'Unknow browser','Unknown','ru, uk','[未知IP0801]','','','','/article.php'),(1467323439,'178.154.189.16',1,'Unknow browser','Unknown','ru, uk','[未知IP0801]','','','','/article.php'),(1467323975,'66.249.79.135',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1467325155,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1467325266,'51.254.131.242',1,'Unknow browser','Unknown','en','英国','','','','/index.php'),(1467325273,'51.254.131.242',1,'Unknow browser','Unknown','en','英国','','','','/index.php'),(1467325564,'178.154.189.16',1,'Unknow browser','Unknown','ru, uk','[未知IP0801]','','','','/category.php'),(1467326658,'51.255.65.32',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1467326860,'69.30.214.38',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1467326895,'157.55.39.180',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1467327714,'66.249.79.241',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1467328274,'66.249.79.135',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1467328428,'42.156.138.77',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/index.php'),(1467328533,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1467328575,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1467328586,'66.249.79.241',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1467329480,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1467329484,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1467329487,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1467329490,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1467329790,'68.180.229.48',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1467329860,'66.249.79.135',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1467329862,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1467330145,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1467331956,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1467332166,'66.249.79.135',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1467332170,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1467332281,'207.46.13.168',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1467332344,'66.249.79.135',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1467333856,'207.46.13.180',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1467333908,'66.249.79.241',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1467334434,'66.249.79.136',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1467336008,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1467337016,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/index.php'),(1467337843,'66.249.79.135',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1467337874,'66.249.79.218',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1467338139,'66.249.79.241',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1467339228,'84.51.80.43',1,'Internet Explorer 8.0','Windows XP','en-US','德国','http://chanshanger.com','/','','/index.php'),(1467339328,'66.249.79.241',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1467339345,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1467339926,'141.8.132.37',1,'Unknow browser','Unknown','ru, uk','美国','','','','/goods.php'),(1467340082,'178.154.189.16',1,'Unknow browser','Unknown','ru, uk','[未知IP0801]','','','','/goods.php'),(1467340209,'178.154.189.16',1,'Unknow browser','Unknown','ru, uk','[未知IP0801]','','','','/category.php'),(1467340212,'66.249.79.241',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1467340301,'207.46.13.52',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1467341339,'164.132.161.58',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1467343023,'164.132.161.14',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1467343068,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1467343072,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1467343322,'207.46.13.168',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1467344480,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1467348117,'207.46.13.52',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1467348200,'158.69.214.11',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1467348204,'158.69.214.11',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1467348207,'158.69.214.11',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1467348209,'158.69.214.11',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1467348421,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/tag_cloud.php'),(1467349595,'66.249.79.232',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1467350597,'66.249.79.241',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1467353208,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1467356643,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1467358245,'66.249.79.232',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1467358442,'66.249.79.241',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1467358610,'66.249.79.136',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1467358660,'66.249.79.135',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1467358976,'123.125.71.81',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1467359095,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1467359098,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1467359141,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1467359145,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1467359818,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1467360279,'164.132.161.20',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1467360977,'220.181.108.88',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1467361061,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1467361557,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1467362674,'66.249.79.136',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1467362976,'220.181.108.77',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1467363141,'207.46.13.168',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1467364976,'220.181.108.112',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1467366977,'123.125.71.113',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1467367042,'66.249.79.136',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1467367335,'51.255.65.26',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1467367933,'66.249.79.136',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1467368977,'220.181.108.147',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1467369616,'66.249.79.241',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1467370878,'51.255.65.32',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1467370977,'220.181.108.86',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1467371576,'123.125.71.79',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1467372177,'220.181.108.158',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1467372777,'123.125.71.56',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1467373670,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1467373762,'66.249.79.135',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1467373974,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1467373978,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1467375200,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1467375212,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/article_cat.php'),(1467375217,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1467375225,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1467375262,'66.249.79.136',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1467375275,'182.118.22.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=13','','/brand.php'),(1467375426,'101.226.167.214',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=25','','/brand.php'),(1467375508,'66.249.79.135',1,'Unknow browser','Unknown','en','美国','http://chanshanger.com','/','','/index.php'),(1467375662,'101.226.166.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=28&id=1','','/category.php'),(1467375684,'182.118.25.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=17&id=1','','/category.php'),(1467375699,'182.118.21.243',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=5','','/brand.php'),(1467375704,'182.118.22.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=21&id=7','','/category.php'),(1467375738,'182.118.25.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=17&id=1','','/category.php'),(1467375840,'101.226.168.248',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=20&id=35','','/category.php'),(1467375877,'182.118.25.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=24&id=35','','/category.php'),(1467375904,'182.118.20.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=25','','/category.php'),(1467375920,'101.226.169.199',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=31','','/brand.php'),(1467375969,'182.118.20.174',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=146&img=248','','/gallery.php'),(1467376006,'101.226.168.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=18','','/category.php'),(1467376110,'101.226.168.224',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=154&img=256','','/gallery.php'),(1467376110,'101.226.168.223',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=112&img=205','','/gallery.php'),(1467376135,'101.226.168.214',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=49','','/category.php'),(1467376160,'182.118.22.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=6&id=8','','/category.php'),(1467376192,'182.118.20.172',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=30&id=16','','/category.php'),(1467376196,'182.118.20.166',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=147&img=249','','/gallery.php'),(1467376200,'101.226.166.249',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=143','','/goods.php'),(1467376289,'101.226.168.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=4&id=1','','/category.php'),(1467376345,'182.118.21.254',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=4','','/goods.php'),(1467376368,'182.118.25.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=106','','/goods.php'),(1467376371,'101.226.166.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/user.php','','/user.php'),(1467376413,'182.118.20.168',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=54','','/goods.php'),(1467376587,'101.226.167.249',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=139&img=240','','/gallery.php'),(1467376637,'182.118.20.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=81','','/goods.php'),(1467376690,'101.226.166.234',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=206','','/goods.php'),(1467376724,'66.249.79.136',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1467378185,'66.249.79.136',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1467378211,'66.249.79.135',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1467378293,'66.249.79.241',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1467378367,'66.249.79.241',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1467378474,'66.249.79.135',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1467378686,'66.249.79.135',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1467379640,'164.132.161.36',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1467380166,'66.249.79.241',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1467381070,'66.249.79.135',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1467381549,'207.46.13.168',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1467381549,'207.46.13.168',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1467381549,'207.46.13.168',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1467381550,'207.46.13.168',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1467381550,'207.46.13.168',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1467381550,'207.46.13.168',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1467381550,'207.46.13.168',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1467381551,'207.46.13.168',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1467381551,'207.46.13.168',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1467381551,'207.46.13.168',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1467381551,'207.46.13.168',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1467381552,'207.46.13.168',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1467381552,'207.46.13.168',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1467381552,'207.46.13.168',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1467381552,'207.46.13.168',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1467381553,'207.46.13.168',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1467381553,'207.46.13.168',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1467381553,'207.46.13.168',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1467381554,'207.46.13.168',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1467381554,'207.46.13.168',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1467381554,'207.46.13.168',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1467381554,'207.46.13.168',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1467381555,'207.46.13.168',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1467381555,'207.46.13.168',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1467381555,'207.46.13.168',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1467381556,'207.46.13.168',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1467381556,'207.46.13.168',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1467381556,'207.46.13.168',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1467381556,'207.46.13.168',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1467381601,'207.46.13.180',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1467381601,'207.46.13.180',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1467381601,'207.46.13.180',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1467381601,'207.46.13.180',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1467381602,'207.46.13.180',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1467381602,'207.46.13.180',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1467381602,'207.46.13.180',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1467381603,'207.46.13.180',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1467381603,'207.46.13.180',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1467381603,'207.46.13.180',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1467381603,'207.46.13.180',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1467381604,'207.46.13.180',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1467381604,'207.46.13.180',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1467381604,'207.46.13.180',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1467381605,'207.46.13.180',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1467381605,'207.46.13.180',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1467381605,'207.46.13.180',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1467381605,'207.46.13.180',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1467381606,'207.46.13.180',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1467381606,'207.46.13.180',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1467381606,'207.46.13.180',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1467381655,'157.55.39.180',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1467381655,'157.55.39.180',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1467381656,'157.55.39.180',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1467381656,'157.55.39.180',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1467381656,'157.55.39.180',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1467381656,'157.55.39.180',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1467381656,'157.55.39.180',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1467381657,'157.55.39.180',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1467381657,'157.55.39.180',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1467381657,'157.55.39.180',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1467381657,'157.55.39.180',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1467381658,'157.55.39.180',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1467381658,'157.55.39.180',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1467381658,'157.55.39.180',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1467381658,'157.55.39.180',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1467381659,'157.55.39.180',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1467381659,'157.55.39.180',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1467381659,'157.55.39.180',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1467381659,'157.55.39.180',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1467381660,'157.55.39.180',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1467381660,'157.55.39.180',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1467381660,'157.55.39.180',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1467381660,'157.55.39.180',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1467381661,'157.55.39.180',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1467381661,'157.55.39.180',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1467381661,'157.55.39.180',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1467381661,'157.55.39.180',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1467381662,'157.55.39.180',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1467381662,'157.55.39.180',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1467382135,'207.46.13.52',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1467382421,'51.254.121.184',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1467382425,'51.254.121.184',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1467383636,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/article.php'),(1467383638,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/index.php'),(1467384218,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1467385124,'111.82.233.144',1,'Safari 537.36','Linux','zh-TW,zh','IANA','http://r.search.yahoo.com','/_ylt=A8tUwYf8hHZX5BoATmhxOSY5;_ylu=X3oDMTByYzhha3F2BGNvbG8DdHcxBHBvcwMxBHZ0aWQDBHNlYwNzcg--/RV=2/RE=1467413885/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2farticle.php%3fid%3d8/RK=0/RS=5Himk0uZv7X8','','/article.php'),(1467385835,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1467386197,'66.249.79.135',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1467386935,'66.249.79.135',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1467388208,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/search.php'),(1467388982,'59.124.112.176',1,'Unknow browser','Windows NT','zh-TW','台湾省','http://r.search.yahoo.com','/_ylt=A8tUwZMtlHZXGEoAj7hr1gt.;_ylu=X3oDMTEyY2o1a292BGNvbG8DdHcxBHBvcwMyBHZ0aWQDQTAyNDJfMQRzZWMDc3I-/RV=2/RE=1467417773/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fgoods.php%3fid%3d68/RK=0/RS=fR7gU','','/goods.php'),(1467389116,'66.249.79.136',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1467389212,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1467389375,'66.249.79.218',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1467389867,'66.249.79.218',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1467392365,'40.77.167.93',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1467393057,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1467393330,'164.132.161.53',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1467393523,'151.80.31.182',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1467394252,'66.249.79.135',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1467394259,'66.249.79.241',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1467394535,'66.249.79.135',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1467395589,'66.249.79.241',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1467396337,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1467397996,'66.249.79.135',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1467398838,'164.132.161.17',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1467399739,'207.46.13.180',1,'Safari 9537.53','Unknown','','美国','','','','/snatch.php'),(1467399761,'66.249.79.136',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1467399909,'66.249.79.135',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1467400477,'157.55.39.81',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1467400502,'40.77.167.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1467402093,'66.249.79.135',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1467402212,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1467402884,'164.132.161.59',1,'Unknow browser','Unknown','','意大利','','','','/article.php'),(1467403662,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1467403900,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1467403911,'66.249.79.136',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1467403912,'66.249.79.241',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1467403913,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1467404165,'164.132.161.41',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1467405458,'54.158.84.125',1,'FireFox 3.6.3','Windows NT','','美国','','','','/index.php'),(1467405526,'164.132.161.75',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1467406029,'66.249.79.136',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1467406634,'66.249.79.136',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1467406868,'51.254.131.242',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1467406870,'51.254.131.242',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1467406872,'51.254.131.242',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1467406874,'51.254.131.242',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1467408510,'164.132.161.60',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1467409275,'66.249.79.136',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1467410060,'51.255.48.152',1,'Unknow browser','Unknown','en','英国','','','','/article.php'),(1467410063,'51.255.48.152',1,'Unknow browser','Unknown','en','英国','','','','/article.php'),(1467410064,'51.255.48.152',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1467410201,'51.255.65.58',1,'Unknow browser','Unknown','','英国','','','','/search.php'),(1467410662,'66.249.79.241',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1467412647,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1467414355,'110.26.95.229',1,'Safari 537.36','Linux','zh-TW,en-US','IANA','http://r.search.yahoo.com','/_ylt=Avsxr84yJbMt3Ii5fKwMLAeenIlQ;_ylu=X3oDMTlqMWNwdTVxBDADW29iamVjdCBPYmplY3RdBGNhdGVnb3J5A2FsZ28EaXQDU3IEbG9nT3ducgNjb3Ntb3MEcG9zAzkEcG9zaXRpb24Dd2ViXzlfMARyc2NyAy0yMi42OTQyBHNjaWQDMTIzMjgEc2VjA3Ny','','/article.php'),(1467415910,'66.249.79.241',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1467416294,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1467416555,'45.32.129.200',1,'Safari 537.36','Windows NT','','美国','','','','/index.php'),(1467416556,'45.32.129.200',1,'Safari 601.1','Unknown','','美国','','','','/index.php'),(1467416981,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1467417904,'66.249.79.225',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1467419330,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/user.php'),(1467419786,'151.80.31.163',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1467420036,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1467420039,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1467420042,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1467420044,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1467420047,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1467420051,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1467420056,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1467420059,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1467420061,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/article_cat.php'),(1467420065,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/article_cat.php'),(1467420116,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/article_cat.php'),(1467420118,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1467420121,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1467420124,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1467420129,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1467420133,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1467420136,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1467420138,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1467420141,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1467420144,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1467420146,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1467420149,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1467420151,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1467420153,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1467420157,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1467420190,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1467420192,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1467420196,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1467420198,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1467420200,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1467420202,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1467420204,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1467420206,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1467420210,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1467420212,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1467420214,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1467420216,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1467420220,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1467420222,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1467420225,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1467420227,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1467420229,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1467420232,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1467420234,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1467420247,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1467420251,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1467420254,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1467420257,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1467420260,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1467420266,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1467420268,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1467420270,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1467420272,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1467420275,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1467420282,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1467420285,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1467420287,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1467420291,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1467420292,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1467420300,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1467420302,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1467420305,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1467420308,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1467420311,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1467420314,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1467420316,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1467420318,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1467420320,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1467420323,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1467420325,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1467420327,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1467420329,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1467420332,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1467420334,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1467420336,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1467420338,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1467420343,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1467420349,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1467420352,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1467420355,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1467420357,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1467420359,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1467420362,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1467420364,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1467420367,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1467420370,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1467420372,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1467420377,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1467420380,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1467420382,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1467420384,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1467420390,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1467420393,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1467420396,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1467420399,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1467420404,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1467420407,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1467420409,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1467420411,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1467420413,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1467420417,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1467420420,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1467420422,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1467420425,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1467420427,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1467420429,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1467420431,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1467420436,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1467420443,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1467420444,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1467420448,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1467420451,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1467420454,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1467420457,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1467420460,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1467420463,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1467420466,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1467420471,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1467420473,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1467420475,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1467420478,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1467420483,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1467420486,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1467420488,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1467420491,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1467420492,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1467420495,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1467420498,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1467420501,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1467420505,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1467420508,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1467420510,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1467420513,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1467420516,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1467420518,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1467420521,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1467420524,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1467420526,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1467420530,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1467420536,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1467420540,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1467420543,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1467420548,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1467420552,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1467420555,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1467420560,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1467420565,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1467420567,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1467420570,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1467420573,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1467420578,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1467420583,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1467420585,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1467420589,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1467420592,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1467420597,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1467420600,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1467420603,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1467420607,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1467420612,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1467420614,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1467420616,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1467420619,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1467420622,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1467420625,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1467420627,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1467420635,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1467420637,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1467420643,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1467420647,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1467420649,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1467420656,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1467420666,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1467420669,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1467420673,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1467420680,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1467420682,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1467420684,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1467420691,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1467420695,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1467420697,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1467420699,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1467420701,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1467420704,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1467420706,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1467420713,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1467420719,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1467420719,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1467420721,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1467420729,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1467420731,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1467420734,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1467420736,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1467420744,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1467420746,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1467420748,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1467420750,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1467420752,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1467420755,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1467420758,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1467420760,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1467420772,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1467420778,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1467420784,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1467420787,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1467420794,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1467420800,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1467420804,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1467420807,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1467420809,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1467420812,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1467420817,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1467420842,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1467420852,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1467420854,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1467420856,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1467420858,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1467420861,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1467420862,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1467420865,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1467420867,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1467420870,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1467420872,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1467420874,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1467420876,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1467420878,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1467420881,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1467420884,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1467420886,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1467420888,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1467420890,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1467420919,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1467420923,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1467420925,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1467420930,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1467420935,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1467420937,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1467420939,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1467420941,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1467420944,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1467420947,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1467420948,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1467420951,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1467420953,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1467420955,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1467420958,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1467420960,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1467420966,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1467421032,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1467421034,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1467421036,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1467421039,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1467421041,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1467421044,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1467421047,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1467421049,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1467421051,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1467421053,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1467421055,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1467421057,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1467421059,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1467421061,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1467421064,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1467421067,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1467421069,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1467421072,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1467421135,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1467421137,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1467421139,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1467421143,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1467421145,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1467421147,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1467421153,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1467421155,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1467421187,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1467421205,'164.132.161.60',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1467421207,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1467421209,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1467421212,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1467421214,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1467421217,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1467421219,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1467421221,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1467421224,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1467421227,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1467421232,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1467421234,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1467421238,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1467421240,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1467421243,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1467421245,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1467421249,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1467421265,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1467421268,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1467421270,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1467421273,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1467421276,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1467421278,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1467421280,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1467421283,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1467421286,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1467421288,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1467421292,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1467421294,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1467421296,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1467421298,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1467421302,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1467421304,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1467421306,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1467421722,'5.9.63.149',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1467421723,'164.132.161.44',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1467421726,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/category.php'),(1467421728,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/category.php'),(1467421728,'5.9.63.149',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1467421730,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/category.php'),(1467421732,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/category.php'),(1467421733,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/category.php'),(1467421735,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/category.php'),(1467421737,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/category.php'),(1467421738,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/category.php'),(1467421740,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/category.php'),(1467421742,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/category.php'),(1467421746,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/category.php'),(1467421751,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/category.php'),(1467421754,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/category.php'),(1467421755,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/category.php'),(1467421757,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/category.php'),(1467421759,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/category.php'),(1467421761,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/category.php'),(1467421764,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/category.php'),(1467421766,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/category.php'),(1467421768,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/category.php'),(1467421770,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/category.php'),(1467421772,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/category.php'),(1467421773,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/category.php'),(1467421775,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/category.php'),(1467421777,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/category.php'),(1467421781,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/category.php'),(1467421786,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/category.php'),(1467421789,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/category.php'),(1467421791,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/category.php'),(1467421793,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/category.php'),(1467421795,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/category.php'),(1467421797,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/category.php'),(1467421799,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/category.php'),(1467421801,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/category.php'),(1467421804,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/category.php'),(1467421806,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/category.php'),(1467421808,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/category.php'),(1467421810,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/gallery.php'),(1467421813,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/gallery.php'),(1467421815,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/gallery.php'),(1467421817,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/gallery.php'),(1467421819,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/gallery.php'),(1467421821,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/gallery.php'),(1467421823,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/gallery.php'),(1467421825,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/gallery.php'),(1467421827,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/gallery.php'),(1467421829,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/gallery.php'),(1467421831,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/gallery.php'),(1467421833,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/gallery.php'),(1467421834,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/gallery.php'),(1467421836,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/gallery.php'),(1467421838,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/gallery.php'),(1467421840,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/gallery.php'),(1467421841,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/gallery.php'),(1467421843,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/gallery.php'),(1467421845,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/gallery.php'),(1467421848,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/gallery.php'),(1467421849,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/gallery.php'),(1467421852,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/gallery.php'),(1467421854,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/gallery.php'),(1467421856,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/gallery.php'),(1467421857,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/gallery.php'),(1467421859,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/gallery.php'),(1467421861,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/gallery.php'),(1467421863,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/gallery.php'),(1467421864,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/gallery.php'),(1467421867,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/gallery.php'),(1467421868,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/gallery.php'),(1467421871,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/gallery.php'),(1467421873,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/gallery.php'),(1467421875,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/gallery.php'),(1467421877,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/gallery.php'),(1467421879,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/gallery.php'),(1467421881,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/gallery.php'),(1467421883,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/gallery.php'),(1467421885,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/gallery.php'),(1467421886,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/gallery.php'),(1467421888,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/gallery.php'),(1467421890,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/gallery.php'),(1467421892,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/gallery.php'),(1467421894,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/gallery.php'),(1467421895,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/gallery.php'),(1467421897,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/gallery.php'),(1467421899,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/gallery.php'),(1467421901,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/gallery.php'),(1467421902,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/gallery.php'),(1467421904,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/gallery.php'),(1467421906,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/gallery.php'),(1467421908,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/gallery.php'),(1467421909,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/gallery.php'),(1467421911,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/gallery.php'),(1467421913,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/gallery.php'),(1467421917,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/gallery.php'),(1467421920,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/gallery.php'),(1467421921,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/gallery.php'),(1467421923,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/gallery.php'),(1467421925,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/gallery.php'),(1467421926,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/gallery.php'),(1467421928,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/gallery.php'),(1467421930,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/gallery.php'),(1467421932,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/gallery.php'),(1467421934,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/gallery.php'),(1467421935,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/gallery.php'),(1467421937,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/gallery.php'),(1467421939,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/gallery.php'),(1467421941,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/gallery.php'),(1467421943,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/gallery.php'),(1467421945,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/gallery.php'),(1467421947,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/gallery.php'),(1467421948,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/gallery.php'),(1467421950,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/gallery.php'),(1467421952,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/gallery.php'),(1467421953,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/gallery.php'),(1467421955,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/gallery.php'),(1467421957,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/gallery.php'),(1467421959,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/gallery.php'),(1467421961,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/gallery.php'),(1467421962,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/gallery.php'),(1467421964,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/gallery.php'),(1467421966,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/gallery.php'),(1467421967,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/gallery.php'),(1467421969,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/gallery.php');
INSERT INTO `ecs_stats` (`access_time`, `ip_address`, `visit_times`, `browser`, `system`, `language`, `area`, `referer_domain`, `referer_path`, `keywords`, `access_url`) VALUES (1467421971,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/gallery.php'),(1467421972,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/gallery.php'),(1467421974,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/gallery.php'),(1467421976,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/gallery.php'),(1467421977,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/gallery.php'),(1467421979,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/gallery.php'),(1467421981,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/gallery.php'),(1467421983,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/gallery.php'),(1467421985,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/gallery.php'),(1467421987,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/gallery.php'),(1467421988,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/gallery.php'),(1467421992,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/gallery.php'),(1467421994,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/gallery.php'),(1467421996,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/gallery.php'),(1467421997,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/gallery.php'),(1467421999,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/gallery.php'),(1467422001,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/gallery.php'),(1467422003,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/gallery.php'),(1467422005,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/gallery.php'),(1467422007,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/gallery.php'),(1467422009,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/gallery.php'),(1467422010,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/gallery.php'),(1467422013,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/gallery.php'),(1467422015,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/gallery.php'),(1467422018,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/gallery.php'),(1467422019,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/gallery.php'),(1467422021,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/gallery.php'),(1467422023,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/gallery.php'),(1467422025,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/gallery.php'),(1467422026,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/gallery.php'),(1467422028,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/gallery.php'),(1467422030,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/gallery.php'),(1467422032,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/gallery.php'),(1467422033,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/gallery.php'),(1467422035,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/gallery.php'),(1467422037,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/gallery.php'),(1467422039,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/gallery.php'),(1467422041,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/gallery.php'),(1467422043,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/gallery.php'),(1467422045,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/gallery.php'),(1467422046,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/gallery.php'),(1467422048,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/gallery.php'),(1467422050,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/gallery.php'),(1467422052,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/gallery.php'),(1467422053,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/gallery.php'),(1467422056,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/gallery.php'),(1467422058,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/gallery.php'),(1467422059,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/gallery.php'),(1467422061,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/gallery.php'),(1467422063,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/gallery.php'),(1467422065,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/gallery.php'),(1467422067,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/gallery.php'),(1467422073,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/gallery.php'),(1467422075,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/gallery.php'),(1467422077,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/gallery.php'),(1467422079,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/gallery.php'),(1467422080,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/gallery.php'),(1467422082,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/gallery.php'),(1467422084,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/gallery.php'),(1467422086,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/gallery.php'),(1467422088,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/gallery.php'),(1467422090,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/gallery.php'),(1467422091,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/gallery.php'),(1467422093,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/gallery.php'),(1467422095,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/gallery.php'),(1467422098,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/gallery.php'),(1467422101,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/gallery.php'),(1467422103,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/gallery.php'),(1467422105,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/gallery.php'),(1467422108,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/gallery.php'),(1467422110,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/gallery.php'),(1467422112,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/gallery.php'),(1467422113,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/gallery.php'),(1467422115,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/gallery.php'),(1467422117,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/gallery.php'),(1467422118,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/gallery.php'),(1467422120,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/gallery.php'),(1467422123,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/gallery.php'),(1467422124,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/gallery.php'),(1467422126,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/gallery.php'),(1467422129,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/gallery.php'),(1467422131,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/gallery.php'),(1467422133,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/gallery.php'),(1467422135,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/gallery.php'),(1467422137,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/gallery.php'),(1467422139,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/gallery.php'),(1467422141,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/gallery.php'),(1467422143,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/gallery.php'),(1467422145,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/gallery.php'),(1467422146,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/gallery.php'),(1467422148,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/gallery.php'),(1467422150,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/gallery.php'),(1467422153,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/gallery.php'),(1467422155,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/gallery.php'),(1467422157,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/gallery.php'),(1467422159,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/gallery.php'),(1467422160,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/gallery.php'),(1467422162,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/gallery.php'),(1467422164,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/gallery.php'),(1467422165,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/gallery.php'),(1467422167,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/gallery.php'),(1467422169,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/gallery.php'),(1467422171,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/gallery.php'),(1467422173,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/gallery.php'),(1467422174,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/gallery.php'),(1467422176,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/gallery.php'),(1467422177,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/gallery.php'),(1467422179,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/gallery.php'),(1467422181,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/gallery.php'),(1467422182,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/gallery.php'),(1467422184,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/gallery.php'),(1467422186,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/gallery.php'),(1467422188,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/gallery.php'),(1467422190,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/gallery.php'),(1467422192,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/gallery.php'),(1467422194,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/gallery.php'),(1467422195,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/gallery.php'),(1467422197,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/gallery.php'),(1467422199,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/gallery.php'),(1467422201,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/gallery.php'),(1467422202,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/gallery.php'),(1467422204,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/gallery.php'),(1467422206,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/goods.php'),(1467422209,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/goods.php'),(1467422211,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/goods.php'),(1467422212,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/goods.php'),(1467422215,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/goods.php'),(1467422216,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/goods.php'),(1467422218,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/goods.php'),(1467422220,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/goods.php'),(1467422222,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/goods.php'),(1467422224,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/goods.php'),(1467422227,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/goods.php'),(1467422229,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/goods.php'),(1467422231,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/goods.php'),(1467422233,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/goods.php'),(1467422235,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/goods.php'),(1467422237,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/goods.php'),(1467422238,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/goods.php'),(1467422240,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/goods.php'),(1467422242,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/goods.php'),(1467422244,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/goods.php'),(1467422246,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/goods.php'),(1467422248,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/goods.php'),(1467422250,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/goods.php'),(1467422252,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/goods.php'),(1467422254,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/goods.php'),(1467422256,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/goods.php'),(1467422258,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/goods.php'),(1467422260,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/goods.php'),(1467422262,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/goods.php'),(1467422263,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/goods.php'),(1467422265,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/goods.php'),(1467422267,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/goods.php'),(1467422269,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/goods.php'),(1467422272,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/article.php'),(1467422275,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/article.php'),(1467422276,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/index.php'),(1467422278,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/article.php'),(1467422280,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/index.php'),(1467422281,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/article_cat.php'),(1467422283,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/brand.php'),(1467422285,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/brand.php'),(1467422287,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/brand.php'),(1467422289,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/brand.php'),(1467422290,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/brand.php'),(1467422292,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/brand.php'),(1467422294,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/brand.php'),(1467422296,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/brand.php'),(1467422298,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/brand.php'),(1467422299,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/brand.php'),(1467422301,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/brand.php'),(1467422303,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/brand.php'),(1467422305,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/brand.php'),(1467422307,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/brand.php'),(1467422309,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/brand.php'),(1467422311,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/brand.php'),(1467422313,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/brand.php'),(1467422316,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/brand.php'),(1467422318,'80.91.162.99',1,'Unknow browser','Unknown','en','乌克兰','','','','/brand.php'),(1467424118,'51.255.65.84',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1467424939,'51.255.65.26',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1467425407,'66.249.79.232',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1467426115,'71.180.24.53',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1467426398,'66.249.79.232',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1467426779,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1467426781,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1467426784,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1467426786,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1467426788,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1467426790,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1467426792,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1467426794,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1467426796,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1467426798,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1467426799,'164.132.161.59',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1467426800,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1467426802,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1467426804,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1467426805,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1467426807,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1467426809,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1467426811,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1467426813,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1467426816,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1467426818,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1467426820,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1467426822,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1467426824,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1467426826,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1467426828,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1467426830,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1467426832,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1467426834,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1467426836,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1467426837,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1467426839,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1467426841,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1467426843,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1467426845,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1467426847,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1467426849,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1467426851,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1467426853,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1467426855,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1467426857,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1467426859,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1467426861,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1467426863,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1467426865,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1467426867,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1467426869,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1467426871,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1467426873,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1467426875,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1467426877,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1467426879,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1467426881,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1467426883,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1467426885,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1467426887,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1467426889,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1467426891,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1467426893,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1467426895,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1467426897,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1467426899,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1467426901,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1467426903,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1467426904,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1467426906,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1467426908,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1467426910,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1467426913,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1467426914,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1467426916,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1467426918,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1467426920,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1467426922,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1467426924,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1467426926,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1467426928,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1467426930,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1467426932,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1467426935,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1467426936,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1467426938,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1467426940,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1467426942,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1467426944,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1467426946,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1467426948,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1467426950,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1467426952,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1467426953,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1467426955,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1467426957,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1467426959,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1467426961,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1467426963,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1467426965,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1467426967,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1467426969,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1467426971,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1467426973,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1467426975,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1467426977,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1467426979,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1467426981,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1467426983,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1467426985,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1467426987,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1467426989,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1467426991,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1467426993,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1467426995,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1467426997,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1467426999,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1467427001,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1467427003,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1467427005,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1467427007,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1467427010,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1467427012,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1467427014,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1467427016,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1467427018,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1467427020,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1467427022,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1467427024,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1467427026,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1467427028,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1467427030,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1467427032,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1467427034,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1467427036,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1467427038,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1467427040,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1467427043,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1467427044,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1467427046,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1467427048,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1467427050,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1467427052,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1467427054,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1467427056,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1467427058,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1467427060,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1467427062,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1467427064,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1467427066,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1467427067,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1467427069,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1467427071,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1467427073,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1467427075,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1467427077,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1467427079,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1467427081,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1467427083,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1467427085,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1467427087,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1467427089,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1467427091,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1467427092,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1467427094,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1467427096,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1467427098,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1467427100,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1467427102,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1467427104,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1467427106,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1467427108,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1467427109,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1467427111,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1467427113,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1467427115,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1467427117,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1467427119,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1467427121,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1467427123,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1467427125,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1467427127,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1467427128,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1467427130,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1467427132,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1467427223,'111.246.219.186',34,'Unknow browser','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1467427916,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1467428163,'66.249.79.218',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1467428483,'94.23.19.178',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1467428486,'94.23.19.178',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1467428488,'94.23.19.178',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1467428491,'94.23.19.178',1,'Unknow browser','Unknown','en','IANA','','','','/article_cat.php'),(1467428494,'94.23.19.178',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1467429541,'207.46.13.168',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1467429623,'66.249.79.232',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1467430295,'51.255.65.6',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1467430433,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1467432409,'51.255.65.37',1,'Unknow browser','Unknown','','英国','','','','/article_cat.php'),(1467432422,'40.77.167.93',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1467433103,'111.246.219.186',5,'FireFox 45.0','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1467433104,'111.246.219.186',1,'FireFox 20.0','Linux','en-us,en','IANA','','','','/index.php'),(1467433108,'111.246.219.186',1,'FireFox 20.0','Linux','en-us,en','IANA','','','','/category.php'),(1467433110,'111.246.219.186',1,'FireFox 20.0','Linux','en-us,en','IANA','','','','/goods.php'),(1467434090,'111.246.219.186',1,'FireFox 20.0','Linux','en-us,en','IANA','','','','/index.php'),(1467434141,'207.46.13.168',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1467434816,'66.249.79.135',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1467436369,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1467436371,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1467436380,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1467436382,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1467436384,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1467436387,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1467436390,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1467436391,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1467436393,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1467436418,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1467436420,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1467436422,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1467436424,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1467436426,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1467436428,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1467436429,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1467436431,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1467436434,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1467436436,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1467436438,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1467436440,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1467436445,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1467436448,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1467436450,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1467436455,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1467436459,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1467436461,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1467436471,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1467436473,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1467436478,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1467436480,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1467436482,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1467436483,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1467436488,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1467436490,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1467436492,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1467436494,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1467436497,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1467436531,'157.55.39.251',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1467436556,'5.9.87.111',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1467437339,'66.249.79.135',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1467437971,'66.249.79.135',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1467441974,'66.249.79.135',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1467442426,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1467442509,'66.249.79.135',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1467442526,'66.249.79.218',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1467443591,'66.249.79.135',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1467443649,'51.255.65.3',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1467443660,'66.249.79.225',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1467443783,'66.249.79.241',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1467444009,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1467444702,'164.132.161.91',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1467445248,'51.255.65.69',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1467446140,'157.55.39.204',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1467446150,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1467446201,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1467446212,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1467446224,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1467446239,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1467446252,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1467446263,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1467446274,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1467446289,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1467446311,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1467446326,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1467446340,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1467446352,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1467446362,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1467446376,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1467446389,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1467446402,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1467447275,'164.132.161.35',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1467447518,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1467447908,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1467447932,'51.255.65.31',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1467447983,'66.249.79.232',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1467448474,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1467448555,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1467449820,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1467450378,'111.246.219.186',35,'Unknow browser','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1467450885,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1467450887,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1467450890,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1467450892,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1467450894,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1467450896,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1467450899,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1467450901,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1467450903,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1467450906,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1467450908,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1467450910,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1467450912,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1467450914,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1467450917,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1467450919,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1467452266,'111.246.219.186',36,'Unknow browser','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/goods.php?id=191','','/index.php'),(1467453088,'111.246.219.186',6,'FireFox 45.0','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/index.php','','/category.php'),(1467454742,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1467455514,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1467456181,'71.115.171.78',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1467457482,'66.249.79.225',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1467457490,'66.249.79.135',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1467457491,'66.249.79.218',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1467457875,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1467458345,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1467458348,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1467458351,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1467458353,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1467458356,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1467458358,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1467458361,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1467458363,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1467458366,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1467458369,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1467458371,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1467458374,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1467458376,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1467458379,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1467458381,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1467458384,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1467458386,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1467458389,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1467458391,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1467458394,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1467458397,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1467458399,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1467458402,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1467458405,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1467458408,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1467458410,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1467458413,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1467458415,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1467458418,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1467458420,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1467458423,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1467458426,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1467458428,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1467458431,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1467458434,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1467458436,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1467458439,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1467458442,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1467458444,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1467458446,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1467458449,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1467458451,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1467458453,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1467458454,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1467458457,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1467458459,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1467458461,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1467458463,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1467458465,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1467458467,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1467458469,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1467458471,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1467458473,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1467458476,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1467458611,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1467459818,'66.249.79.135',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1467459857,'66.249.79.241',1,'Safari 537.36','Linux','','美国','','','','/index.php'),(1467461106,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1467461875,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1467461927,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1467462200,'66.249.79.135',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1467462726,'66.249.79.135',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1467462733,'66.249.79.241',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1467463090,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1467463096,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1467463933,'68.180.229.48',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1467465705,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1467466122,'157.55.39.251',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1467469042,'157.55.39.251',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1467469344,'101.138.190.215',1,'Safari 537.36','Linux','zh-TW,en-US','IANA','','','','/category.php'),(1467469762,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1467470054,'66.249.79.241',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1467470158,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1467470371,'123.125.71.53',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1467470597,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1467470639,'66.249.79.135',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1467471019,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1467471863,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1467475146,'207.46.13.168',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1467475418,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1467475860,'66.249.79.241',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1467475914,'66.249.79.232',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1467475952,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1467475952,'66.249.79.135',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1467476788,'182.118.20.163',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=9','','/category.php'),(1467476852,'101.226.169.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=10','','/category.php'),(1467476918,'66.249.79.241',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1467476943,'66.249.79.225',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1467477005,'182.118.22.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=4','','/brand.php'),(1467477135,'101.226.168.246',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=20&id=6','','/category.php'),(1467477184,'101.226.168.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=7','','/category.php'),(1467477234,'182.118.20.170',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=7','','/category.php'),(1467477255,'101.226.167.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=16','','/category.php'),(1467477274,'182.118.22.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=140&img=242','','/gallery.php'),(1467477359,'101.226.167.235',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=179&img=332','','/gallery.php'),(1467477365,'182.118.20.170',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=148&img=464','','/gallery.php'),(1467477369,'101.226.166.250',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=161&img=470','','/gallery.php'),(1467477569,'182.118.25.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=51','','/category.php'),(1467477733,'101.226.168.232',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/flow.php?step=checkout','','/flow.php'),(1467477787,'182.118.20.249',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=17&img=35','','/gallery.php'),(1467477819,'182.118.20.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=15','','/goods.php'),(1467477825,'101.226.168.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=158','','/goods.php'),(1467477896,'101.226.168.231',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=146','','/goods.php'),(1467477899,'182.118.21.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=113&img=207','','/gallery.php'),(1467477908,'101.226.166.223',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=189','','/goods.php'),(1467477996,'182.118.22.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=173','','/goods.php'),(1467478200,'182.118.22.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=185','','/goods.php'),(1467478208,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1467478365,'182.118.21.243',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=32','','/goods.php'),(1467478826,'182.118.20.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=96','','/goods.php'),(1467479250,'101.226.166.240',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=34','','/category.php'),(1467479625,'157.55.39.232',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1467479933,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1467480158,'101.226.167.252',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=108&img=197','','/gallery.php'),(1467480625,'223.141.167.169',3,'Safari 537.36','Linux','zh-TW,zh','IANA','','','','/category.php'),(1467480890,'68.180.229.48',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1467481327,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1467483449,'68.180.229.48',1,'Unknow browser','Unknown','','ARIN','','','','/catalog.php'),(1467483635,'207.46.13.168',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1467484545,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1467486265,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1467487029,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1467487689,'157.55.39.204',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1467489259,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1467489906,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1467489927,'157.55.39.251',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1467490469,'157.55.39.251',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1467491409,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1467491444,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1467491840,'81.109.65.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1467491841,'81.109.65.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1467491843,'81.109.65.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1467491845,'81.109.65.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1467491847,'81.109.65.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1467491849,'81.109.65.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1467491851,'81.109.65.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1467491854,'81.109.65.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1467491856,'81.109.65.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1467495266,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1467498351,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1467499280,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1467500770,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1467502686,'66.249.79.241',1,'Unknow browser','Unknown','en','美国','http://www.chanshanger.com','/','','/index.php'),(1467504579,'66.249.79.136',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1467505464,'207.46.13.96',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1467505962,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1467505971,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1467505981,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1467505991,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1467506001,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1467506011,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1467506021,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1467506031,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1467506041,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1467506051,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1467506061,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1467506071,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1467506081,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1467506091,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1467506101,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1467506111,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1467506856,'157.55.39.251',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1467507799,'66.249.79.241',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1467508359,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1467508782,'66.249.79.136',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1467509976,'66.249.79.135',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1467510691,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1467511932,'123.182.141.95',1,'Unknow browser','Windows NT','','河北省','','','','/category.php'),(1467511933,'123.182.141.95',1,'Unknow browser','Windows NT','','河北省','http://www.chanshanger.com.tw','/category.php?id=2','','/category.php/trackback/'),(1467511934,'123.182.141.95',1,'Unknow browser','Windows NT','','河北省','','','','/category.php'),(1467511935,'123.182.141.95',1,'Unknow browser','Windows NT','','河北省','http://www.chanshanger.com.tw','/category.php?id=17','','/category.php/trackback/'),(1467513027,'157.55.39.204',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1467513380,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1467513707,'5.9.87.111',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1467513713,'5.9.87.111',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1467513715,'5.9.87.111',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1467513717,'5.9.87.111',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1467513720,'5.9.87.111',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1467513722,'5.9.87.111',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1467513725,'5.9.87.111',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1467513727,'5.9.87.111',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1467513729,'5.9.87.111',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1467513731,'5.9.87.111',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1467513736,'5.9.87.111',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1467513739,'5.9.87.111',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1467513742,'5.9.87.111',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1467513745,'5.9.87.111',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1467513748,'5.9.87.111',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1467513751,'5.9.87.111',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1467513754,'5.9.87.111',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1467513757,'5.9.87.111',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1467513759,'5.9.87.111',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1467513761,'5.9.87.111',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1467513763,'5.9.87.111',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1467513765,'5.9.87.111',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1467513767,'5.9.87.111',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1467513769,'5.9.87.111',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1467513772,'5.9.87.111',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1467513774,'5.9.87.111',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1467513780,'5.9.87.111',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1467513782,'5.9.87.111',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1467513785,'5.9.87.111',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1467513788,'5.9.87.111',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1467513793,'5.9.87.111',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1467513796,'5.9.87.111',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1467513798,'5.9.87.111',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1467513800,'5.9.87.111',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1467513804,'5.9.87.111',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1467513806,'5.9.87.111',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1467513811,'5.9.87.111',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1467513813,'5.9.87.111',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1467513815,'5.9.87.111',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1467513818,'5.9.87.111',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1467513820,'5.9.87.111',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1467513826,'5.9.87.111',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1467513828,'5.9.87.111',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1467513830,'5.9.87.111',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1467513833,'5.9.87.111',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1467513834,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1467513835,'5.9.87.111',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1467513837,'5.9.87.111',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1467513839,'5.9.87.111',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1467513841,'5.9.87.111',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1467513843,'5.9.87.111',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1467513849,'5.9.87.111',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1467513851,'5.9.87.111',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1467513859,'5.9.87.111',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1467513861,'5.9.87.111',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1467513864,'5.9.87.111',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1467513867,'5.9.87.111',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1467513870,'5.9.87.111',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1467513872,'5.9.87.111',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1467513874,'5.9.87.111',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1467513876,'5.9.87.111',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1467513881,'5.9.87.111',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1467513884,'5.9.87.111',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1467516848,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/flow.php'),(1467517603,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1467518967,'157.55.39.204',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1467519950,'68.180.229.48',1,'Unknow browser','Unknown','','ARIN','','','','/search.php'),(1467521012,'207.46.13.96',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1467521059,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1467525261,'157.55.39.251',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1467526914,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1467530376,'1.170.204.179',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','https://www.google.com.tw','/','','/category.php'),(1467533955,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1467534019,'104.197.104.167',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1467534154,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1467535264,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1467536123,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1467539317,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1467539856,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1467540552,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1467540971,'66.249.79.135',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1467541765,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1467543852,'89.98.141.205',1,'Unknow browser','Unknown','en','欧洲','','','','/index.php'),(1467543857,'89.98.141.205',1,'Unknow browser','Unknown','en','欧洲','','','','/index.php'),(1467547328,'157.55.39.204',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1467547432,'157.55.39.251',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1467548055,'68.180.229.48',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1467549330,'157.55.39.67',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1467550083,'66.249.79.136',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1467550327,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1467550329,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1467550331,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1467550333,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1467550798,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1467552651,'157.55.39.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1467552932,'207.46.13.96',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1467554454,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1467556049,'66.249.79.241',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1467559429,'66.249.82.229',1,'Safari 537.36','Linux','zh-TW,zh','美国','','','','/category.php'),(1467559492,'39.12.5.92',2,'Safari 537.36','Linux','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=3','','/category.php'),(1467559606,'110.28.9.81',2,'Safari 537.36','Linux','zh-TW,zh','IANA','https://www.google.com.tw','/','','/category.php'),(1467559622,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1467559995,'61.227.157.140',1,'Safari 537.36','Linux','zh-TW,zh','台湾省','https://www.google.com.tw','/','','/category.php'),(1467560862,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1467561030,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1467561270,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1467561285,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1467562834,'51.254.141.5',1,'Unknow browser','Unknown','en','英国','','','','/index.php'),(1467563707,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1467563718,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1467563731,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1467563741,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1467563751,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1467563761,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1467563774,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1467563784,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1467563794,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1467563804,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1467563814,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1467563824,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1467563837,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1467563847,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1467563857,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1467563887,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1467564009,'192.166.219.136',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1467567591,'66.249.79.241',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1467568261,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1467568687,'89.98.141.205',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1467568690,'89.98.141.205',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1467568693,'89.98.141.205',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1467568695,'89.98.141.205',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1467568699,'89.98.141.205',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1467569646,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1467570150,'68.180.229.48',1,'Unknow browser','Unknown','','ARIN','','','','/flow.php'),(1467570408,'182.118.20.171',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=33&id=5','','/brand.php'),(1467570443,'182.118.22.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=27','','/brand.php'),(1467570463,'182.118.20.173',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=9','','/brand.php'),(1467570532,'182.118.22.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=5','','/brand.php'),(1467570541,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1467570543,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1467570545,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1467570687,'101.226.167.244',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=8&id=9','','/category.php'),(1467570693,'101.226.166.206',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=30','','/brand.php'),(1467570705,'101.226.169.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=4','','/brand.php'),(1467570782,'101.226.169.224',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=37','','/category.php'),(1467570843,'101.226.168.247',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=8&id=1','','/category.php'),(1467570883,'182.118.25.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=28&id=29','','/brand.php'),(1467570900,'182.118.22.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=9','','/category.php'),(1467570915,'101.226.167.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/catalog.php','','/catalog.php'),(1467571046,'101.226.168.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=1','','/category.php'),(1467571088,'182.118.20.172',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=27&id=10','','/category.php'),(1467571108,'182.118.22.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=27','','/category.php'),(1467571244,'101.226.168.237',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=28','','/brand.php'),(1467571275,'182.118.20.249',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=37','','/category.php'),(1467571290,'182.118.22.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=184','','/goods.php'),(1467571321,'182.118.25.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=162&img=424','','/gallery.php'),(1467571334,'182.118.20.169',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=37','','/category.php'),(1467571336,'182.118.20.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=45','','/goods.php'),(1467571408,'182.118.25.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=11&id=1','','/category.php'),(1467571429,'182.118.25.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1467571609,'101.226.166.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=142&img=244','','/gallery.php'),(1467571614,'182.118.22.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=20&id=8','','/category.php'),(1467571615,'182.118.22.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=31','','/category.php'),(1467571634,'182.118.20.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=154&img=476','','/gallery.php'),(1467571806,'101.226.169.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/user.php?act=get_password','','/user.php'),(1467571931,'182.118.22.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=75','','/goods.php'),(1467571945,'101.226.166.203',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/tag_cloud.php','','/tag_cloud.php'),(1467572101,'101.226.166.240',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=36','','/goods.php'),(1467576225,'157.55.39.251',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1467576310,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1467576316,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1467576991,'220.181.108.179',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1467579321,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1467579324,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1467579326,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1467579328,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1467579527,'157.55.39.251',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1467579599,'66.249.79.135',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1467579891,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1467579895,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1467583180,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1467584099,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1467587771,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1467588395,'157.55.39.251',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1467588419,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1467591347,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1467591384,'51.254.143.239',1,'Unknow browser','Unknown','en','英国','','','','/article.php'),(1467591387,'51.254.143.239',1,'Unknow browser','Unknown','en','英国','','','','/article.php'),(1467591388,'51.254.143.239',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1467594147,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1467594197,'113.196.95.229',1,'Unknow browser','Unknown','zh-tw,zh-cn,zh,en-us','IANA','','','','/index.php'),(1467594546,'123.51.199.75',1,'Unknow browser','Unknown','zh-tw,zh-cn,zh,en-us','APNIC','','','','/article.php'),(1467594552,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1467594557,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1467595502,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/article.php'),(1467595503,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/index.php'),(1467595667,'157.55.39.251',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1467595920,'123.51.199.73',1,'Unknow browser','Unknown','zh-tw,zh-cn,zh,en-us','APNIC','','','','/gallery.php'),(1467596461,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1467598471,'113.196.74.226',1,'Unknow browser','Unknown','zh-tw,zh-cn,zh,en-us','IANA','','','','/gallery.php'),(1467599204,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1467600695,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1467600792,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1467601875,'113.196.76.42',1,'Unknow browser','Unknown','zh-tw,zh-cn,zh,en-us','IANA','','','','/brand.php'),(1467601902,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1467602814,'131.253.25.164',1,'Unknow browser','Windows NT','','美国','http://chanshanger.com','/','','/index.php'),(1467602969,'157.55.39.251',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1467605760,'157.55.39.0',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1467606312,'178.255.215.94',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1467606499,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1467606602,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1467613595,'157.55.39.0',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1467613595,'157.55.39.0',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1467613596,'157.55.39.0',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1467613596,'157.55.39.0',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1467613596,'157.55.39.0',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1467613597,'157.55.39.0',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1467613597,'157.55.39.0',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1467613597,'157.55.39.0',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1467613597,'157.55.39.0',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1467613597,'157.55.39.0',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1467613598,'157.55.39.0',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1467613598,'157.55.39.0',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1467613598,'157.55.39.0',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1467613598,'157.55.39.0',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1467613599,'157.55.39.0',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1467613599,'157.55.39.0',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1467613599,'157.55.39.0',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1467613600,'157.55.39.0',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1467613600,'157.55.39.0',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1467613617,'207.46.13.176',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1467613618,'207.46.13.176',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1467613618,'207.46.13.176',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1467613618,'207.46.13.176',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1467613619,'207.46.13.176',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1467613619,'207.46.13.176',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1467613619,'207.46.13.176',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1467613619,'207.46.13.176',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1467613619,'207.46.13.176',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1467613620,'207.46.13.176',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1467613620,'207.46.13.176',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1467613620,'207.46.13.176',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1467613620,'207.46.13.176',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1467613621,'207.46.13.176',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1467613621,'207.46.13.176',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1467613621,'207.46.13.176',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1467613621,'207.46.13.176',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1467613622,'207.46.13.176',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1467613622,'207.46.13.176',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1467613622,'207.46.13.176',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1467613622,'207.46.13.176',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1467613622,'207.46.13.176',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1467613623,'207.46.13.176',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1467613623,'207.46.13.176',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1467613654,'157.55.39.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1467613654,'157.55.39.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1467613654,'157.55.39.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1467613655,'157.55.39.51',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1467613655,'157.55.39.51',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1467613655,'157.55.39.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1467613655,'157.55.39.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1467613656,'157.55.39.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1467613656,'157.55.39.51',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1467613656,'157.55.39.51',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1467613656,'157.55.39.51',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1467613657,'157.55.39.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1467613657,'157.55.39.51',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1467613657,'157.55.39.51',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1467613657,'157.55.39.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1467613658,'157.55.39.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1467613658,'157.55.39.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1467613658,'157.55.39.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1467613658,'157.55.39.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1467613659,'157.55.39.51',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1467613659,'157.55.39.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1467613659,'157.55.39.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1467613659,'157.55.39.51',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1467613660,'157.55.39.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1467613660,'157.55.39.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1467613702,'157.55.39.251',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1467613702,'157.55.39.251',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1467613703,'157.55.39.251',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1467613703,'157.55.39.251',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1467613703,'157.55.39.251',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1467613704,'157.55.39.251',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1467613704,'157.55.39.251',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1467613704,'157.55.39.251',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1467613705,'157.55.39.251',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1467613705,'157.55.39.251',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1467613705,'157.55.39.251',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1467613705,'157.55.39.251',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1467613706,'157.55.39.251',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1467613706,'157.55.39.251',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1467613706,'157.55.39.251',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1467613706,'157.55.39.251',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1467613707,'157.55.39.251',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1467613707,'157.55.39.251',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1467613707,'157.55.39.251',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1467613707,'157.55.39.251',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1467613707,'157.55.39.251',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1467613708,'157.55.39.251',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1467613708,'157.55.39.251',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1467613708,'157.55.39.251',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1467613708,'157.55.39.251',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1467613709,'157.55.39.251',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1467613709,'157.55.39.251',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1467613709,'157.55.39.251',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1467613709,'157.55.39.251',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1467613710,'157.55.39.251',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1467613772,'157.55.39.251',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1467614845,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1467617666,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1467617668,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1467617670,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1467617671,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1467617673,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1467617675,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1467617677,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1467617679,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1467617681,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1467617684,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1467617686,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1467617688,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1467617689,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1467617691,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1467617693,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1467617695,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1467617697,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1467617698,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1467617700,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1467617702,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1467617704,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1467617706,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1467617708,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1467617709,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1467617711,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1467617713,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1467617714,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1467617716,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1467617718,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1467617719,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1467617721,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1467617723,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1467617725,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1467617727,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1467617728,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1467617730,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1467617732,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1467617733,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1467617735,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1467617737,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1467617739,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1467617741,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1467617743,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1467617745,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1467617747,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1467619999,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1467620009,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1467620020,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1467620030,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1467620040,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1467620050,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1467620060,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1467620070,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1467620080,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1467620090,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1467620100,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1467620110,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1467620120,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1467620126,'157.55.39.0',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1467620130,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1467620160,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1467620170,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1467621222,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1467621225,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1467623519,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1467625163,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1467625720,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1467628191,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/article_cat.php'),(1467629757,'157.55.39.251',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1467630041,'157.55.39.251',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1467630947,'76.29.80.211',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1467630956,'76.29.80.211',1,'Unknow browser','Unknown','en','美国','','','','/article_cat.php'),(1467630958,'76.29.80.211',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1467630962,'76.29.80.211',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1467635017,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1467635019,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1467635021,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1467635025,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article_cat.php'),(1467635028,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1467637831,'66.249.79.241',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1467639337,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1467639806,'138.201.127.112',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1467639809,'138.201.127.112',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1467639811,'138.201.127.112',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1467639813,'138.201.127.112',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1467639815,'138.201.127.112',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1467639817,'138.201.127.112',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1467639819,'138.201.127.112',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1467639821,'138.201.127.112',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1467639823,'138.201.127.112',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1467639825,'138.201.127.112',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1467639827,'138.201.127.112',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1467639829,'138.201.127.112',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1467639832,'138.201.127.112',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1467639834,'138.201.127.112',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1467639836,'138.201.127.112',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1467639838,'138.201.127.112',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1467639862,'138.201.127.112',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1467639865,'138.201.127.112',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1467639867,'138.201.127.112',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1467639870,'138.201.127.112',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1467639872,'138.201.127.112',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1467639876,'138.201.127.112',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1467639878,'138.201.127.112',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1467639881,'138.201.127.112',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1467639883,'138.201.127.112',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1467639885,'138.201.127.112',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1467639889,'138.201.127.112',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1467639891,'138.201.127.112',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1467639893,'138.201.127.112',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1467639896,'138.201.127.112',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1467639898,'138.201.127.112',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1467639901,'138.201.127.112',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1467639903,'66.249.79.136',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1467639904,'138.201.127.112',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1467639912,'138.201.127.112',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1467639936,'138.201.127.112',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1467639938,'138.201.127.112',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1467639941,'138.201.127.112',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1467639943,'138.201.127.112',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1467639945,'138.201.127.112',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1467639948,'138.201.127.112',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1467639950,'138.201.127.112',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1467639952,'138.201.127.112',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1467639955,'138.201.127.112',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1467639957,'138.201.127.112',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1467639961,'138.201.127.112',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1467639963,'138.201.127.112',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1467639965,'138.201.127.112',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1467639969,'138.201.127.112',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1467639971,'138.201.127.112',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1467639973,'138.201.127.112',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1467639977,'138.201.127.112',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1467640008,'138.201.127.112',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1467640010,'138.201.127.112',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1467640012,'138.201.127.112',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1467640015,'138.201.127.112',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1467640017,'138.201.127.112',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1467640020,'138.201.127.112',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1467640022,'138.201.127.112',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1467640024,'138.201.127.112',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1467640028,'138.201.127.112',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1467640033,'138.201.127.112',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1467640035,'138.201.127.112',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1467640039,'138.201.127.112',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1467640041,'138.201.127.112',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1467640043,'138.201.127.112',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1467640047,'138.201.127.112',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1467640050,'138.201.127.112',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1467641650,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1467641766,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1467642510,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1467643215,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1467645537,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1467645608,'212.47.231.31',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1467645611,'212.47.231.31',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1467645614,'212.47.231.31',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1467645618,'212.47.231.31',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1467645621,'212.47.231.31',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1467645623,'212.47.231.31',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1467645626,'212.47.231.31',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1467645629,'212.47.231.31',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1467645633,'212.47.231.31',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1467645636,'212.47.231.31',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1467645638,'212.47.231.31',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1467645641,'212.47.231.31',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1467645644,'212.47.231.31',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1467645647,'212.47.231.31',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1467645651,'212.47.231.31',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1467645654,'212.47.231.31',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1467645657,'212.47.231.31',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1467645660,'212.47.231.31',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1467645665,'212.47.231.31',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1467645668,'212.47.231.31',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1467645671,'212.47.231.31',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1467645675,'212.47.231.31',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1467645678,'212.47.231.31',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1467645682,'212.47.231.31',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1467645685,'212.47.231.31',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1467645689,'212.47.231.31',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1467645693,'212.47.231.31',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1467645696,'212.47.231.31',1,'Unknow browser','Unknown','en','法国','','','','/index.php'),(1467645698,'212.47.231.31',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1467645701,'212.47.231.31',1,'Unknow browser','Unknown','en','法国','','','','/index.php'),(1467645704,'212.47.231.31',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1467645707,'212.47.231.31',1,'Unknow browser','Unknown','en','法国','','','','/index.php'),(1467645709,'212.47.231.31',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1467645713,'212.47.231.31',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1467645716,'212.47.231.31',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1467645719,'212.47.231.31',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1467645722,'212.47.231.31',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1467645725,'212.47.231.31',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1467645727,'212.47.231.31',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1467645729,'212.47.231.31',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1467645733,'212.47.231.31',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1467645736,'212.47.231.31',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1467645740,'212.47.231.31',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1467645743,'212.47.231.31',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1467645747,'212.47.231.31',1,'Unknow browser','Unknown','en','法国','','','','/flow.php'),(1467645750,'212.47.231.31',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1467645753,'212.47.231.31',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1467645756,'212.47.231.31',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1467645759,'212.47.231.31',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1467645762,'212.47.231.31',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1467645765,'212.47.231.31',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1467645768,'212.47.231.31',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1467645771,'212.47.231.31',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1467645774,'212.47.231.31',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1467645776,'212.47.231.31',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1467645780,'212.47.231.31',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1467645784,'212.47.231.31',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1467645787,'212.47.231.31',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1467645789,'212.47.231.31',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1467645791,'212.47.231.31',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1467645795,'212.47.231.31',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1467645798,'212.47.231.31',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1467645800,'212.47.231.31',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1467645803,'212.47.231.31',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1467645806,'212.47.231.31',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1467645814,'212.47.231.31',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1467645817,'212.47.231.31',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1467645820,'212.47.231.31',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1467645824,'212.47.231.31',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1467645828,'212.47.231.31',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1467645832,'212.47.231.31',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1467645834,'212.47.231.31',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1467645838,'212.47.231.31',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1467645842,'212.47.231.31',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1467645844,'212.47.231.31',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1467645847,'212.47.231.31',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1467645849,'212.47.231.31',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1467645852,'212.47.231.31',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1467645856,'212.47.231.31',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1467645858,'212.47.231.31',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1467645861,'212.47.231.31',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1467645865,'212.47.231.31',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1467645868,'212.47.231.31',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1467645871,'212.47.231.31',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1467645876,'212.47.231.31',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1467645880,'212.47.231.31',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1467645883,'212.47.231.31',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1467645887,'212.47.231.31',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1467645889,'212.47.231.31',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1467645892,'212.47.231.31',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1467645896,'212.47.231.31',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1467645899,'212.47.231.31',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1467645902,'212.47.231.31',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1467645905,'212.47.231.31',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1467645907,'212.47.231.31',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1467645909,'212.47.231.31',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1467645913,'212.47.231.31',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1467645916,'212.47.231.31',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1467645918,'212.47.231.31',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1467645922,'212.47.231.31',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1467645925,'212.47.231.31',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1467645927,'212.47.231.31',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1467645929,'212.47.231.31',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1467645932,'212.47.231.31',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1467645934,'212.47.231.31',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1467645937,'212.47.231.31',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1467645940,'212.47.231.31',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1467645943,'212.47.231.31',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1467645945,'212.47.231.31',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1467645948,'212.47.231.31',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1467645951,'212.47.231.31',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1467645955,'212.47.231.31',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1467645957,'212.47.231.31',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1467645960,'212.47.231.31',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1467645963,'212.47.231.31',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1467645966,'212.47.231.31',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1467645971,'212.47.231.31',1,'Unknow browser','Unknown','en','法国','','','','/article.php'),(1467645973,'212.47.231.31',1,'Unknow browser','Unknown','en','法国','','','','/index.php'),(1467645977,'212.47.231.31',1,'Unknow browser','Unknown','en','法国','','','','/article.php'),(1467645980,'212.47.231.31',1,'Unknow browser','Unknown','en','法国','','','','/index.php'),(1467645983,'212.47.231.31',1,'Unknow browser','Unknown','en','法国','','','','/article.php'),(1467645985,'212.47.231.31',1,'Unknow browser','Unknown','en','法国','','','','/index.php'),(1467645990,'212.47.231.31',1,'Unknow browser','Unknown','en','法国','','','','/article.php'),(1467645992,'212.47.231.31',1,'Unknow browser','Unknown','en','法国','','','','/index.php'),(1467645995,'212.47.231.31',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1467645998,'212.47.231.31',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1467646001,'212.47.231.31',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1467646004,'212.47.231.31',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1467646007,'212.47.231.31',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1467646010,'212.47.231.31',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1467646014,'212.47.231.31',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1467646017,'212.47.231.31',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1467646020,'212.47.231.31',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1467646022,'212.47.231.31',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1467646024,'212.47.231.31',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1467646026,'212.47.231.31',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1467646029,'212.47.231.31',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1467646032,'212.47.231.31',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1467646035,'212.47.231.31',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1467646038,'212.47.231.31',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1467646041,'212.47.231.31',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1467646042,'212.47.231.31',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1467646045,'212.47.231.31',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1467646047,'212.47.231.31',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1467646051,'212.47.231.31',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1467646054,'212.47.231.31',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1467646057,'212.47.231.31',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1467646059,'212.47.231.31',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1467646062,'212.47.231.31',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1467646065,'212.47.231.31',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1467646068,'212.47.231.31',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1467646070,'212.47.231.31',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1467646074,'212.47.231.31',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1467646076,'212.47.231.31',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1467646080,'212.47.231.31',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1467646084,'212.47.231.31',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1467646086,'212.47.231.31',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1467646090,'212.47.231.31',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1467646092,'212.47.231.31',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1467646095,'212.47.231.31',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1467646100,'212.47.231.31',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1467646103,'212.47.231.31',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1467646106,'212.47.231.31',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1467646108,'212.47.231.31',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1467646114,'212.47.231.31',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1467646120,'212.47.231.31',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1467646123,'212.47.231.31',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1467646126,'212.47.231.31',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1467646129,'212.47.231.31',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1467646132,'212.47.231.31',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1467646135,'212.47.231.31',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1467646138,'212.47.231.31',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1467646141,'212.47.231.31',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1467646145,'212.47.231.31',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1467646149,'212.47.231.31',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1467646152,'212.47.231.31',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1467646156,'212.47.231.31',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1467646158,'212.47.231.31',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1467646162,'212.47.231.31',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1467646165,'212.47.231.31',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1467646168,'212.47.231.31',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1467646171,'212.47.231.31',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1467646173,'212.47.231.31',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1467646176,'212.47.231.31',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1467646179,'212.47.231.31',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1467646182,'212.47.231.31',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1467646184,'212.47.231.31',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1467646186,'212.47.231.31',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1467646189,'212.47.231.31',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1467646192,'212.47.231.31',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1467646194,'212.47.231.31',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1467646197,'212.47.231.31',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1467646199,'212.47.231.31',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1467646205,'212.47.231.31',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1467646207,'212.47.231.31',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1467646210,'212.47.231.31',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1467646213,'212.47.231.31',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1467646216,'212.47.231.31',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1467646220,'212.47.231.31',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1467646222,'212.47.231.31',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1467646224,'212.47.231.31',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1467646227,'212.47.231.31',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1467646230,'212.47.231.31',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1467646234,'212.47.231.31',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1467646237,'212.47.231.31',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1467646239,'212.47.231.31',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1467646242,'212.47.231.31',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1467646244,'212.47.231.31',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1467646247,'212.47.231.31',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1467646250,'212.47.231.31',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1467646253,'212.47.231.31',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1467646255,'212.47.231.31',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1467646258,'212.47.231.31',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1467646261,'212.47.231.31',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1467646264,'212.47.231.31',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1467646267,'212.47.231.31',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1467646270,'212.47.231.31',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1467646273,'212.47.231.31',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1467646275,'212.47.231.31',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1467646279,'212.47.231.31',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1467646281,'212.47.231.31',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1467646283,'212.47.231.31',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1467646285,'212.47.231.31',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1467646287,'212.47.231.31',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1467646290,'212.47.231.31',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1467646292,'212.47.231.31',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1467646295,'212.47.231.31',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1467646299,'212.47.231.31',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1467646302,'212.47.231.31',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1467646305,'212.47.231.31',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1467646309,'212.47.231.31',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1467646312,'212.47.231.31',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1467646315,'212.47.231.31',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1467646318,'212.47.231.31',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1467646320,'212.47.231.31',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1467646323,'212.47.231.31',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1467646326,'212.47.231.31',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1467646329,'212.47.231.31',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1467646331,'212.47.231.31',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1467646334,'212.47.231.31',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1467646336,'212.47.231.31',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1467646340,'212.47.231.31',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1467646343,'212.47.231.31',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1467646346,'212.47.231.31',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1467646348,'212.47.231.31',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1467646350,'212.47.231.31',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1467646354,'212.47.231.31',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1467646356,'212.47.231.31',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1467646358,'212.47.231.31',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1467646360,'212.47.231.31',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1467647734,'207.46.13.62',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1467649135,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1467649142,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1467651055,'68.180.229.48',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1467653656,'182.118.20.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=22','','/brand.php'),(1467653668,'101.226.169.224',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=3','','/brand.php'),(1467653691,'182.118.21.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=3','','/brand.php'),(1467653817,'101.226.166.248',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=2','','/article.php'),(1467654043,'174.129.228.67',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1467654123,'101.226.166.227',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=6&id=1','','/category.php'),(1467654128,'101.226.168.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=15','','/brand.php'),(1467654143,'101.226.168.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=22','','/brand.php'),(1467654246,'182.118.22.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=5','','/brand.php'),(1467654759,'101.226.166.213',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=12&id=35','','/category.php'),(1467655575,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1467656124,'66.249.79.135',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1467657167,'66.249.79.135',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1467657899,'220.181.108.143',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1467658433,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1467659668,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1467659898,'220.181.108.112',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1467661379,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1467661823,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1467661834,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1467661837,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1467661840,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1467662450,'207.46.13.62',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1467663899,'220.181.108.93',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1467664320,'66.249.79.136',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1467665524,'66.249.79.218',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1467665541,'66.249.79.135',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1467665554,'66.249.79.218',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1467665899,'220.181.108.187',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/gallery.php'),(1467666308,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1467667050,'178.154.189.16',1,'Unknow browser','Unknown','ru, uk','[未知IP0801]','','','','/index.php'),(1467667900,'220.181.108.78',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/gallery.php'),(1467668711,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/user.php'),(1467669170,'157.55.39.186',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1467673259,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1467673532,'157.55.39.186',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1467673738,'157.55.39.0',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1467673758,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1467674185,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1467674430,'68.180.229.48',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1467674598,'40.77.167.40',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1467674864,'157.55.39.0',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1467675461,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1467675853,'93.180.64.135',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1467675855,'93.180.64.135',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1467675857,'93.180.64.135',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1467675859,'93.180.64.135',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1467675860,'93.180.64.135',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1467675862,'93.180.64.135',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1467675864,'93.180.64.135',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1467675866,'93.180.64.135',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1467675867,'93.180.64.135',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1467675869,'93.180.64.135',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1467675871,'93.180.64.135',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1467675872,'93.180.64.135',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1467675874,'93.180.64.135',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1467675876,'93.180.64.135',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1467675877,'93.180.64.135',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1467675879,'93.180.64.135',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1467675881,'93.180.64.135',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1467675883,'93.180.64.135',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1467675884,'93.180.64.135',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1467675886,'93.180.64.135',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1467675888,'93.180.64.135',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1467675889,'93.180.64.135',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1467675891,'93.180.64.135',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1467675893,'93.180.64.135',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1467675895,'93.180.64.135',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1467675896,'93.180.64.135',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1467675899,'93.180.64.135',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1467675901,'93.180.64.135',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1467680213,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1467682131,'157.55.39.186',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1467682446,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1467682528,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1467685535,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1467687127,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1467688184,'223.136.23.88',1,'Safari 537.36','Windows XP','zh-TW,zh','IANA','https://tw.search.yahoo.com','/','','/goods.php'),(1467691278,'188.165.200.217',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1467692082,'157.55.39.185',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1467695886,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1467696211,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1467696502,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/article_cat.php'),(1467696505,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1467696507,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1467696510,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1467696512,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1467696514,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1467696517,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1467696519,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1467696521,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1467696524,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1467696526,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1467696529,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1467696532,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1467696536,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1467696539,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1467696541,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1467696543,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1467696545,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1467696548,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1467696550,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1467696552,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1467696554,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1467696557,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1467696560,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1467696562,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1467696564,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1467696566,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1467696569,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1467696571,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1467696573,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1467696574,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1467696577,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1467696579,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1467696582,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1467696584,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1467696587,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1467696589,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1467696591,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1467696594,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1467696596,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1467696599,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1467696602,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1467696605,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1467696607,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1467696609,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1467696611,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1467696615,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1467696617,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1467696619,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1467696622,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1467696624,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1467696627,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1467696628,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1467696631,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1467696633,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1467696636,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1467696638,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1467696641,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1467696643,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1467696646,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1467696648,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1467696650,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1467696652,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1467696655,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1467696657,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1467696660,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1467696661,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1467696664,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1467696666,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1467696669,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1467696671,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1467696674,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1467696676,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1467696678,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1467696683,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/article.php'),(1467696686,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/article.php'),(1467696688,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/article.php'),(1467696691,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/article.php'),(1467696693,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/article.php'),(1467696695,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/article.php'),(1467696698,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/article_cat.php'),(1467696700,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1467696702,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1467696705,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1467696708,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1467696711,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1467696714,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1467696716,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1467696719,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1467696721,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1467696723,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1467696725,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1467696728,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1467696730,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1467696733,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1467696736,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1467696738,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1467696740,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1467696742,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1467696745,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1467696747,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1467696750,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1467696753,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1467696756,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1467696758,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1467696760,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1467696763,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1467696765,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1467696767,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1467696769,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1467696772,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1467696775,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1467696777,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1467696780,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1467696782,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1467696785,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1467696787,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1467696789,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1467696792,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1467696794,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1467696796,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1467696798,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1467696801,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1467696804,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1467696807,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1467696809,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1467696811,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1467696813,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1467696816,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1467696818,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1467696821,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1467696824,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1467696826,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1467696829,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1467696831,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1467696834,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1467696836,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1467696839,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1467696841,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1467696843,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1467696845,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1467696848,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1467696850,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1467696852,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1467696855,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1467696857,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1467696859,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1467696862,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1467696864,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1467696866,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1467696868,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1467696870,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1467696872,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1467696875,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1467696877,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1467696880,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1467696882,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1467696884,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1467696887,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1467696889,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1467696891,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1467696894,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1467696896,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1467696899,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1467696901,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/group_buy.php'),(1467696904,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/index.php'),(1467696906,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/pick_out.php'),(1467696909,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/search.php'),(1467696912,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/user.php'),(1467697922,'68.180.229.48',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1467699454,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1467701130,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1467705191,'220.181.108.121',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1467706967,'157.55.39.185',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1467707209,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1467707531,'157.55.39.0',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1467708291,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1467708859,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1467709803,'219.85.0.127',1,'Safari 534.30','Linux','zh-TW, en-US','台湾省','','','','/category.php'),(1467710948,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1467711363,'112.104.76.79',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','https://www.google.com.tw','/','','/category.php'),(1467713152,'223.141.171.122',1,'Safari 601.1','Unknown','zh-tw','IANA','https://www.google.com.tw','/','','/category.php'),(1467714696,'104.238.194.164',1,'Internet Explorer 8.0','Windows NT','','IANA','','','','/index.php'),(1467714790,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1467718882,'182.118.20.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=12&id=29','','/brand.php'),(1467719237,'101.226.166.234',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=1','','/article.php'),(1467719279,'101.226.167.216',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=16&id=30','','/brand.php'),(1467719302,'101.226.166.243',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=13&id=30','','/brand.php'),(1467719332,'182.118.25.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=43','','/article.php'),(1467719375,'182.118.20.165',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=3','','/brand.php'),(1467719415,'182.118.20.236',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=11','','/brand.php'),(1467719433,'207.46.13.57',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1467719527,'182.118.25.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=33','','/brand.php'),(1467719537,'101.226.167.217',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=27','','/brand.php'),(1467719550,'101.226.168.200',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=12&id=7','','/category.php'),(1467719555,'182.118.25.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=4','','/brand.php'),(1467719605,'101.226.167.214',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=21','','/brand.php'),(1467719694,'182.118.22.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=158&img=474','','/gallery.php'),(1467719714,'182.118.22.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=28','','/brand.php'),(1467719764,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1467719774,'101.226.167.248',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=7','','/brand.php'),(1467719774,'101.226.167.218',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=15','','/category.php'),(1467719783,'182.118.25.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=28&id=11','','/category.php'),(1467719784,'182.118.25.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=1','','/category.php'),(1467719788,'182.118.25.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=179&img=333','','/gallery.php'),(1467719879,'101.226.166.244',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=33','','/goods.php'),(1467719897,'101.226.167.214',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=8&id=1','','/category.php'),(1467719925,'182.118.25.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/catalog.php','','/catalog.php'),(1467719938,'101.226.169.204',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=8','','/category.php'),(1467719957,'101.226.168.244',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=27&id=1','','/category.php'),(1467719966,'101.226.168.227',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=9','','/category.php'),(1467720164,'101.226.166.223',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=68','','/goods.php'),(1467720289,'101.226.168.250',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=202&img=487','','/gallery.php'),(1467720513,'182.118.25.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=13&id=6','','/category.php'),(1467720538,'101.226.169.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=40','','/goods.php'),(1467720620,'182.118.21.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/tag_cloud.php','','/tag_cloud.php'),(1467720777,'101.226.166.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=29','','/category.php'),(1467720862,'182.118.22.142',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=30','','/category.php'),(1467720998,'182.118.20.174',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=23&id=1','','/category.php'),(1467721029,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/index.php'),(1467721033,'91.121.112.142',1,'Unknow browser','Unknown','en','欧洲','','','','/index.php'),(1467723981,'59.124.112.176',2,'Unknow browser','Windows NT','zh-TW','台湾省','','','','/goods.php'),(1467724264,'66.249.79.241',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1467724659,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1467724661,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1467724665,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1467724667,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1467725904,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1467725906,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1467725908,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1467725911,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1467728104,'103.17.196.174',1,'FireFox 3.5.2','Windows XP','','IANA','http://www.chanshanger.com.tw','/category.php?id=33\'A=0','','/category.php'),(1467728582,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1467728587,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1467729216,'178.255.215.94',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/group_buy.php'),(1467729347,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1467731146,'207.46.13.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1467731146,'207.46.13.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1467731150,'157.55.39.96',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1467731150,'157.55.39.96',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1467731222,'112.104.76.79',2,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/category.php?id=6','','/category.php'),(1467731557,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1467732920,'49.216.167.45',1,'Safari 601.1','Unknown','zh-tw','IANA','http://r.search.yahoo.com','/_ylt=A8tUwYab03tX1mwAjdtxOSY5;_ylu=X3oDMTByN3Z0YWlkBGNvbG8DdHcxBHBvcwM3BHZ0aWQDBHNlYwNzcg--/RV=2/RE=1467761692/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fgoods.php%3fid%3d112/RK=0/RS=J.5wKJuVp2bx','','/goods.php'),(1467733405,'49.216.167.45',2,'Safari 601.1','Unknown','zh-tw','IANA','','','','/goods.php'),(1467733638,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1467733649,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1467733659,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1467733667,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1467733669,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1467733679,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1467733689,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1467733699,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1467733709,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1467733719,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1467733729,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1467733799,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1467733809,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1467733819,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1467733829,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1467733859,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1467733869,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/flow.php'),(1467733879,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1467734144,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1467734658,'40.77.167.1',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1467736644,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1467737052,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1467737054,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1467737076,'138.201.127.112',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1467737116,'138.201.127.112',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1467737382,'68.180.229.48',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1467742702,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1467745390,'207.46.13.84',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1467746130,'66.249.75.191',1,'Safari 537.36','Linux','','美国','','','','/index.php'),(1467746672,'40.77.167.1',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1467748894,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1467749221,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1467752968,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1467753426,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1467753570,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1467754522,'66.249.79.135',1,'Safari 537.36','Linux','','美国','','','','/index.php'),(1467756821,'207.46.13.127',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1467757340,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1467758562,'68.135.8.175',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1467758564,'68.135.8.175',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1467758566,'68.135.8.175',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1467758568,'68.135.8.175',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1467758571,'68.135.8.175',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1467759488,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1467762816,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1467764207,'157.55.39.96',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1467766909,'207.46.13.84',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1467767103,'123.182.141.95',1,'Unknow browser','Windows NT','','河北省','','','','/category.php'),(1467767104,'123.182.141.95',1,'Unknow browser','Windows NT','','河北省','','','','/category.php'),(1467767113,'123.182.141.95',1,'Unknow browser','Windows NT','','河北省','http://www.chanshanger.com.tw','/category.php?id=17','','/category.php/trackback/'),(1467767114,'123.182.141.95',1,'Unknow browser','Windows NT','','河北省','http://www.chanshanger.com.tw','/category.php?id=2','','/category.php/trackback/'),(1467769641,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1467770129,'42.236.10.72',1,'Safari 537.36','Unknown','zh-CN,zh','IANA','','','','/category.php'),(1467770132,'42.236.10.100',1,'Safari 537.36','Unknown','zh-CN,zh','IANA','','','','/brand.php'),(1467772103,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1467772764,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1467772779,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1467772795,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1467772803,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1467772805,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1467772810,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1467772814,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1467772822,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1467772828,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1467772832,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1467772837,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1467772848,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1467772852,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1467772857,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1467772861,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1467772863,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1467772865,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1467772883,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1467772889,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1467772902,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1467772904,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1467772907,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1467772921,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1467772924,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1467772945,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1467772952,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1467772970,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1467772988,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1467773002,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1467773012,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1467773023,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1467773030,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1467773036,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1467773039,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1467773042,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1467773044,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1467774098,'157.55.39.205',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1467776808,'66.249.79.241',1,'Safari 537.36','Linux','','美国','','','','/brand.php'),(1467779616,'66.249.79.232',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1467779920,'207.46.13.40',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1467784779,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1467784782,'138.201.127.112',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1467784784,'138.201.127.112',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1467784786,'138.201.127.112',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1467784788,'138.201.127.112',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1467784849,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1467786120,'66.249.79.135',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1467786633,'66.249.79.225',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1467786883,'66.249.79.135',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1467788366,'71.198.187.127',1,'Safari 601.1','Unknown','en-us','美国','https://www.google.com','/','','/goods.php'),(1467788372,'66.249.79.241',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1467789312,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1467789319,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1467789322,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1467789326,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1467789331,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1467789334,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1467789342,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1467789372,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1467789375,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1467789389,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1467791926,'111.246.219.11',37,'Unknow browser','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1467792707,'42.236.10.71',1,'Safari 537.36','Unknown','zh-CN,zh','IANA','','','','/brand.php'),(1467792707,'42.236.10.72',1,'Safari 537.36','Unknown','zh-CN,zh','IANA','','','','/brand.php'),(1467793834,'66.249.79.135',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1467794127,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1467795030,'111.246.219.11',38,'Unknow browser','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1467795275,'157.55.39.205',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1467795773,'66.249.79.136',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1467798137,'66.249.79.136',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1467798300,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1467803909,'101.226.167.247',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=3','','/brand.php'),(1467803953,'182.118.20.166',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=8','','/brand.php'),(1467804206,'182.118.21.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=40','','/article.php'),(1467804273,'101.226.166.201',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=3','','/article_cat.php'),(1467804306,'182.118.20.164',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=13&id=1','','/category.php'),(1467804308,'182.118.20.168',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=22','','/brand.php'),(1467804309,'182.118.20.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=17','','/brand.php'),(1467804328,'101.226.167.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=25','','/brand.php'),(1467804344,'101.226.168.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=5','','/brand.php'),(1467804416,'101.226.168.251',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=25','','/brand.php'),(1467804430,'101.226.166.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=3','','/brand.php'),(1467804533,'182.118.25.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=3','','/brand.php'),(1467804544,'182.118.25.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=22','','/brand.php'),(1467804564,'182.118.22.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=6','','/brand.php'),(1467804603,'182.118.22.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=2','','/brand.php'),(1467804649,'182.118.20.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=6&id=1','','/category.php'),(1467804680,'182.118.25.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=1','','/category.php'),(1467804794,'101.226.168.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=15','','/brand.php'),(1467804861,'182.118.25.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=104&img=281','','/gallery.php'),(1467804929,'182.118.25.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=175','','/goods.php'),(1467804930,'182.118.20.249',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=12','','/category.php'),(1467804940,'101.226.166.252',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=120&img=220','','/gallery.php'),(1467805038,'101.226.166.206',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=71','','/goods.php'),(1467805047,'101.226.168.234',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=83','','/goods.php'),(1467805200,'101.226.167.231',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=120','','/goods.php'),(1467805225,'101.226.168.240',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=12&img=24','','/gallery.php'),(1467805459,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/article_cat.php'),(1467805461,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1467805463,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1467805465,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1467805467,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1467805470,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1467805471,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1467805474,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1467805476,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1467805478,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1467805480,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1467805482,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1467805484,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1467805486,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1467805488,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1467805490,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1467805493,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1467805495,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1467805497,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1467805499,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1467805501,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1467805503,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1467805505,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1467805507,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1467805509,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1467805511,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1467805513,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1467805515,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1467805517,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1467805519,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1467805522,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1467805524,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1467805526,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1467805528,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1467805530,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1467805532,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1467805535,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1467805537,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1467805540,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1467805542,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1467805543,'101.226.166.211',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=138','','/goods.php'),(1467805544,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1467805547,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1467805549,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1467805551,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1467805554,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1467805556,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1467805558,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1467805561,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1467805563,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1467805565,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1467805567,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1467805569,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1467805571,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1467805574,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1467805575,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1467805577,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1467805580,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1467805582,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1467805584,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1467805586,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1467805588,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1467805590,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1467805592,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1467805595,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1467805596,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1467805598,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1467805600,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1467805603,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1467805605,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1467805607,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1467805609,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1467805611,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1467805613,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1467805615,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1467805617,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1467805619,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1467805621,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1467805623,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1467805627,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1467805629,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1467805631,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1467805634,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1467805636,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1467805638,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1467805640,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1467805643,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1467805645,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1467805648,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1467805650,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1467805652,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1467805655,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1467805658,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1467805660,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1467805662,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1467805664,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1467805666,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1467805668,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1467805670,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1467805672,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1467805674,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1467805676,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1467805678,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1467805680,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1467805682,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1467805684,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1467805687,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1467805689,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1467805691,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1467805693,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1467805695,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1467805697,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1467805700,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1467805702,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1467805704,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1467805706,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1467805708,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1467805710,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1467805713,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1467805715,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1467805717,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1467805719,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1467805721,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1467805723,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1467805725,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1467805728,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1467805728,'101.226.167.201',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=33','','/category.php'),(1467805730,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1467805732,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1467805734,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1467805736,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1467805738,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1467805740,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1467805742,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1467805745,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1467805747,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1467805749,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1467805751,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1467805753,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1467805756,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1467805758,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1467805760,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1467805762,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1467805765,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1467805767,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1467805769,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1467805771,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1467805773,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1467805775,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1467805777,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1467805779,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1467805782,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1467805784,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1467805786,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1467805789,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1467805791,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1467805793,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1467805795,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1467805798,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1467805800,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1467805802,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1467805805,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1467805808,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1467805812,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1467805814,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1467805816,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1467805818,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1467805820,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1467805823,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1467805825,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1467805827,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1467805829,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1467805831,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1467805834,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1467805836,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1467805838,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1467805840,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1467805842,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1467805844,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1467805846,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1467805848,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1467805850,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1467805853,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1467805855,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1467805857,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1467805859,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1467805861,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1467805864,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1467805866,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1467805868,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1467805870,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1467805872,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1467805874,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1467805877,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1467805879,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1467805881,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1467805883,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1467805885,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1467805887,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1467805889,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1467806345,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1467808292,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1467808296,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/article_cat.php'),(1467808299,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1467808300,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1467808783,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1467810951,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1467811961,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1467817014,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1467817112,'51.254.141.216',1,'Unknow browser','Unknown','en','英国','','','','/index.php'),(1467817117,'51.254.141.216',1,'Unknow browser','Unknown','en','英国','','','','/index.php'),(1467822024,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1467823493,'66.249.79.241',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1467824027,'62.210.129.246',1,'Safari 537.36','Linux','','法国','http://burger-imperia.com','/','','/index.php'),(1467825228,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1467827907,'157.55.39.61',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1467828173,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1467830245,'157.55.39.7',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1467834404,'157.55.39.7',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1467834405,'157.55.39.7',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1467834405,'157.55.39.7',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1467834406,'157.55.39.7',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1467834406,'157.55.39.7',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1467834406,'157.55.39.7',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1467834406,'157.55.39.7',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1467834407,'157.55.39.7',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1467834407,'157.55.39.7',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1467834407,'157.55.39.7',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1467834408,'157.55.39.7',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1467834408,'157.55.39.7',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1467834408,'157.55.39.7',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1467834408,'157.55.39.7',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1467834409,'157.55.39.7',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1467834409,'157.55.39.7',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1467834409,'157.55.39.7',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1467834409,'157.55.39.7',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1467834410,'157.55.39.7',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1467834410,'157.55.39.7',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1467834410,'157.55.39.7',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1467834410,'157.55.39.7',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1467834411,'157.55.39.7',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1467834411,'157.55.39.7',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1467834411,'157.55.39.7',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1467834412,'157.55.39.7',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1467834436,'207.46.13.124',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1467834436,'207.46.13.124',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1467834436,'207.46.13.124',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1467834437,'207.46.13.124',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1467834437,'207.46.13.124',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1467834437,'207.46.13.124',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1467834438,'207.46.13.124',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1467834438,'207.46.13.124',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1467834438,'207.46.13.124',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1467834438,'207.46.13.124',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1467834438,'207.46.13.124',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1467834439,'207.46.13.124',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1467834439,'207.46.13.124',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1467834439,'207.46.13.124',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1467834439,'207.46.13.124',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1467834440,'207.46.13.124',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1467834440,'207.46.13.124',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1467834440,'207.46.13.124',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1467834440,'207.46.13.124',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1467834441,'207.46.13.124',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1467834441,'207.46.13.124',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1467834441,'207.46.13.124',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1467834441,'207.46.13.124',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1467834442,'207.46.13.124',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1467834442,'207.46.13.124',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1467834442,'207.46.13.124',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1467834442,'207.46.13.124',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1467834470,'157.55.39.61',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1467834470,'157.55.39.61',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1467834471,'157.55.39.61',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1467834471,'157.55.39.61',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1467834471,'157.55.39.61',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1467834472,'157.55.39.61',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1467834472,'157.55.39.61',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1467834472,'157.55.39.61',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1467834472,'157.55.39.61',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1467834473,'157.55.39.61',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1467834473,'157.55.39.61',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1467834473,'157.55.39.61',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1467834473,'157.55.39.61',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1467834474,'157.55.39.61',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1467834474,'157.55.39.61',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1467834474,'157.55.39.61',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1467834474,'157.55.39.61',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1467834807,'157.55.39.61',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1467836984,'157.55.39.61',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1467838745,'220.181.108.151',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1467840741,'220.181.108.89',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/gallery.php'),(1467840898,'207.46.13.124',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1467841676,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1467841944,'66.249.79.218',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1467842741,'123.125.71.79',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/gallery.php'),(1467843325,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1467844949,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1467846351,'157.55.39.61',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1467847058,'157.55.39.61',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1467847067,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1467848309,'66.249.79.135',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1467849455,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1467849466,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1467849476,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1467849486,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1467849496,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1467849506,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1467849516,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1467849526,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1467849536,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1467849546,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1467849556,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1467849566,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1467849576,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1467849586,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1467849596,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1467849626,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1467852239,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1467852242,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1467852245,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1467852249,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1467853724,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1467855132,'66.249.79.135',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1467855259,'66.249.79.241',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1467855916,'158.69.118.226',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1467857417,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1467859763,'151.80.31.150',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1467861374,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1467862129,'66.249.79.136',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1467864272,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1467864275,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1467864280,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1467864287,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article_cat.php'),(1467864298,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1467865165,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1467868811,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1467869134,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1467869322,'40.77.167.50',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1467869720,'14.212.77.74',1,'Unknow browser','Windows NT','','美国','','','','/index.php'),(1467869724,'14.212.77.74',1,'Unknow browser','Windows NT','','美国','','','','/flow.php'),(1467869725,'14.212.77.74',1,'Unknow browser','Windows NT','','美国','','','','/pick_out.php'),(1467869727,'14.212.77.74',1,'Unknow browser','Windows NT','','美国','','','','/group_buy.php'),(1467869731,'14.212.77.74',1,'Unknow browser','Windows NT','','美国','','','','/snatch.php'),(1467869733,'14.212.77.74',1,'Unknow browser','Windows NT','','美国','','','','/catalog.php'),(1467869735,'14.212.77.74',1,'Unknow browser','Windows NT','','美国','','','','/tag_cloud.php'),(1467869736,'14.212.77.74',1,'Unknow browser','Windows NT','','美国','','','','/user.php'),(1467869737,'14.212.77.74',1,'Unknow browser','Windows NT','','美国','','','','/index.php'),(1467869740,'14.212.77.74',1,'Unknow browser','Windows NT','','美国','','','','/category.php'),(1467869742,'14.212.77.74',1,'Unknow browser','Windows NT','','美国','','','','/category.php'),(1467869749,'14.212.77.74',1,'Unknow browser','Windows NT','','美国','','','','/category.php'),(1467869750,'14.212.77.74',1,'Unknow browser','Windows NT','','美国','','','','/category.php'),(1467869751,'14.212.77.74',1,'Unknow browser','Windows NT','','美国','','','','/category.php'),(1467869756,'14.212.77.74',1,'Unknow browser','Windows NT','','美国','','','','/category.php'),(1467869758,'14.212.77.74',1,'Unknow browser','Windows NT','','美国','','','','/index.php'),(1467869761,'14.212.77.74',1,'Unknow browser','Windows NT','','美国','','','','/search.php'),(1467869763,'14.212.77.74',1,'Unknow browser','Windows NT','','美国','','','','/user.php'),(1467869764,'14.212.77.74',1,'Unknow browser','Windows NT','','美国','','','','/user.php'),(1467869765,'14.212.77.74',1,'Unknow browser','Windows NT','','美国','','','','/category.php'),(1467869767,'14.212.77.74',1,'Unknow browser','Windows NT','','美国','','','','/category.php'),(1467869769,'14.212.77.74',1,'Unknow browser','Windows NT','','美国','','','','/category.php'),(1467869773,'14.212.77.74',1,'Unknow browser','Windows NT','','美国','','','','/category.php'),(1467869775,'14.212.77.74',1,'Unknow browser','Windows NT','','美国','','','','/category.php'),(1467869777,'14.212.77.74',1,'Unknow browser','Windows NT','','美国','','','','/category.php'),(1467869781,'14.212.77.74',1,'Unknow browser','Windows NT','','美国','','','','/category.php'),(1467869783,'14.212.77.74',1,'Unknow browser','Windows NT','','美国','','','','/category.php'),(1467869784,'14.212.77.74',1,'Unknow browser','Windows NT','','美国','','','','/category.php'),(1467869786,'14.212.77.74',1,'Unknow browser','Windows NT','','美国','','','','/category.php'),(1467869789,'14.212.77.74',1,'Unknow browser','Windows NT','','美国','','','','/category.php'),(1467869791,'14.212.77.74',1,'Unknow browser','Windows NT','','美国','','','','/category.php'),(1467869792,'14.212.77.74',1,'Unknow browser','Windows NT','','美国','','','','/category.php'),(1467869793,'14.212.77.74',1,'Unknow browser','Windows NT','','美国','','','','/category.php'),(1467869796,'14.212.77.74',1,'Unknow browser','Windows NT','','美国','','','','/category.php'),(1467869798,'14.212.77.74',1,'Unknow browser','Windows NT','','美国','','','','/category.php'),(1467869799,'14.212.77.74',1,'Unknow browser','Windows NT','','美国','','','','/category.php'),(1467869801,'14.212.77.74',1,'Unknow browser','Windows NT','','美国','','','','/category.php'),(1467869806,'14.212.77.74',1,'Unknow browser','Windows NT','','美国','','','','/category.php'),(1467869808,'14.212.77.74',1,'Unknow browser','Windows NT','','美国','','','','/category.php'),(1467869810,'14.212.77.74',1,'Unknow browser','Windows NT','','美国','','','','/category.php'),(1467869812,'14.212.77.74',1,'Unknow browser','Windows NT','','美国','','','','/category.php'),(1467869813,'14.212.77.74',1,'Unknow browser','Windows NT','','美国','','','','/category.php'),(1467869817,'14.212.77.74',1,'Unknow browser','Windows NT','','美国','','','','/category.php'),(1467869818,'14.212.77.74',1,'Unknow browser','Windows NT','','美国','','','','/category.php'),(1467869819,'14.212.77.74',1,'Unknow browser','Windows NT','','美国','','','','/category.php'),(1467869821,'14.212.77.74',1,'Unknow browser','Windows NT','','美国','','','','/category.php'),(1467869822,'14.212.77.74',1,'Unknow browser','Windows NT','','美国','','','','/category.php'),(1467869824,'14.212.77.74',1,'Unknow browser','Windows NT','','美国','','','','/category.php'),(1467869827,'14.212.77.74',1,'Unknow browser','Windows NT','','美国','','','','/category.php'),(1467869828,'14.212.77.74',1,'Unknow browser','Windows NT','','美国','','','','/category.php'),(1467869829,'14.212.77.74',1,'Unknow browser','Windows NT','','美国','','','','/category.php'),(1467869831,'14.212.77.74',1,'Unknow browser','Windows NT','','美国','','','','/category.php'),(1467869833,'14.212.77.74',1,'Unknow browser','Windows NT','','美国','','','','/category.php'),(1467869835,'14.212.77.74',1,'Unknow browser','Windows NT','','美国','','','','/category.php'),(1467869836,'14.212.77.74',1,'Unknow browser','Windows NT','','美国','','','','/category.php'),(1467869837,'14.212.77.74',1,'Unknow browser','Windows NT','','美国','','','','/category.php'),(1467869838,'14.212.77.74',1,'Unknow browser','Windows NT','','美国','','','','/search.php'),(1467869840,'14.212.77.74',1,'Unknow browser','Windows NT','','美国','','','','/goods.php'),(1467869868,'40.77.167.50',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1467870789,'66.249.79.225',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1467870815,'66.249.79.241',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1467870867,'66.249.79.225',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1467873099,'66.249.79.136',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1467875197,'40.77.167.74',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1467876311,'157.55.39.17',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1467877282,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1467877284,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1467877287,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1467877290,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1467877292,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1467877295,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1467877297,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1467877299,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1467877301,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1467877304,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1467877305,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1467877308,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1467877310,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1467877313,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1467877315,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1467877317,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1467877319,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1467877322,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1467877324,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1467877327,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1467877331,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1467877333,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1467877335,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1467877337,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1467877339,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1467877343,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1467877345,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1467877348,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1467877350,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1467877352,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1467877354,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1467877356,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1467877359,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1467877361,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1467877364,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1467877366,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1467877368,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1467877370,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1467877374,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1467877378,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1467877380,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1467877382,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1467877385,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1467877388,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1467877390,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1467877392,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1467877394,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1467877396,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1467877399,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1467877401,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1467877406,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1467877409,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1467877412,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1467877414,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1467877419,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1467877422,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1467877425,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1467877428,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1467877431,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1467877435,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1467877440,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1467877444,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1467877446,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1467877450,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1467877454,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1467877457,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1467877461,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1467877464,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1467877466,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1467877470,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1467877474,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1467877476,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1467877478,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1467877481,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1467877483,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1467877485,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1467877488,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1467877490,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1467877496,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1467877500,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1467877503,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1467877508,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1467877510,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1467877514,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1467877517,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1467877519,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1467877521,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1467877527,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1467877529,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1467877532,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1467877535,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1467877537,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1467877540,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1467877542,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1467877544,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1467877547,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1467877550,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1467877552,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1467877556,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1467877558,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1467877560,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1467877562,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1467877564,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1467877567,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1467877571,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1467877573,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1467877579,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1467877582,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1467877588,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1467877591,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1467877594,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1467877597,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1467877600,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1467877605,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1467877608,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1467877612,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1467877614,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1467877616,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1467880226,'40.77.167.63',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1467881431,'66.249.79.241',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1467882870,'180.153.185.45',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=1','','/category.php'),(1467884338,'220.181.108.162',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/search.php'),(1467886259,'66.249.79.136',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1467886338,'220.181.108.157',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1467887034,'40.77.167.74',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1467888339,'123.125.71.112',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1467889232,'163.172.136.101',1,'Safari 537.36','Linux','','英国','http://burger-imperia.com','/','','/index.php'),(1467890338,'220.181.108.144',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1467891353,'157.55.39.17',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1467891755,'66.249.79.241',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1467892339,'123.125.71.85',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1467892816,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1467892909,'111.246.219.11',39,'Unknow browser','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1467893530,'180.153.186.151',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=1','','/brand.php'),(1467893531,'180.153.187.64',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=1','','/category.php'),(1467894339,'220.181.108.181',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1467896341,'220.181.108.114',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1467897012,'208.115.113.94',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1467897017,'123.125.71.12',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/article.php'),(1467897124,'157.55.39.20',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1467897541,'66.249.75.191',1,'Safari 537.36','Linux','','美国','','','','/index.php'),(1467897615,'157.55.39.20',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1467897695,'123.125.71.13',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1467898230,'66.249.79.241',1,'Safari 537.36','Linux','','美国','','','','/index.php'),(1467898372,'220.181.108.184',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1467899050,'220.181.108.119',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1467901493,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1467902098,'66.249.79.135',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1467902422,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1467902512,'66.249.79.241',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1467904241,'66.249.79.136',1,'Unknow browser','Unknown','en','美国','http://chanshanger.com','/','','/index.php'),(1467904640,'111.246.219.11',40,'Unknow browser','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1467906703,'40.77.167.14',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1467907093,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1467907103,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1467907113,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1467907123,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1467907133,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1467907143,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1467907153,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1467907163,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1467907173,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1467907183,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1467907193,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1467907203,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1467907213,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1467907224,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1467907234,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1467907244,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1467910755,'101.226.166.254',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=28','','/brand.php'),(1467910862,'101.226.169.217',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=15&id=30','','/brand.php'),(1467910896,'101.226.169.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=10&id=12','','/brand.php'),(1467910910,'51.254.97.23',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1467911073,'157.55.39.205',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1467911178,'111.246.219.11',41,'Unknow browser','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1467911258,'157.55.39.190',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1467911323,'182.118.22.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=13&id=30','','/brand.php'),(1467911358,'182.118.22.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=33','','/brand.php'),(1467911401,'101.226.169.217',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=15&id=1','','/category.php'),(1467911404,'101.226.166.252',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=28','','/brand.php'),(1467911433,'182.118.25.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=28','','/article.php'),(1467911504,'182.118.22.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=7','','/brand.php'),(1467911521,'182.118.20.166',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=12&id=29','','/brand.php'),(1467911526,'182.118.20.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=33&id=1','','/brand.php'),(1467911535,'182.118.20.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/catalog.php','','/catalog.php'),(1467911602,'182.118.20.167',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=21','','/brand.php'),(1467911637,'182.118.20.168',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=4','','/brand.php'),(1467911777,'182.118.25.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=8','','/category.php'),(1467911791,'182.118.25.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=27&id=1','','/category.php'),(1467911819,'101.226.168.238',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=3','','/brand.php'),(1467911885,'101.226.168.206',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=123&img=224','','/gallery.php'),(1467911905,'101.226.167.240',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=155','','/goods.php'),(1467911940,'101.226.167.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=8&id=1','','/category.php'),(1467912029,'101.226.168.203',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=91&img=166','','/gallery.php'),(1467912105,'182.118.20.163',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=176&img=362','','/gallery.php'),(1467912142,'101.226.167.237',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=116','','/goods.php'),(1467912236,'182.118.20.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=66','','/goods.php'),(1467912239,'101.226.168.226',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=80','','/goods.php'),(1467912485,'101.226.169.205',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=98&img=177','','/gallery.php'),(1467913181,'101.226.168.211',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=41','','/category.php'),(1467913722,'66.249.79.241',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1467914470,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1467914473,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1467914480,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1467914485,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1467915104,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1467915551,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1467915722,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1467915726,'144.76.93.46',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1467916644,'207.46.13.59',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1467916668,'207.46.13.59',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1467916941,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/article.php'),(1467916943,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/article.php'),(1467916945,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1467918117,'68.180.229.48',1,'Unknow browser','Unknown','','ARIN','','','','/user.php'),(1467918597,'68.180.229.48',1,'Unknow browser','Unknown','','ARIN','','','','/snatch.php'),(1467919894,'68.180.228.171',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1467920049,'51.254.141.216',1,'Unknow browser','Unknown','en','英国','','','','/index.php'),(1467920054,'51.254.141.216',1,'Unknow browser','Unknown','en','英国','','','','/index.php'),(1467920272,'40.77.167.14',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1467921311,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1467921431,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1467922967,'66.249.79.135',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1467925721,'68.180.228.159',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1467926245,'51.254.97.22',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1467928981,'157.55.39.190',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1467929067,'54.77.133.62',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1467929101,'54.77.133.62',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1467929117,'54.77.133.62',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1467929843,'197.231.221.211',1,'Safari 537.36','Linux','','美国','http://burger-imperia.com','/','','/index.php'),(1467931490,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1467934159,'68.180.228.159',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1467934653,'66.249.79.135',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1467936388,'66.249.79.135',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1467936857,'157.55.39.54',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1467936874,'40.77.167.14',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1467938708,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1467938711,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1467938712,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1467938714,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1467938754,'68.180.228.159',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1467939735,'66.249.79.136',1,'Unknow browser','Unknown','en','美国','http://www.chanshanger.com','/','','/index.php'),(1467945896,'68.180.228.159',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1467946858,'111.246.219.11',42,'Unknow browser','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1467948579,'111.246.219.11',43,'Unknow browser','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1467949193,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1467949208,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/article_cat.php'),(1467949211,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1467949215,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1467950402,'51.254.121.184',1,'Unknow browser','Unknown','en','英国','','','','/article.php'),(1467950437,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1467950846,'51.254.121.184',1,'Unknow browser','Unknown','en','英国','','','','/article.php'),(1467950850,'51.254.121.184',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1467950853,'51.254.121.184',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1467950859,'51.254.121.184',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1467952408,'68.180.230.253',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1467954559,'66.249.79.135',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1467958309,'66.249.79.241',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1467958741,'66.249.79.135',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1467960818,'68.180.230.253',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1467963491,'66.249.79.135',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1467963509,'66.249.79.241',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1467964824,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1467964835,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1467964844,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1467964855,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1467964864,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1467964874,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1467964884,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1467964894,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1467964904,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1467964914,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1467964924,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1467964934,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1467964944,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1467964954,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1467964984,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1467964994,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1467965576,'68.180.228.159',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1467965831,'157.55.39.190',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1467971797,'207.46.13.56',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1467972451,'207.46.13.56',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1467972862,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1467975280,'202.46.52.141',1,'Safari 537.36','Windows NT','en-US','广东省深圳市','','','','/category.php'),(1467976273,'68.180.228.159',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1467976372,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1467976383,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1467976388,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1467976391,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1467976394,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1467976396,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1467976398,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1467976468,'51.254.97.22',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1467976475,'51.254.97.22',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1467976716,'40.77.167.14',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1467979211,'208.115.113.86',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1467979580,'66.249.79.135',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1467981154,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1467981157,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1467981159,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1467981161,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1467981164,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1467981347,'66.249.79.135',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1467982532,'157.55.39.54',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1467984251,'68.180.228.159',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1467984941,'207.46.13.56',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1467985379,'157.55.39.190',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1467986874,'40.77.167.14',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1467987949,'207.46.13.56',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1467988343,'176.10.99.202',1,'Safari 537.36','Linux','','[未知IP0801]','http://burger-imperia.com','/','','/index.php'),(1467988463,'66.249.79.135',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1467990188,'66.249.79.136',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1467991316,'68.180.228.159',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1467991871,'157.55.39.190',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1467992066,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1467992069,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1467992071,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1467992073,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1467992075,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1467992078,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1467992083,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1467992085,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1467992088,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1467992098,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1467992100,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1467992108,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1467992127,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1467992129,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1467992148,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1467992150,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1467992151,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1467992153,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1467992156,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1467992158,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1467993623,'68.180.228.159',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1467996318,'66.249.79.135',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1467997412,'208.115.113.94',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1467997447,'157.55.39.190',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1467998809,'182.118.22.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=22','','/brand.php'),(1467998928,'101.226.167.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=22','','/brand.php'),(1467998962,'101.226.166.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=28&id=29','','/brand.php'),(1467998993,'101.226.169.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=25','','/brand.php'),(1467999033,'101.226.168.253',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=25','','/brand.php'),(1467999082,'182.118.20.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=3','','/brand.php'),(1467999083,'101.226.167.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=8','','/brand.php'),(1467999255,'101.226.168.253',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=17','','/brand.php'),(1467999347,'182.118.25.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=30','','/brand.php'),(1467999398,'182.118.25.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=15','','/brand.php'),(1467999410,'101.226.168.205',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=11','','/brand.php'),(1467999441,'101.226.166.234',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=2','','/category.php'),(1467999445,'101.226.167.236',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=1','','/brand.php'),(1467999446,'101.226.169.212',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=1','','/category.php'),(1467999467,'101.226.166.253',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=6&id=1','','/category.php'),(1467999541,'182.118.20.171',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=201&img=458','','/gallery.php'),(1467999555,'182.118.21.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=21&id=1','','/category.php'),(1467999578,'182.118.20.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=11&id=1','','/category.php'),(1467999582,'182.118.20.174',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=175&img=325','','/gallery.php'),(1467999620,'101.226.168.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/flow.php','','/flow.php'),(1467999626,'101.226.167.235',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=18&id=37','','/category.php'),(1467999628,'182.118.21.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=21&id=9','','/category.php'),(1467999718,'101.226.169.218',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=150&img=481','','/gallery.php'),(1467999719,'101.226.167.251',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=3','','/brand.php'),(1467999720,'101.226.167.251',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=13&id=1','','/category.php'),(1467999726,'101.226.166.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=2','','/category.php'),(1467999788,'68.180.228.159',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1467999848,'101.226.166.227',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=125','','/goods.php'),(1467999890,'182.118.25.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=7','','/category.php'),(1467999909,'182.118.25.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=78','','/goods.php'),(1468000014,'182.118.20.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=194','','/goods.php'),(1468002376,'178.255.215.94',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1468005855,'220.181.108.140',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1468009517,'157.55.39.137',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1468009595,'68.180.228.159',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1468012997,'68.180.228.159',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1468017665,'66.249.79.135',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1468018739,'40.77.167.78',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1468019472,'178.255.215.94',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1468023234,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1468023244,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1468023254,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1468023264,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1468023274,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1468023285,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1468023294,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1468023304,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1468023314,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1468023324,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1468023334,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1468023344,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1468023354,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1468023364,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1468023394,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1468023404,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1468025855,'68.180.228.159',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1468025906,'157.55.39.241',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468026666,'68.180.228.159',1,'Unknow browser','Unknown','','ARIN','','','','/index.php'),(1468031424,'69.30.213.138',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1468031441,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/article.php'),(1468031444,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/article.php'),(1468031446,'69.30.213.138',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1468031446,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1468031449,'69.30.213.138',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1468031450,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/article_cat.php'),(1468031452,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1468031677,'68.180.228.159',1,'Unknow browser','Unknown','','ARIN','','','','/pick_out.php'),(1468032121,'157.55.39.8',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1468032479,'51.254.131.244',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1468032482,'51.254.131.244',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1468032485,'51.254.131.244',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1468032492,'51.254.131.244',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1468033141,'68.180.228.159',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1468035540,'68.180.228.159',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1468036161,'27.245.213.123',1,'Safari 537.36','Linux','zh-TW,en-US','IANA','http://r.search.yahoo.com','/_ylt=Arte5Adl7A25wmeHYBY90bmenIlQ;_ylu=X3oDMThscG1oYmo5BDADW29iamVjdCBPYmplY3RdBGNhdGVnb3J5A2FsZ28EaXQDU3IEbG9nT3ducgNjb3Ntb3MEcG9zAzEwBHBvc2l0aW9uA3dlYl8xMF8wBHJzY3IDLTI2LjYwOTUEc2NpZAMxMjMyOARzZWMD','','/index.php'),(1468036254,'178.255.215.94',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1468036274,'178.255.215.94',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1468036379,'68.180.228.159',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1468036572,'66.249.79.171',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1468036723,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1468037103,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1468037106,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1468037200,'111.246.219.11',44,'Unknow browser','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1468038752,'40.77.167.42',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1468039030,'104.160.28.59',1,'Safari 537.36','Windows XP','en-US,en','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1468039503,'223.141.26.91',1,'Safari 537.36','Linux','zh-TW,zh','IANA','https://www.google.com.tw','/','','/category.php'),(1468040359,'66.249.79.185',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1468040677,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/index.php'),(1468040733,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/index.php'),(1468041251,'68.180.228.159',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1468041669,'66.249.79.185',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1468045779,'220.181.108.152',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1468050116,'101.226.166.224',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=18','','/brand.php'),(1468050230,'182.118.20.173',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=4','','/brand.php'),(1468050259,'101.226.166.224',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=28','','/brand.php'),(1468050268,'101.226.167.243',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=12&id=29','','/brand.php'),(1468050387,'101.226.167.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=4','','/brand.php'),(1468050414,'101.226.168.200',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=1','','/brand.php'),(1468050436,'182.118.20.170',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/catalog.php','','/catalog.php'),(1468050474,'101.226.167.216',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=15&id=30','','/brand.php'),(1468050478,'101.226.168.201',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=12&id=10','','/category.php'),(1468050511,'101.226.169.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=22','','/brand.php'),(1468050580,'182.118.22.141',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=7','','/brand.php'),(1468050595,'182.118.21.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=20','','/brand.php'),(1468050607,'182.118.25.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=2&id=1','','/category.php'),(1468050631,'182.118.25.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=28','','/brand.php'),(1468050648,'157.55.39.180',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468050648,'157.55.39.180',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468050648,'157.55.39.180',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468050649,'157.55.39.180',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468050649,'157.55.39.180',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468050649,'157.55.39.180',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468050649,'157.55.39.180',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468050650,'157.55.39.180',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468050650,'157.55.39.180',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468050650,'157.55.39.180',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468050650,'157.55.39.180',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468050651,'157.55.39.180',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468050651,'157.55.39.180',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1468050651,'157.55.39.180',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1468050651,'157.55.39.180',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1468050652,'157.55.39.180',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1468050652,'157.55.39.180',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1468050652,'157.55.39.180',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1468050653,'157.55.39.180',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1468050653,'157.55.39.180',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1468050653,'157.55.39.180',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1468050653,'157.55.39.180',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468050653,'157.55.39.180',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468050654,'157.55.39.180',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468050673,'207.46.13.1',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468050674,'207.46.13.1',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468050674,'207.46.13.1',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468050674,'207.46.13.1',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468050675,'207.46.13.1',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468050675,'207.46.13.1',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468050675,'207.46.13.1',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468050675,'207.46.13.1',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468050676,'207.46.13.1',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468050676,'207.46.13.1',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468050676,'207.46.13.1',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468050677,'207.46.13.1',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468050677,'207.46.13.1',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468050678,'207.46.13.1',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468050678,'207.46.13.1',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468050678,'207.46.13.1',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468050678,'207.46.13.1',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468050679,'207.46.13.1',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1468050679,'207.46.13.1',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1468050679,'207.46.13.1',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1468050679,'207.46.13.1',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1468050679,'207.46.13.1',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468050684,'103.17.8.47',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1468050691,'207.46.13.1',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1468050696,'103.17.8.47',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1468050698,'207.46.13.1',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1468050699,'207.46.13.1',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1468050700,'207.46.13.1',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1468050701,'207.46.13.1',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1468050702,'207.46.13.1',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1468050702,'207.46.13.1',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468050703,'207.46.13.1',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468050704,'207.46.13.119',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468050704,'207.46.13.119',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468050705,'207.46.13.119',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468050705,'207.46.13.119',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468050705,'207.46.13.119',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468050706,'207.46.13.119',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468050706,'207.46.13.119',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468050706,'207.46.13.119',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468050707,'207.46.13.119',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468050707,'207.46.13.119',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468050707,'207.46.13.119',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1468050707,'207.46.13.119',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1468050707,'207.46.13.119',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1468050708,'207.46.13.119',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1468050708,'207.46.13.119',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1468050708,'207.46.13.119',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1468050708,'207.46.13.119',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1468050709,'207.46.13.119',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1468050709,'207.46.13.119',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1468050709,'207.46.13.119',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468050709,'207.46.13.119',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1468050709,'207.46.13.119',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468050710,'207.46.13.119',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468050710,'207.46.13.119',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468050710,'207.46.13.119',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1468050718,'101.226.167.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=18&id=1','','/category.php'),(1468050727,'101.226.166.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=12','','/category.php'),(1468050733,'101.226.169.213',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=15&id=1','','/category.php'),(1468050781,'182.118.25.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=33','','/brand.php'),(1468050793,'207.46.13.1',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468050793,'207.46.13.1',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468050794,'207.46.13.1',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468050794,'207.46.13.1',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468050810,'101.226.168.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=7&id=1','','/category.php'),(1468050870,'101.226.168.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=41','','/category.php'),(1468050925,'101.226.166.253',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=8&id=33','','/category.php'),(1468050960,'101.226.167.211',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=21','','/brand.php'),(1468051016,'101.226.168.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=24&id=6','','/category.php'),(1468051109,'182.118.22.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=11&img=376','','/gallery.php'),(1468051120,'101.226.166.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=172&img=318','','/gallery.php'),(1468051163,'101.226.168.200',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=163&img=301','','/gallery.php'),(1468051538,'182.118.25.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=177&img=328','','/gallery.php'),(1468051539,'182.118.25.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=33','','/category.php'),(1468051640,'182.118.21.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=19&id=1','','/category.php'),(1468051702,'101.226.169.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=46&img=86','','/gallery.php'),(1468051713,'182.118.21.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=10&img=21','','/gallery.php'),(1468051734,'101.226.166.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=163&img=300','','/gallery.php'),(1468051761,'101.226.169.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=53&img=366','','/gallery.php'),(1468051765,'182.118.20.172',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=176&img=361','','/gallery.php'),(1468051805,'101.226.167.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=173&img=320','','/gallery.php'),(1468051851,'101.226.169.211',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=185&img=348','','/gallery.php'),(1468051885,'101.226.168.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=23&img=46','','/gallery.php'),(1468051915,'101.226.168.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=179','','/goods.php'),(1468051977,'182.118.20.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=61','','/goods.php'),(1468051978,'182.118.25.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=93&img=168','','/gallery.php'),(1468051984,'182.118.21.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=63','','/goods.php'),(1468052008,'182.118.21.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=96&img=174','','/gallery.php'),(1468052151,'182.118.21.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=184&img=346','','/gallery.php'),(1468052237,'182.118.21.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=177','','/goods.php'),(1468052299,'182.118.21.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=18&img=37','','/gallery.php'),(1468052477,'101.226.169.203',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=13&id=30','','/brand.php'),(1468052522,'101.226.168.200',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=187','','/goods.php'),(1468052545,'101.226.168.232',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=77','','/goods.php'),(1468052606,'182.118.21.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=76','','/goods.php'),(1468052621,'182.118.20.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/snatch.php','','/snatch.php'),(1468052750,'182.118.25.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=11','','/goods.php'),(1468052907,'182.118.20.162',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=167&img=308','','/gallery.php'),(1468052920,'182.118.20.251',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=173&img=321','','/gallery.php'),(1468053226,'182.118.25.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=98&img=178','','/gallery.php'),(1468053226,'182.118.25.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=62','','/goods.php'),(1468053257,'101.226.167.251',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=105','','/goods.php'),(1468053444,'101.226.166.236',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=22&id=1','','/category.php'),(1468053543,'182.118.20.251',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=67','','/goods.php'),(1468054116,'101.226.167.201',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=12&img=25','','/gallery.php'),(1468054327,'101.226.169.206',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=166&img=389','','/gallery.php'),(1468054542,'101.226.168.242',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=153&img=255','','/gallery.php'),(1468054678,'101.226.166.212',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=35&img=386','','/gallery.php'),(1468055933,'203.208.60.201',1,'Unknow browser','Unknown','','北京市','','','','/index.php'),(1468056250,'94.23.19.178',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1468056252,'101.226.169.206',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=95&img=172','','/gallery.php'),(1468056253,'94.23.19.178',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1468056255,'94.23.19.178',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1468056257,'94.23.19.178',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1468056259,'94.23.19.178',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1468056261,'94.23.19.178',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1468056263,'94.23.19.178',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1468056265,'94.23.19.178',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1468056268,'94.23.19.178',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1468056270,'94.23.19.178',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1468056272,'94.23.19.178',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1468056274,'94.23.19.178',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1468056276,'94.23.19.178',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1468056278,'94.23.19.178',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1468056279,'94.23.19.178',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1468056281,'94.23.19.178',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1468056283,'94.23.19.178',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1468056285,'94.23.19.178',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1468056287,'94.23.19.178',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1468060291,'66.249.79.171',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1468061469,'66.249.79.185',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1468062181,'68.180.228.159',1,'Unknow browser','Unknown','','ARIN','','','','/group_buy.php'),(1468068963,'194.150.168.95',1,'Safari 537.36','Linux','','[未知IP0801]','http://hundejo.com','/','','/index.php'),(1468070049,'157.55.39.180',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468070349,'111.80.68.62',1,'Safari 537.36','Linux','zh-TW,zh','IANA','http://r.search.yahoo.com','/_ylt=A8tUwYem.YBXkEcAs0dxOSY5;_ylu=X3oDMTBya2hyZXZkBGNvbG8DdHcxBHBvcwMzBHZ0aWQDBHNlYwNzcg--/RV=2/RE=1468099111/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fbrand.php%3fid%3d22/RK=0/RS=e8c_U_usgfLTm','','/brand.php'),(1468071458,'176.9.98.12',1,'Safari 537.36)','Linux','en-US,en','[未知IP0801]','','','','/index.php'),(1468071660,'66.249.79.185',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468073032,'111.80.68.62',2,'Safari 537.36','Linux','zh-TW,zh','IANA','','','','/brand.php'),(1468073596,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1468073599,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1468073601,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1468073604,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1468073606,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1468073608,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1468073613,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1468073615,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1468073617,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1468073619,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1468073621,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1468073622,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1468073625,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1468073714,'207.46.13.1',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1468076239,'66.249.79.211',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1468076490,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1468076835,'66.249.79.171',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1468078123,'68.180.228.159',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1468078653,'68.180.228.159',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1468079149,'68.180.228.159',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1468081242,'66.249.66.139',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468081842,'66.249.66.147',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1468083201,'68.180.228.159',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1468083320,'207.46.13.119',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468083471,'66.249.66.139',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1468083814,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1468083818,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/search.php'),(1468083823,'66.249.66.143',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1468090290,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1468090292,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1468090295,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1468090343,'68.180.228.159',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1468091120,'207.46.13.119',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468094111,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1468094121,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1468094131,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1468094141,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1468094151,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1468094161,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1468094171,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1468094181,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1468094191,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1468094201,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1468094211,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1468094221,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1468094231,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1468094241,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1468094271,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1468094281,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1468097600,'66.249.66.139',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1468101381,'66.249.66.147',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1468101420,'66.249.66.143',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1468103584,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1468103588,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1468103591,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1468103594,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1468103598,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1468103599,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1468103601,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1468103605,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1468103607,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1468103611,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1468103612,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1468103615,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1468103620,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1468103622,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1468103624,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1468103627,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1468103628,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1468103631,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1468103632,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1468103635,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1468103638,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1468103640,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1468103644,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1468103647,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1468103651,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1468103654,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1468103657,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1468103661,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1468103664,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1468103665,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1468103668,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1468103671,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1468103674,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1468103677,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1468103682,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1468103684,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1468103687,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1468103689,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1468103692,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1468103693,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1468103697,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1468103699,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1468103703,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1468103707,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1468103710,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1468103712,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1468103716,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1468103719,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1468103721,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1468103723,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1468103767,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1468103770,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1468103773,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1468103775,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1468103778,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1468103781,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1468103783,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1468103785,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1468103787,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1468103791,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1468103794,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1468103797,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1468103807,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1468103809,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1468103813,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1468103815,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1468103819,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1468103823,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1468103827,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/search.php'),(1468103829,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/search.php'),(1468103834,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1468103837,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1468103841,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1468105003,'40.77.167.96',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1468105315,'68.180.228.159',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1468105468,'68.180.228.159',1,'Unknow browser','Unknown','','ARIN','','','','/snatch.php'),(1468105651,'164.132.161.95',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1468106111,'51.255.65.64',1,'Unknow browser','Unknown','','英国','','','','/article_cat.php'),(1468106326,'66.249.66.143',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1468106400,'66.249.66.166',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1468107420,'164.132.161.69',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1468107858,'164.132.161.15',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1468108028,'66.249.66.143',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1468108286,'68.180.228.159',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1468109973,'66.249.66.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468110830,'157.55.39.97',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1468112152,'119.147.146.192',1,'Safari 537.36','Windows 95','zh,zh-CN','APNIC','','','','/index.php'),(1468112936,'64.246.165.140',1,'FireFox 3.5.2','Windows XP','en-us,fr-be','美国','http://whois.domaintools.com','/chanshanger.com.tw','','/index.php'),(1468113519,'66.249.66.143',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1468113560,'66.249.66.139',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1468115677,'66.249.66.158',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1468116021,'68.180.228.159',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1468116746,'40.77.167.49',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1468117222,'68.180.228.159',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1468118283,'68.180.228.159',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1468119761,'66.249.66.147',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1468119833,'51.255.65.63',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1468122820,'66.249.66.139',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1468123688,'157.55.39.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1468124089,'66.249.66.147',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1468124846,'66.249.66.139',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1468125340,'66.249.66.143',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1468125516,'66.249.66.139',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1468126469,'66.249.66.147',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1468127093,'123.125.71.83',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1468127613,'51.255.65.12',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1468128104,'157.55.39.97',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468129100,'123.125.71.44',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1468130052,'68.180.228.159',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1468130858,'164.132.161.50',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1468131094,'220.181.108.184',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1468131180,'66.249.66.158',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1468131393,'164.132.161.20',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1468131828,'66.249.66.147',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1468133022,'151.80.31.176',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1468133094,'123.125.71.41',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1468134916,'164.132.161.50',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1468135031,'68.180.228.159',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1468135094,'220.181.108.120',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1468135492,'111.246.211.17',45,'Unknow browser','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1468136518,'68.180.228.159',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1468136543,'68.180.228.159',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1468136859,'68.180.228.159',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1468137094,'220.181.108.184',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1468137562,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/article.php'),(1468137564,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/index.php'),(1468137567,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1468137569,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1468137890,'51.255.65.3',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1468138732,'68.180.228.159',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1468138761,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/index.php'),(1468139094,'123.125.71.15',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1468139170,'68.180.228.159',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1468139338,'164.132.161.77',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1468139914,'51.255.65.27',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1468141095,'123.125.71.32',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1468142138,'220.181.108.97',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1468142196,'202.46.52.65',1,'Safari 537.36','Windows NT','en-US','广东省深圳市','','','','/index.php'),(1468143948,'51.255.65.36',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1468144179,'188.165.200.217',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1468145360,'182.118.25.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=22','','/brand.php'),(1468145512,'101.226.168.243',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=34','','/brand.php'),(1468145524,'182.118.20.174',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=3','','/brand.php'),(1468145559,'101.226.167.232',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=23&id=1','','/category.php'),(1468145589,'182.118.20.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=25','','/brand.php'),(1468145700,'101.226.166.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=22','','/brand.php'),(1468145742,'101.226.166.253',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=1','','/brand.php'),(1468145743,'101.226.167.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=3','','/brand.php'),(1468145744,'101.226.167.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=8','','/brand.php'),(1468145874,'101.226.169.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=17','','/brand.php'),(1468146011,'182.118.22.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=24','','/brand.php'),(1468146025,'91.209.51.22',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1468146026,'91.209.51.22',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1468146028,'91.209.51.22',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1468146035,'182.118.20.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=33&id=17','','/category.php'),(1468146164,'151.80.31.109',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1468146172,'182.118.22.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=21&id=1','','/category.php'),(1468146174,'164.132.161.75',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1468146192,'182.118.25.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=18','','/brand.php'),(1468146193,'182.118.21.252',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=11','','/brand.php'),(1468146216,'182.118.21.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=23&id=11','','/category.php'),(1468146226,'101.226.167.238',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=2','','/category.php'),(1468146278,'101.226.166.252',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=25','','/brand.php'),(1468146316,'182.118.22.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=6&id=1','','/category.php'),(1468146363,'101.226.169.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=17&img=379','','/gallery.php'),(1468146373,'101.226.167.244',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=1','','/category.php'),(1468146458,'182.118.21.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=85&img=297','','/gallery.php'),(1468146459,'101.226.168.244',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=86&img=296','','/gallery.php'),(1468146633,'101.226.166.201',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=68&img=124','','/gallery.php'),(1468146642,'101.226.168.233',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=3','','/category.php'),(1468146661,'101.226.166.232',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=191&img=426','','/gallery.php'),(1468146685,'182.118.21.253',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=167&img=309','','/gallery.php'),(1468146826,'101.226.166.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/group_buy.php','','/group_buy.php'),(1468146877,'101.226.169.224',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=11&img=418','','/gallery.php'),(1468146879,'101.226.167.213',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=5&img=11','','/gallery.php'),(1468146907,'182.118.20.169',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=181&img=340','','/gallery.php'),(1468146907,'182.118.20.170',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=133&img=234','','/gallery.php'),(1468147067,'182.118.22.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=182&img=342','','/gallery.php'),(1468147067,'182.118.20.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=30','','/category.php'),(1468147161,'101.226.167.211',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=92&img=167','','/gallery.php'),(1468147183,'101.226.167.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=44','','/goods.php'),(1468147210,'101.226.169.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=53&img=100','','/gallery.php'),(1468147293,'101.226.166.247',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/tag_cloud.php','','/tag_cloud.php'),(1468147368,'101.226.167.241',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=10','','/goods.php'),(1468147488,'182.118.20.163',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=161','','/goods.php'),(1468147592,'182.118.25.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=103&img=187','','/gallery.php'),(1468147688,'182.118.20.174',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=11&id=1','','/category.php'),(1468147932,'151.80.31.175',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1468148268,'182.118.21.242',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=30&id=2','','/category.php'),(1468150182,'157.55.39.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1468150696,'101.226.167.254',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=41','','/article.php'),(1468151892,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1468151903,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1468151913,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1468151923,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1468151933,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1468151943,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1468151953,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1468151963,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1468151973,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1468151983,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1468151993,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1468152003,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1468152013,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1468152023,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1468152053,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1468152063,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1468154745,'40.77.167.16',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1468156160,'66.249.66.143',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1468156693,'66.249.66.158',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1468157197,'66.249.66.139',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1468157620,'209.58.178.145',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1468157636,'209.58.178.145',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1468158023,'66.249.66.147',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468158161,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1468158166,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1468159391,'164.132.161.31',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1468160288,'51.255.65.76',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1468160935,'149.202.54.71',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1468161434,'112.104.159.254',3,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/category.php?id=6','','/category.php'),(1468161646,'157.55.39.210',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1468161802,'51.255.65.2',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1468162007,'68.180.228.159',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1468162185,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1468162756,'68.180.228.159',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1468162795,'40.77.167.34',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1468165264,'157.55.39.64',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1468165630,'66.249.66.143',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1468166686,'157.55.39.102',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1468166862,'164.132.161.94',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1468167997,'68.180.228.159',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1468168170,'164.132.161.34',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1468169565,'68.180.228.159',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1468170062,'51.255.65.41',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1468170491,'157.55.39.169',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1468170492,'51.255.65.68',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1468170667,'157.55.39.192',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1468172700,'66.249.66.147',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468172872,'40.77.167.38',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1468173044,'51.255.65.34',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1468173085,'164.132.161.24',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1468173555,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1468173558,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1468173562,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1468175604,'51.255.65.43',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1468175659,'51.255.65.39',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1468176276,'164.132.161.45',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1468176366,'164.132.161.17',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1468176908,'207.46.13.175',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468177288,'164.132.161.62',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1468178511,'207.46.13.175',1,'Safari 9537.53','Unknown','','美国','','','','/snatch.php'),(1468181049,'51.255.65.95',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1468181083,'164.132.161.64',1,'Unknow browser','Unknown','','意大利','','','','/user.php'),(1468181734,'164.132.161.78',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1468181747,'164.132.161.28',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1468182724,'40.77.167.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468183107,'157.55.39.192',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1468183488,'40.77.167.85',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1468183504,'66.249.66.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468183597,'66.249.66.147',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1468184056,'66.249.66.147',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468184137,'46.188.48.169',1,'Internet Explorer 10.0','Windows NT','en-US','IANA','http://chanshanger.com','/','','/index.php'),(1468184312,'66.249.66.166',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1468185370,'157.55.39.192',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1468185912,'66.249.66.139',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1468186184,'204.79.180.213',1,'Internet Explorer 9.0','Windows NT','en-us','美国','http://www.bing.com','/search?q=story+of+love%E9%A6%99%E6%B0%B4&form=MSNH14&sc=8-4&sp=-1&qs=n&sk=','','/category.php'),(1468188265,'66.249.66.139',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1468189009,'151.80.31.107',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1468189870,'66.249.66.158',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1468190487,'66.249.66.158',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1468190733,'207.46.13.119',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1468190901,'66.249.66.143',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1468192661,'66.249.66.162',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468193395,'40.77.167.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468193671,'207.46.13.119',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1468193743,'207.46.13.175',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1468193769,'66.249.66.143',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1468193897,'66.249.66.143',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1468194063,'66.249.66.147',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468194130,'95.91.46.212',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1468194133,'95.91.46.212',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1468194135,'95.91.46.212',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1468194137,'95.91.46.212',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1468194140,'95.91.46.212',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1468194663,'151.80.31.161',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1468194917,'66.249.66.147',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1468195096,'68.180.228.159',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1468195160,'164.132.161.32',1,'Unknow browser','Unknown','','意大利','','','','/article.php'),(1468196697,'151.80.31.158',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1468199238,'66.249.66.139',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468200349,'207.46.13.119',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1468200655,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/index.php'),(1468200660,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/index.php'),(1468200801,'40.77.167.62',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1468201283,'207.46.13.119',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1468202289,'66.249.66.139',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1468205110,'68.180.228.159',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1468207766,'164.132.161.45',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1468207878,'68.180.228.159',1,'Unknow browser','Unknown','','ARIN','','','','/search.php'),(1468208050,'157.55.39.107',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1468209549,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1468209560,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1468209570,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1468209580,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1468209590,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1468209600,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1468209610,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1468209620,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1468209630,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1468209640,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1468209650,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1468209660,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1468209670,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1468209680,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1468209690,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1468209720,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1468210089,'151.80.31.176',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1468214159,'207.46.13.119',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1468214780,'207.46.13.119',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1468215221,'37.110.110.188',1,'Internet Explorer 10.0','Windows NT','en-US','IANA','http://chanshanger.com','/','','/index.php'),(1468216022,'151.80.31.163',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1468216139,'66.249.66.143',1,'Safari 537.36','Linux','','美国','','','','/index.php'),(1468216199,'223.139.251.172',1,'Safari 537.36','Linux','zh-TW,zh','IANA','http://www.google.com.tw','/search?ei=JiKDV-vJFMyb0gSznr-oBg&q=%E7%BE%8E%E9%BA%97%E8%90%AC%E8%8A%B1%E7%AD%92&oq=%E7%BE%8E%E9%BA%97%E8%90%AC%E8%8A%B1%E7%AD%92&gs_l=mobile-gws-serp.3...2637.23235.0.24258.13.10.1.1.1.0.123.951.3j6','美麗萬花筒','/category.php'),(1468218613,'164.132.161.28',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1468220588,'66.249.66.147',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1468221416,'68.180.228.159',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1468222164,'66.249.66.166',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1468222208,'66.249.66.166',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468222227,'66.249.66.139',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1468222241,'66.249.66.139',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1468222370,'66.249.66.158',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468222383,'66.249.66.166',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1468222390,'66.249.66.158',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1468222447,'66.249.66.158',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1468222697,'51.255.65.15',1,'Unknow browser','Unknown','','英国','','','','/search.php'),(1468223088,'178.6.246.231',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/search.php'),(1468223239,'66.249.66.143',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1468224223,'66.249.66.139',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1468224547,'66.249.66.139',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1468224713,'164.132.161.37',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1468225648,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1468225652,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1468225654,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1468225658,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1468225875,'164.132.161.26',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1468225999,'66.249.66.143',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1468226151,'157.55.39.198',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1468226214,'66.249.66.143',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1468226545,'51.255.65.38',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1468227763,'66.249.66.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468228088,'51.255.65.17',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1468228304,'66.249.66.147',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1468228546,'66.249.66.147',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468228639,'51.255.65.94',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1468229085,'157.55.39.192',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1468229502,'207.46.13.119',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468231429,'51.255.65.63',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1468231948,'207.46.13.156',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1468232739,'51.255.65.35',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1468238479,'157.55.39.192',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1468239406,'66.249.66.158',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1468239618,'164.132.161.8',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1468240339,'66.249.66.147',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1468240893,'68.180.228.159',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1468241464,'118.170.104.237',46,'Unknow browser','Windows NT','zh-TW','APNIC','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1468242436,'207.46.13.72',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468244117,'68.180.228.159',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1468246664,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1468246666,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1468246669,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1468246671,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1468246681,'114.39.211.132',1,'Safari 537.36','Linux','zh-TW,zh','IANA','','','','/category.php'),(1468246867,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1468247533,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1468247708,'51.255.65.22',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1468250517,'66.249.66.143',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1468252821,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1468252831,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1468252841,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1468252851,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1468252861,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1468252871,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1468252881,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1468252891,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1468252901,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1468252911,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1468252921,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1468252931,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1468252941,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1468252951,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1468252981,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1468252991,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1468253353,'66.249.66.143',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1468253448,'51.255.51.7',1,'Unknow browser','Unknown','en','英国','','','','/article.php'),(1468253451,'51.255.51.7',1,'Unknow browser','Unknown','en','英国','','','','/article.php'),(1468253452,'51.255.51.7',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1468253458,'51.255.51.7',1,'Unknow browser','Unknown','en','英国','','','','/article_cat.php'),(1468253461,'51.255.51.7',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1468253747,'66.249.66.166',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1468254212,'66.249.66.147',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1468254425,'66.249.66.147',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1468254941,'207.46.13.72',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1468255862,'207.46.13.72',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468256270,'51.255.65.53',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1468257164,'68.180.228.159',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1468259356,'164.132.161.59',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1468259487,'151.80.31.159',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1468261618,'66.249.75.199',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468262791,'157.55.39.58',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1468263538,'182.118.20.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=72&img=133','','/gallery.php'),(1468263600,'182.118.25.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=25','','/brand.php'),(1468263613,'68.180.228.159',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1468263864,'182.118.20.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=88&img=160','','/gallery.php'),(1468263970,'101.226.166.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=9&img=18','','/gallery.php'),(1468264049,'182.118.22.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=53&img=365','','/gallery.php'),(1468264057,'182.118.20.172',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=18','','/brand.php'),(1468264173,'40.77.167.56',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468264173,'40.77.167.56',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468264173,'40.77.167.56',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468264174,'40.77.167.56',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468264174,'40.77.167.56',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468264174,'40.77.167.56',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1468264175,'40.77.167.56',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468264175,'40.77.167.56',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468264175,'40.77.167.56',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468264175,'40.77.167.56',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468264176,'40.77.167.56',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468264176,'40.77.167.56',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1468264176,'40.77.167.56',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1468264176,'40.77.167.56',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1468264177,'40.77.167.56',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1468264177,'40.77.167.56',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1468264177,'40.77.167.56',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1468264177,'40.77.167.56',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1468264178,'40.77.167.56',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1468264178,'40.77.167.56',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1468264178,'40.77.167.56',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1468264178,'40.77.167.56',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1468264179,'40.77.167.56',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1468264179,'40.77.167.56',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1468264179,'40.77.167.56',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1468264180,'40.77.167.56',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468264212,'40.77.167.20',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468264213,'40.77.167.20',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468264213,'40.77.167.20',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468264214,'40.77.167.20',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468264214,'40.77.167.20',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468264214,'40.77.167.20',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468264214,'40.77.167.20',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1468264214,'40.77.167.20',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1468264215,'40.77.167.20',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1468264215,'40.77.167.20',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1468264215,'40.77.167.20',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1468264215,'40.77.167.20',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1468264216,'40.77.167.20',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1468264216,'40.77.167.20',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1468264216,'40.77.167.20',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1468264216,'40.77.167.20',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1468264217,'40.77.167.20',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468264217,'40.77.167.20',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468264217,'40.77.167.20',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468264361,'101.226.167.243',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=68&img=413','','/gallery.php'),(1468264371,'182.118.25.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=69&img=126','','/gallery.php'),(1468264406,'101.226.166.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=127','','/goods.php'),(1468264475,'182.118.20.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=67&img=285','','/gallery.php'),(1468264491,'101.226.168.227',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=119','','/goods.php'),(1468264493,'182.118.21.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=93&img=169','','/gallery.php'),(1468264521,'182.118.20.236',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=30','','/goods.php'),(1468264537,'182.118.22.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=91&img=165','','/gallery.php'),(1468264635,'182.118.21.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=212','','/goods.php'),(1468264731,'101.226.167.218',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=90&img=164','','/gallery.php'),(1468265028,'101.226.168.243',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=126','','/goods.php'),(1468265065,'66.249.79.211',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1468265098,'101.226.166.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=92','','/goods.php'),(1468265153,'182.118.20.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/user.php?act=signin','','/user.php'),(1468265592,'101.226.168.235',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=79&img=274','','/gallery.php'),(1468265816,'101.226.168.213',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=14','','/goods.php'),(1468265858,'164.132.161.31',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1468265963,'66.249.79.211',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1468266605,'68.180.228.159',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1468266665,'164.132.161.8',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1468266675,'101.226.168.216',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=79','','/goods.php'),(1468268295,'151.80.31.169',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1468268325,'51.255.65.32',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1468269809,'51.255.65.84',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1468270102,'89.163.148.22',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1468270104,'89.163.148.22',1,'Unknow browser','Unknown','en','欧洲','','','','/index.php'),(1468270107,'89.163.148.22',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1468270109,'89.163.148.22',1,'Unknow browser','Unknown','en','欧洲','','','','/index.php'),(1468270112,'89.163.148.22',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1468270114,'89.163.148.22',1,'Unknow browser','Unknown','en','欧洲','','','','/index.php'),(1468270116,'89.163.148.22',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1468270118,'89.163.148.22',1,'Unknow browser','Unknown','en','欧洲','','','','/index.php'),(1468270121,'89.163.148.22',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1468270123,'89.163.148.22',1,'Unknow browser','Unknown','en','欧洲','','','','/index.php'),(1468270125,'89.163.148.22',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1468270127,'89.163.148.22',1,'Unknow browser','Unknown','en','欧洲','','','','/index.php'),(1468270131,'89.163.148.22',1,'Unknow browser','Unknown','en','欧洲','','','','/article_cat.php'),(1468270133,'89.163.148.22',1,'Unknow browser','Unknown','en','欧洲','','','','/article_cat.php'),(1468270135,'89.163.148.22',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1468270137,'89.163.148.22',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1468270139,'89.163.148.22',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1468270141,'89.163.148.22',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1468270727,'66.249.79.178',1,'Safari 537.36','Linux','','美国','','','','/user.php'),(1468270738,'66.249.79.171',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1468271172,'151.80.31.160',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1468271181,'66.249.79.197',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1468271318,'51.255.65.6',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1468271726,'51.255.65.73',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1468271912,'66.249.79.171',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1468273198,'123.125.71.106',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1468274264,'157.55.39.58',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468274264,'157.55.39.58',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468274264,'157.55.39.58',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468274264,'157.55.39.58',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468274265,'157.55.39.58',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468274265,'157.55.39.58',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468274265,'157.55.39.58',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468274266,'157.55.39.58',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468274266,'157.55.39.58',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468274266,'157.55.39.58',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468274266,'157.55.39.58',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1468274266,'157.55.39.58',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1468274267,'157.55.39.58',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1468274267,'157.55.39.58',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1468274267,'157.55.39.58',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1468274267,'157.55.39.58',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1468274267,'157.55.39.58',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1468274268,'157.55.39.58',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1468274268,'157.55.39.58',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1468274268,'157.55.39.58',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1468274268,'157.55.39.58',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1468274269,'157.55.39.58',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1468274269,'157.55.39.58',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1468274269,'157.55.39.58',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1468274269,'157.55.39.58',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1468274270,'157.55.39.58',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1468274270,'157.55.39.58',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1468274270,'157.55.39.58',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1468274270,'157.55.39.58',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1468274270,'157.55.39.58',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1468274309,'157.55.39.58',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1468274309,'157.55.39.58',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1468275198,'220.181.108.86',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/gallery.php'),(1468276385,'66.249.79.211',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1468277198,'220.181.108.184',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/gallery.php'),(1468277574,'66.249.79.197',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1468278080,'40.77.167.26',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1468278746,'40.77.167.44',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1468278795,'40.77.167.26',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468278796,'40.77.167.26',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468278796,'40.77.167.26',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468278796,'40.77.167.26',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468278797,'40.77.167.26',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468278797,'40.77.167.26',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468278797,'40.77.167.26',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468278798,'40.77.167.26',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468278798,'40.77.167.26',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468278798,'40.77.167.26',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468278798,'40.77.167.26',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468278799,'40.77.167.26',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1468278799,'40.77.167.26',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1468278799,'40.77.167.26',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1468278800,'40.77.167.26',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1468278800,'40.77.167.26',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1468278800,'40.77.167.26',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1468278800,'40.77.167.26',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468278801,'40.77.167.26',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468279197,'151.80.31.109',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1468279462,'66.249.79.185',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1468279464,'66.249.79.185',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1468279819,'66.249.79.178',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1468280577,'65.49.54.70',1,'Internet Explorer 8.0','Windows NT','','加拿大','','','','/index.php'),(1468280641,'40.77.167.26',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1468281319,'40.77.167.2',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1468281426,'157.55.39.87',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1468283479,'51.255.65.22',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1468283665,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1468284006,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1468284012,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1468286231,'68.180.228.159',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1468286645,'51.255.65.17',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1468288683,'66.249.79.204',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1468289143,'66.249.79.171',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468289728,'66.249.79.185',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1468291339,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/index.php'),(1468291421,'66.249.79.185',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468292515,'51.254.32.67',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1468292517,'51.254.32.67',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1468292519,'51.254.32.67',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1468292521,'51.254.32.67',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1468293357,'164.132.161.49',1,'Unknow browser','Unknown','','意大利','','','','/flow.php'),(1468293701,'66.249.79.171',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1468294435,'66.249.79.171',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1468295809,'66.249.79.211',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1468296143,'66.249.79.185',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468296262,'66.249.79.197',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468296763,'66.249.79.178',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468297727,'151.80.31.172',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1468297785,'69.197.177.50',1,'Unknow browser','Unknown','en','加拿大','','','','/article.php'),(1468297792,'69.197.177.50',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1468297795,'69.197.177.50',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1468298184,'51.255.65.62',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1468299872,'66.249.79.211',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468300253,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/index.php'),(1468300259,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/index.php'),(1468301246,'68.180.228.159',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1468301718,'68.180.228.159',1,'Unknow browser','Unknown','','ARIN','','','','/index.php'),(1468302251,'51.254.121.188',1,'Unknow browser','Unknown','en','英国','','','','/index.php'),(1468302500,'66.249.79.178',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468303269,'51.255.65.19',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1468304393,'66.249.79.204',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468305231,'66.249.79.211',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468306463,'66.249.79.178',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1468306470,'51.255.65.73',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1468307993,'92.238.226.245',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1468307995,'92.238.226.245',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1468308345,'164.132.161.38',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1468308777,'51.255.65.45',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1468309579,'220.181.108.86',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1468309866,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1468309869,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1468309871,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1468309892,'66.249.79.185',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468309958,'66.249.79.178',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468310178,'51.255.65.9',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1468310322,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1468310332,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1468310342,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1468310352,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1468310362,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1468310372,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1468310382,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1468310392,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1468310402,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1468310412,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1468310422,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1468310432,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1468310442,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1468310452,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1468310462,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1468310492,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1468311122,'180.153.187.68',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=1','','/category.php'),(1468311167,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1468311170,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1468313272,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1468313274,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1468313276,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1468313277,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1468313280,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1468313282,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1468313286,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1468314165,'66.249.79.171',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468314636,'51.254.121.186',1,'Unknow browser','Unknown','en','英国','','','','/article.php'),(1468314638,'51.254.121.186',1,'Unknow browser','Unknown','en','英国','','','','/index.php'),(1468314640,'51.254.121.186',1,'Unknow browser','Unknown','en','英国','','','','/article.php'),(1468314642,'51.254.121.186',1,'Unknow browser','Unknown','en','英国','','','','/index.php'),(1468314644,'51.254.121.186',1,'Unknow browser','Unknown','en','英国','','','','/article.php'),(1468314646,'51.254.121.186',1,'Unknow browser','Unknown','en','英国','','','','/index.php'),(1468314648,'51.254.121.186',1,'Unknow browser','Unknown','en','英国','','','','/article.php'),(1468314650,'51.254.121.186',1,'Unknow browser','Unknown','en','英国','','','','/index.php'),(1468314652,'51.254.121.186',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1468314654,'51.254.121.186',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1468314656,'51.254.121.186',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1468314657,'51.254.121.186',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1468314659,'51.254.121.186',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1468314661,'51.254.121.186',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1468314663,'51.254.121.186',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1468314666,'51.254.121.186',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1468314668,'51.254.121.186',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1468314670,'51.254.121.186',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1468314672,'51.254.121.186',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1468314674,'51.254.121.186',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1468314676,'51.254.121.186',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1468314678,'51.254.121.186',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1468314680,'51.254.121.186',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1468314681,'51.254.121.186',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1468314684,'51.254.121.186',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1468314686,'51.254.121.186',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1468314688,'51.254.121.186',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1468314690,'51.254.121.186',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1468314692,'51.254.121.186',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1468314694,'51.254.121.186',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1468314696,'51.254.121.186',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1468314698,'51.254.121.186',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1468314700,'51.254.121.186',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1468314702,'51.254.121.186',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1468314704,'51.254.121.186',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1468314706,'51.254.121.186',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1468314708,'51.254.121.186',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1468314710,'51.254.121.186',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1468314712,'51.254.121.186',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1468314713,'51.254.121.186',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1468314715,'51.254.121.186',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1468314717,'51.254.121.186',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1468314720,'51.254.121.186',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1468314721,'51.254.121.186',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1468314724,'51.254.121.186',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1468314726,'51.254.121.186',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1468314728,'51.254.121.186',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1468314730,'51.254.121.186',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1468314732,'51.254.121.186',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1468314734,'51.254.121.186',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1468314736,'51.254.121.186',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1468314738,'51.254.121.186',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1468314740,'51.254.121.186',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1468314742,'51.254.121.186',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1468314744,'51.254.121.186',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1468314746,'51.254.121.186',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1468314748,'51.254.121.186',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1468314750,'51.254.121.186',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1468314752,'51.254.121.186',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1468314754,'51.254.121.186',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1468314757,'51.254.121.186',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1468314759,'51.254.121.186',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1468314761,'51.254.121.186',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1468314763,'51.254.121.186',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1468314766,'51.254.121.186',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1468314768,'51.254.121.186',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1468314770,'51.254.121.186',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1468314772,'51.254.121.186',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1468314775,'51.254.121.186',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1468314777,'51.254.121.186',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1468314779,'51.254.121.186',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1468314782,'51.254.121.186',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1468314784,'51.254.121.186',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1468314786,'51.254.121.186',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1468314788,'51.254.121.186',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1468314790,'51.254.121.186',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1468314793,'51.254.121.186',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1468314795,'51.254.121.186',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1468314797,'51.254.121.186',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1468314799,'51.254.121.186',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1468314801,'51.254.121.186',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1468314803,'51.254.121.186',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1468314806,'51.254.121.186',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1468314808,'51.254.121.186',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1468314810,'51.254.121.186',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1468314813,'51.254.121.186',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1468314815,'51.254.121.186',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1468314817,'51.254.121.186',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1468314819,'51.254.121.186',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1468314822,'51.254.121.186',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1468314824,'51.254.121.186',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1468314828,'51.254.121.186',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1468314830,'51.254.121.186',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1468314833,'51.254.121.186',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1468314836,'51.254.121.186',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1468314838,'51.254.121.186',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1468314841,'51.254.121.186',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1468314844,'51.254.121.186',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1468314846,'51.254.121.186',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1468314848,'51.254.121.186',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1468314851,'51.254.121.186',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1468314853,'51.254.121.186',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1468314856,'51.254.121.186',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1468314858,'51.254.121.186',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1468314860,'51.254.121.186',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1468314863,'51.254.121.186',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1468314866,'51.254.121.186',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1468314868,'51.254.121.186',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1468314870,'51.254.121.186',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1468314872,'51.254.121.186',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1468314874,'51.254.121.186',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1468314878,'51.254.121.186',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1468314879,'51.254.121.186',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1468314881,'51.254.121.186',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1468314883,'51.254.121.186',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1468314885,'51.254.121.186',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1468314887,'51.254.121.186',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1468314889,'51.254.121.186',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1468314891,'51.254.121.186',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1468314893,'51.254.121.186',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1468314895,'51.254.121.186',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1468314897,'51.254.121.186',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1468314899,'51.254.121.186',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1468314901,'51.254.121.186',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1468314903,'51.254.121.186',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1468314905,'51.254.121.186',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1468314907,'51.254.121.186',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1468314909,'51.254.121.186',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1468314911,'51.254.121.186',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1468314913,'51.254.121.186',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1468314915,'51.254.121.186',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1468314917,'51.254.121.186',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1468314919,'51.254.121.186',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1468314921,'51.254.121.186',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1468314923,'51.254.121.186',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1468314925,'51.254.121.186',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1468314927,'51.254.121.186',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1468314929,'51.254.121.186',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1468314931,'51.254.121.186',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1468314933,'51.254.121.186',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1468314936,'51.254.121.186',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1468314938,'51.254.121.186',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1468314940,'51.254.121.186',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1468314942,'51.254.121.186',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1468314944,'51.254.121.186',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1468314947,'51.254.121.186',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1468314949,'51.254.121.186',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1468314952,'51.254.121.186',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1468314954,'51.254.121.186',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1468314956,'51.254.121.186',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1468314958,'51.254.121.186',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1468314960,'51.254.121.186',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1468314962,'51.254.121.186',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1468314964,'51.254.121.186',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1468314967,'51.254.121.186',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1468314969,'51.254.121.186',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1468314971,'51.254.121.186',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1468314973,'164.132.161.53',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1468314973,'51.254.121.186',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1468314975,'51.254.121.186',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1468314977,'51.254.121.186',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1468314980,'51.254.121.186',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1468314982,'51.254.121.186',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1468314984,'51.254.121.186',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1468314986,'51.254.121.186',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1468314989,'51.254.121.186',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1468314991,'51.254.121.186',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1468314993,'51.254.121.186',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1468314996,'51.254.121.186',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1468314998,'51.254.121.186',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1468315000,'51.254.121.186',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1468315002,'51.254.121.186',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1468315004,'51.254.121.186',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1468315007,'51.254.121.186',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1468315009,'51.254.121.186',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1468315011,'51.254.121.186',1,'Unknow browser','Unknown','en','英国','','','','/index.php'),(1468315013,'51.254.121.186',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1468315015,'51.254.121.186',1,'Unknow browser','Unknown','en','英国','','','','/index.php'),(1468315019,'51.254.121.186',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1468315021,'51.254.121.186',1,'Unknow browser','Unknown','en','英国','','','','/index.php'),(1468315023,'51.254.121.186',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1468315026,'51.254.121.186',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1468315028,'51.254.121.186',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1468315030,'51.254.121.186',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1468315032,'51.254.121.186',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1468315034,'51.254.121.186',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1468315037,'51.254.121.186',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1468315040,'51.254.121.186',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1468315042,'51.254.121.186',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1468315044,'51.254.121.186',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1468315046,'51.254.121.186',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1468315048,'51.254.121.186',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1468315050,'51.254.121.186',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1468315053,'51.254.121.186',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1468315055,'51.254.121.186',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1468315057,'51.254.121.186',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1468315059,'51.254.121.186',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1468315060,'51.254.121.186',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1468315063,'51.254.121.186',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1468315065,'51.254.121.186',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1468315067,'51.254.121.186',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1468315068,'51.254.121.186',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1468315070,'51.254.121.186',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1468315072,'51.254.121.186',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1468315074,'51.254.121.186',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1468315076,'51.254.121.186',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1468315078,'51.254.121.186',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1468315080,'51.254.121.186',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1468315082,'51.254.121.186',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1468315083,'51.254.121.186',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1468315085,'51.254.121.186',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1468315088,'51.254.121.186',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1468315090,'51.254.121.186',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1468315092,'51.254.121.186',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1468315093,'51.254.121.186',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1468315095,'51.254.121.186',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1468315097,'51.254.121.186',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1468315099,'51.254.121.186',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1468315102,'51.254.121.186',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1468315104,'51.254.121.186',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1468315106,'51.254.121.186',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1468315108,'51.254.121.186',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1468315110,'51.254.121.186',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1468315112,'51.254.121.186',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1468315113,'51.254.121.186',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1468315115,'51.254.121.186',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1468315117,'51.254.121.186',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1468315119,'51.254.121.186',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1468315121,'51.254.121.186',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1468315123,'51.254.121.186',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1468315126,'51.254.121.186',1,'Unknow browser','Unknown','en','英国','','','','/article.php'),(1468315128,'51.254.121.186',1,'Unknow browser','Unknown','en','英国','','','','/index.php'),(1468315131,'51.254.121.186',1,'Unknow browser','Unknown','en','英国','','','','/article.php'),(1468315133,'51.254.121.186',1,'Unknow browser','Unknown','en','英国','','','','/index.php'),(1468315134,'51.254.121.186',1,'Unknow browser','Unknown','en','英国','','','','/article.php'),(1468315138,'51.254.121.186',1,'Unknow browser','Unknown','en','英国','','','','/index.php'),(1468315140,'51.254.121.186',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1468315141,'51.254.121.186',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1468315143,'51.254.121.186',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1468315145,'51.254.121.186',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1468315638,'164.132.161.59',1,'Unknow browser','Unknown','','意大利','','','','/article.php'),(1468315643,'66.249.79.185',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1468315659,'66.249.79.204',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1468315831,'66.249.79.185',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1468315926,'167.114.228.206',1,'FireFox 45.0','Windows NT','en-US','美国','','','','/index.php'),(1468316101,'51.255.65.26',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1468316165,'66.249.79.171',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468318030,'66.249.79.171',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1468318257,'151.80.31.180',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1468318451,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1468318454,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1468318766,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1468320559,'51.255.65.44',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1468320755,'68.180.228.159',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1468321124,'157.55.39.179',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1468321326,'51.255.65.27',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1468321733,'66.249.79.185',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1468324444,'51.255.65.72',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1468324722,'51.255.65.27',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1468325816,'157.55.39.206',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1468328725,'66.249.79.185',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1468328788,'51.255.65.74',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1468329011,'68.180.228.159',1,'Unknow browser','Unknown','','ARIN','','','','/user.php'),(1468329935,'164.132.161.94',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1468330136,'68.180.228.159',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1468330428,'164.132.161.93',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1468330464,'51.255.65.18',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1468331301,'68.180.228.159',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1468332113,'164.132.161.86',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1468332182,'51.255.65.52',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1468332235,'151.80.31.179',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1468332523,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1468333026,'157.55.39.13',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1468333822,'66.249.79.171',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468334286,'101.138.161.44',1,'Safari 601.1','Unknown','zh-tw','IANA','https://www.google.com.tw','/','','/category.php'),(1468335667,'66.249.79.185',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468335981,'182.118.21.253',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/','','/index.php'),(1468336309,'182.118.22.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=22','','/brand.php'),(1468336352,'182.118.20.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=3','','/brand.php'),(1468336367,'66.249.79.171',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468336676,'182.118.25.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=22','','/brand.php'),(1468336939,'182.118.22.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=1','','/brand.php'),(1468336954,'207.46.13.58',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1468337053,'66.249.79.171',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1468337193,'182.118.20.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=19','','/brand.php'),(1468337238,'182.118.20.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=17&id=8','','/category.php'),(1468337282,'182.118.25.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=21&id=1','','/category.php'),(1468337318,'182.118.20.165',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=17','','/brand.php'),(1468337449,'182.118.20.162',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=11&id=1','','/category.php'),(1468337584,'182.118.21.253',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=26&id=9','','/category.php'),(1468337630,'182.118.20.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=25','','/brand.php'),(1468337645,'182.118.21.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=23&id=1','','/category.php'),(1468337736,'182.118.21.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=29','','/category.php'),(1468337760,'182.118.22.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=29','','/brand.php'),(1468337770,'104.130.207.142',1,'Unknow browser','Unknown','en-us,en-gb,en','IANA','','','','/index.php'),(1468337862,'101.226.166.203',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=18','','/brand.php'),(1468337941,'182.118.20.164',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=151&img=467','','/gallery.php'),(1468338070,'182.118.25.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=182&img=341','','/gallery.php'),(1468338099,'101.226.169.230',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=3','','/brand.php'),(1468338166,'182.118.20.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=194&img=455','','/gallery.php'),(1468338224,'101.226.168.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=8&id=1','','/category.php'),(1468338224,'101.226.168.203',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=185&img=347','','/gallery.php'),(1468338301,'101.226.167.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=10&id=3','','/brand.php'),(1468338317,'182.118.20.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=48','','/goods.php'),(1468338369,'101.226.168.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=54&img=272','','/gallery.php'),(1468338488,'182.118.20.171',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=87','','/goods.php'),(1468338736,'68.180.228.159',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1468338893,'101.226.167.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=130&img=434','','/gallery.php'),(1468338937,'66.249.79.171',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1468339095,'101.226.166.243',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=192','','/goods.php'),(1468339769,'66.249.79.171',1,'Safari 537.36','Linux','','美国','','','','/index.php'),(1468339818,'66.249.79.204',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468340726,'164.132.161.16',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1468340783,'157.55.39.13',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1468341201,'164.132.161.92',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1468342281,'51.255.65.67',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1468342327,'164.132.161.28',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1468342638,'66.249.79.197',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468343471,'66.249.79.211',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468343902,'66.249.79.171',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1468344009,'51.255.65.57',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1468344538,'66.249.79.178',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1468344569,'66.249.79.204',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468345816,'207.46.13.58',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1468346389,'68.180.228.159',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1468347618,'68.180.228.159',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1468348158,'150.70.173.55',1,'Internet Explorer 8.0','Windows XP','','日本','','','','/category.php'),(1468348500,'207.46.13.120',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1468348520,'207.46.13.62',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1468349934,'66.249.79.197',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468351787,'66.249.79.197',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468351815,'68.180.228.159',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1468352280,'51.255.65.91',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1468352478,'51.255.65.96',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1468353487,'66.249.79.185',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1468357404,'68.180.230.253',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1468357981,'66.249.79.171',1,'Unknow browser','Unknown','en','美国','http://www.chanshanger.com','/','','/index.php'),(1468358112,'66.249.79.197',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1468364000,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1468364002,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1468364004,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1468364006,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1468364015,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1468364065,'68.180.228.159',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1468366311,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1468366313,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1468366316,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1468366318,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1468366320,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1468366693,'66.249.79.185',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1468366961,'66.249.79.171',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468367472,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1468367482,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1468367492,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1468367502,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1468367512,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1468367522,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1468367532,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1468367543,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1468367553,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1468367563,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1468367573,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1468367805,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1468367835,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1468367845,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1468367855,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1468367865,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1468371158,'68.180.228.159',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1468371938,'178.63.86.11',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1468371941,'178.63.86.11',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1468371943,'178.63.86.11',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1468371946,'178.63.86.11',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1468371949,'178.63.86.11',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1468371951,'178.63.86.11',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1468371954,'178.63.86.11',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1468371957,'178.63.86.11',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1468371959,'178.63.86.11',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1468371962,'178.63.86.11',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1468371965,'178.63.86.11',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1468371968,'178.63.86.11',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1468371970,'178.63.86.11',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1468371973,'178.63.86.11',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1468371976,'178.63.86.11',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1468371978,'178.63.86.11',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1468371980,'178.63.86.11',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1468371985,'178.63.86.11',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1468371989,'178.63.86.11',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1468371992,'178.63.86.11',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1468372080,'66.249.79.171',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1468372402,'51.255.51.70',1,'Unknow browser','Unknown','en','英国','','','','/index.php'),(1468372409,'51.255.51.70',1,'Unknow browser','Unknown','en','英国','','','','/index.php'),(1468377378,'157.55.39.29',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1468377567,'68.180.228.159',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1468378792,'123.125.71.81',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1468379135,'68.180.228.159',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1468380141,'51.255.65.24',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1468381463,'192.166.219.136',1,'Unknow browser','Unknown','en','德国','','','','/search.php'),(1468382574,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1468383439,'151.80.31.108',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1468384120,'66.249.79.197',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1468384439,'69.30.221.250',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1468384594,'40.77.167.54',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1468384770,'66.249.79.171',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468385364,'66.249.79.171',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1468385705,'68.180.228.159',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1468386079,'212.47.229.189',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1468386673,'151.80.31.169',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1468387033,'51.255.65.72',1,'Unknow browser','Unknown','','英国','','','','/search.php'),(1468387695,'182.118.22.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=10&id=27','','/brand.php'),(1468387705,'182.118.25.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=15','','/brand.php'),(1468387799,'157.55.39.254',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1468387827,'182.118.20.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=1&page=1','','/article_cat.php'),(1468387923,'101.226.167.236',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=3','','/article.php'),(1468388040,'182.118.20.169',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=27','','/brand.php'),(1468388090,'101.226.166.245',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=18&id=8','','/category.php'),(1468388096,'101.226.168.248',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=25','','/brand.php'),(1468388144,'182.118.25.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=16&id=30','','/brand.php'),(1468388249,'182.118.20.167',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=4&id=7','','/category.php'),(1468388249,'182.118.20.165',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=11','','/category.php'),(1468388304,'101.226.166.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=13','','/category.php'),(1468388354,'101.226.167.213',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=26','','/category.php'),(1468388369,'101.226.169.212',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=35','','/category.php'),(1468388425,'182.118.20.162',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=35','','/category.php'),(1468388431,'182.118.25.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=31&id=2','','/category.php'),(1468388459,'101.226.167.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=100&img=180','','/gallery.php'),(1468388459,'101.226.167.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=168&img=311','','/gallery.php'),(1468388505,'101.226.166.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=105&img=191','','/gallery.php'),(1468388515,'182.118.22.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=157&img=471','','/gallery.php'),(1468388519,'182.118.20.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=4','','/category.php'),(1468388622,'68.180.230.253',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1468388727,'101.226.168.233',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=186&img=349','','/gallery.php'),(1468388730,'101.226.168.232',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=135&img=236','','/gallery.php'),(1468388798,'182.118.20.164',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=44&img=82','','/gallery.php'),(1468388804,'101.226.166.224',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=38&img=289','','/gallery.php'),(1468388816,'101.226.167.236',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=81&img=283','','/gallery.php'),(1468388825,'101.226.166.201',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=113','','/goods.php'),(1468388920,'101.226.166.244',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=8&img=377','','/gallery.php'),(1468388940,'182.118.21.246',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=77&img=288','','/gallery.php'),(1468388941,'182.118.21.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=36&img=66','','/gallery.php'),(1468388946,'101.226.169.213',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=80&img=148','','/gallery.php'),(1468388975,'182.118.20.172',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=35&img=353','','/gallery.php'),(1468389078,'182.118.20.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=29','','/goods.php'),(1468389095,'182.118.21.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=33&img=62','','/gallery.php'),(1468389146,'182.118.22.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=102','','/goods.php'),(1468389148,'101.226.166.249',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=95&img=173','','/gallery.php'),(1468389193,'101.226.169.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=93','','/goods.php'),(1468389287,'182.118.22.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=57&img=107','','/gallery.php'),(1468389322,'101.226.166.230',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=12','','/article.php'),(1468389332,'182.118.20.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/user.php?act=login','','/user.php'),(1468389343,'182.118.20.173',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=85&img=293','','/gallery.php'),(1468389511,'101.226.167.215',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=67&img=286','','/gallery.php'),(1468389535,'101.226.166.204',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=70&img=128','','/gallery.php'),(1468389592,'101.226.168.234',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=150','','/goods.php'),(1468389839,'74.91.26.114',1,'FireFox 34.0','Windows NT','en-us','加拿大','','','','/index.php'),(1468390144,'182.118.25.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=118','','/goods.php'),(1468390483,'182.118.20.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=48&img=91','','/gallery.php'),(1468390745,'66.249.79.204',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1468390961,'182.118.20.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=170','','/goods.php'),(1468391797,'66.249.79.197',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1468392272,'66.249.79.204',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1468393968,'68.180.228.159',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1468394051,'68.180.228.159',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1468395720,'66.249.79.204',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468396474,'66.249.79.211',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468397796,'68.180.228.159',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1468400618,'66.249.79.197',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468403961,'68.180.230.253',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1468404238,'164.132.161.62',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1468404766,'164.132.161.18',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1468406736,'66.249.79.185',1,'Safari 537.36','Linux','','美国','','','','/article.php'),(1468408301,'66.249.79.185',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1468409212,'40.77.167.35',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468409567,'151.80.31.100',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1468411124,'66.249.79.192',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1468411339,'118.170.104.237',47,'Unknow browser','Windows NT','zh-TW','APNIC','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1468412185,'151.80.31.101',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1468412292,'68.180.228.159',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1468413114,'66.249.79.225',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468415136,'51.255.65.67',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1468415497,'207.46.13.53',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1468415675,'51.254.130.61',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1468415678,'51.254.130.61',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1468415680,'51.254.130.61',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1468415683,'51.254.130.61',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1468416916,'66.249.79.211',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468417650,'66.249.79.218',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468418049,'66.249.79.225',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468418355,'207.46.13.62',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1468420600,'40.77.167.74',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1468420900,'164.132.161.51',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1468421403,'51.255.65.80',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1468421513,'164.132.161.60',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1468421526,'164.132.161.23',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1468421644,'164.132.161.80',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1468421897,'66.249.79.211',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1468422896,'51.255.65.59',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1468423181,'66.249.79.211',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468423513,'66.249.79.225',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468425531,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1468425541,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1468425550,'101.138.70.105',1,'Safari 537.36','Linux','zh-TW,en-US','IANA','','','','/category.php'),(1468425551,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1468425560,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1468425570,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1468425580,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1468425590,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1468425600,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1468425615,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1468425626,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1468425636,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1468425646,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1468425656,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1468425666,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1468425676,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1468425706,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1468425809,'54.244.49.197',1,'Internet Explorer 6.0','Windows XP','zh-CN,zh','美国','','','','/category.php'),(1468426767,'164.132.161.77',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1468426829,'66.249.79.192',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1468427336,'68.180.228.159',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1468427610,'151.80.31.103',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1468427925,'66.249.79.218',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468428100,'51.255.65.96',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1468429653,'68.180.228.159',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1468429658,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1468429660,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1468429668,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1468429671,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1468429675,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1468429677,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1468429679,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1468429796,'66.249.79.218',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468434667,'51.255.65.75',1,'Unknow browser','Unknown','','英国','','','','/article.php'),(1468434752,'164.132.161.96',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1468435330,'40.77.167.27',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1468435331,'40.77.167.27',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1468436161,'51.255.65.46',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1468436840,'66.249.79.218',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468438162,'207.46.13.59',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1468438608,'164.132.161.48',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1468439383,'164.132.161.37',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1468439426,'66.249.79.185',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1468439431,'66.249.79.225',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468439448,'66.249.79.218',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1468439453,'66.249.79.211',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1468439463,'66.249.79.211',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1468439673,'66.249.79.199',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1468439929,'157.55.39.151',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468440020,'157.55.39.151',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1468440171,'51.255.65.88',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1468440992,'51.255.65.71',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1468441258,'51.255.65.90',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1468441304,'66.249.79.225',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468441427,'68.180.228.159',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1468441518,'68.180.228.159',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1468441807,'51.255.65.35',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1468442439,'220.181.108.81',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/pick_out.php'),(1468443171,'164.132.161.6',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1468444235,'66.249.79.225',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468444418,'66.249.79.225',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468444987,'51.255.65.7',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1468445695,'51.255.65.22',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1468446547,'207.46.13.26',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1468447649,'66.249.79.218',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468447665,'66.249.79.185',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1468448917,'68.180.228.159',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1468450663,'51.255.65.69',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1468451381,'164.132.161.8',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1468452703,'66.249.79.218',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468453087,'207.46.13.114',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1468454264,'51.255.65.19',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1468456114,'66.249.79.185',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1468456269,'164.132.161.39',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1468456909,'207.46.13.114',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468456910,'207.46.13.114',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468456910,'207.46.13.114',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468456910,'207.46.13.114',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468456911,'207.46.13.114',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468456911,'207.46.13.114',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468456911,'207.46.13.114',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468456911,'207.46.13.114',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468456912,'207.46.13.114',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468456912,'207.46.13.114',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468456912,'207.46.13.114',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1468456912,'207.46.13.114',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1468456913,'207.46.13.114',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1468456913,'207.46.13.114',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1468456913,'207.46.13.114',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1468456913,'207.46.13.114',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1468456913,'207.46.13.114',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1468456914,'207.46.13.114',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1468456914,'207.46.13.114',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1468456914,'207.46.13.114',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1468456914,'207.46.13.114',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1468456915,'207.46.13.114',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1468456915,'207.46.13.114',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1468456915,'207.46.13.114',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1468456915,'207.46.13.114',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1468456916,'207.46.13.114',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1468456916,'207.46.13.114',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1468456916,'207.46.13.114',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1468456916,'207.46.13.114',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1468456916,'207.46.13.114',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1468456936,'207.46.13.101',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468456937,'207.46.13.101',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468456937,'207.46.13.101',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468456937,'207.46.13.101',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468456938,'207.46.13.101',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468456938,'207.46.13.101',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468456938,'207.46.13.101',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1468456938,'207.46.13.101',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1468456938,'207.46.13.101',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1468456939,'207.46.13.101',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1468456939,'207.46.13.101',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1468456939,'207.46.13.101',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1468456939,'207.46.13.101',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1468456940,'207.46.13.101',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1468456940,'207.46.13.101',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1468456940,'207.46.13.101',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1468456940,'207.46.13.101',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468456941,'207.46.13.101',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468456941,'207.46.13.101',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468457037,'207.46.13.114',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1468457038,'207.46.13.114',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1468457120,'101.12.148.43',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','https://tw.search.yahoo.com','/','','/goods.php'),(1468457334,'36.237.253.190',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','https://tw.search.yahoo.com','/','','/category.php'),(1468457400,'207.46.13.164',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468457400,'207.46.13.164',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468457401,'207.46.13.164',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468457401,'207.46.13.164',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468457401,'207.46.13.164',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468457401,'207.46.13.164',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1468457402,'207.46.13.164',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468457402,'207.46.13.164',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468457402,'207.46.13.164',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468457402,'207.46.13.164',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468457403,'207.46.13.164',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468457403,'207.46.13.164',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1468457403,'207.46.13.164',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1468457403,'207.46.13.164',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1468457403,'207.46.13.164',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1468457404,'207.46.13.164',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1468457404,'207.46.13.164',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1468457404,'207.46.13.164',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1468457404,'207.46.13.164',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1468457405,'207.46.13.164',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1468457405,'207.46.13.164',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1468457405,'207.46.13.164',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1468457405,'207.46.13.164',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1468457406,'207.46.13.164',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1468457406,'207.46.13.164',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1468457406,'207.46.13.164',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468458905,'51.255.65.35',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1468459273,'51.255.65.46',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1468461349,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1468461352,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1468461354,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1468462293,'68.180.228.159',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1468463491,'164.132.161.8',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1468463704,'51.255.65.19',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1468463850,'66.249.79.192',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1468464946,'66.249.79.218',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468465036,'51.255.65.37',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1468465923,'164.132.161.21',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1468468371,'164.132.161.20',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1468468472,'66.249.79.211',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468468592,'207.46.13.32',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1468468812,'207.46.13.114',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1468469771,'51.255.65.63',1,'Unknow browser','Unknown','','英国','','','','/snatch.php'),(1468472605,'123.182.129.216',1,'Unknow browser','Windows NT','','河北省','','','','/category.php'),(1468472606,'123.182.129.216',1,'Unknow browser','Windows NT','','河北省','','','','/category.php'),(1468472607,'123.182.129.216',1,'Unknow browser','Windows NT','','河北省','http://www.chanshanger.com.tw','/category.php?id=17','','/category.php/trackback/'),(1468472608,'123.182.129.216',1,'Unknow browser','Windows NT','','河北省','http://www.chanshanger.com.tw','/category.php?id=2','','/category.php/trackback/'),(1468473308,'66.249.79.211',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1468474380,'68.180.228.159',1,'Unknow browser','Unknown','','ARIN','','','','/user.php'),(1468474780,'66.249.79.225',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1468475807,'51.255.65.25',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1468477299,'164.132.161.32',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1468477665,'51.255.65.69',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1468479474,'51.255.65.27',1,'Unknow browser','Unknown','','英国','','','','/article.php'),(1468479974,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1468479977,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1468479979,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1468480048,'1.172.161.26',1,'Safari 601.6.17','Unknown','zh-tw','IANA','https://www.google.com.tw','/','','/category.php'),(1468480604,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/article_cat.php'),(1468480606,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1468481782,'111.70.77.230',1,'Safari 537.36','Linux','zh-TW,en-US','IANA','http://r.search.yahoo.com','/_ylt=AwrsAVvRQIdXjWkAuPBESiY5;_ylu=X3oDMTBydTdmYjgyBHNlYwNzcgRwb3MDMQRjb2xvA3R3MQR2dGlkAw--/RV=2/RE=1468510546/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fgoods.php%3fid%3d166/RK=0/RS=LzCtjIo3Gr_I','','/goods.php'),(1468482696,'51.255.65.65',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1468482727,'164.132.161.77',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1468483189,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1468483199,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1468483209,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1468483219,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1468483229,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1468483242,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1468483252,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1468483266,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1468483277,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1468483286,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1468483296,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1468483306,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1468483316,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1468483326,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1468483356,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1468483366,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/group_buy.php'),(1468484846,'51.255.65.69',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1468485452,'68.180.228.159',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1468487479,'68.180.228.159',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1468489010,'223.140.18.232',1,'Safari 537.36','Linux','zh-TW,zh','IANA','http://r.search.yahoo.com','/_ylt=A8tUwZAXXYdX8TQAFtdxOSY5;_ylu=X3oDMTBybTNvcjlkBGNvbG8DdHcxBHBvcwMyBHZ0aWQDBHNlYwNzcg--/RV=2/RE=1468517784/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fbrand.php%3fid%3d5/RK=0/RS=o0Tov0xbq.5ZHC','','/brand.php'),(1468490207,'51.255.65.53',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1468491165,'51.255.65.35',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1468491553,'164.132.161.44',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1468492663,'68.180.230.253',1,'Unknow browser','Unknown','','ARIN','','','','/tag_cloud.php'),(1468494886,'163.172.49.61',1,'Unknow browser','Unknown','en','英国','','','','/article.php'),(1468494890,'163.172.49.61',1,'Unknow browser','Unknown','en','英国','','','','/index.php'),(1468494894,'163.172.49.61',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1468494898,'163.172.49.61',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1468496102,'164.132.161.43',1,'Unknow browser','Unknown','','意大利','','','','/article.php'),(1468496800,'66.249.79.225',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1468497406,'66.249.79.218',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1468497626,'207.46.13.151',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468497689,'66.249.79.211',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1468497906,'118.170.104.237',48,'Unknow browser','Windows NT','zh-TW','APNIC','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1468498244,'164.132.161.74',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1468498440,'164.132.161.55',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1468498972,'66.249.79.192',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1468499450,'51.255.65.50',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1468499794,'66.249.79.225',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1468500605,'68.180.228.159',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1468500615,'66.249.79.218',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1468501184,'66.249.79.192',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1468502669,'68.180.228.159',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1468503565,'66.249.79.218',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1468503964,'207.46.13.84',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1468504262,'51.255.65.35',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1468504485,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/index.php'),(1468504703,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1468504705,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1468504707,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1468504711,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1468504794,'220.181.108.75',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1468504983,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1468504986,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1468505310,'40.77.167.21',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1468505640,'51.255.65.15',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1468505706,'66.249.79.211',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1468505760,'115.165.202.165',1,'Safari 537.36','Linux','zh-TW,en-US','IANA','http://r.search.yahoo.com','/_ylt=Ah4KuOHBZw3qHvjYG2mHBx6enIlQ;_ylu=X3oDMTlxaGJmdjU3BDADW29iamVjdCBPYmplY3RdBGNhdGVnb3J5A2FsZ28EaXQDU3IEbG9nT3ducgNjb3Ntb3MEcG9zAzgEcG9zaXRpb24Dd2ViXzhfMARyc2NyAy0xMS44NDEzBHNjaWQDMTIzMjgEc2VjA3Ny','','/category.php'),(1468506280,'66.249.79.211',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1468508795,'123.125.71.14',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1468508879,'182.118.25.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=28','','/brand.php'),(1468508971,'101.226.166.201',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=8','','/brand.php'),(1468509002,'182.118.25.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=6','','/brand.php'),(1468509126,'182.118.20.171',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/catalog.php','','/catalog.php'),(1468509271,'66.249.79.211',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1468509462,'101.226.168.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=11&id=1','','/category.php'),(1468509569,'101.226.167.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=22&id=1','','/category.php'),(1468509640,'182.118.20.168',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=8','','/category.php'),(1468509785,'101.226.168.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=7','','/brand.php'),(1468509806,'182.118.25.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=26&id=1','','/category.php'),(1468509881,'101.226.168.204',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=21&id=1','','/category.php'),(1468509896,'101.226.166.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=23&id=1','','/category.php'),(1468510042,'182.118.21.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=19&id=1','','/category.php'),(1468510074,'138.201.127.112',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1468510147,'138.201.127.112',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1468510161,'182.118.20.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=24&id=37','','/category.php'),(1468510210,'101.226.166.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=7&id=1','','/category.php'),(1468510270,'101.226.168.243',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=16&img=32','','/gallery.php'),(1468510288,'182.118.25.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=14','','/category.php'),(1468510300,'182.118.22.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=171&img=316','','/gallery.php'),(1468510324,'101.226.168.252',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=9&id=1','','/category.php'),(1468510338,'182.118.22.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=33','','/category.php'),(1468510344,'182.118.22.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=171&img=316','','/gallery.php'),(1468510367,'182.118.20.252',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=111&img=202','','/gallery.php'),(1468510372,'101.226.169.226',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=102&img=186','','/gallery.php'),(1468510392,'101.226.169.206',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=17&id=8','','/category.php'),(1468510392,'66.249.79.218',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1468510394,'101.226.166.203',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=32','','/category.php'),(1468510483,'101.226.168.230',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=166&img=390','','/gallery.php'),(1468510489,'182.118.20.169',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=21&img=42','','/gallery.php'),(1468510557,'101.226.167.235',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=41&img=76','','/gallery.php'),(1468510625,'101.226.167.234',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=29&img=57','','/gallery.php'),(1468510679,'182.118.21.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=170&img=315','','/gallery.php'),(1468510754,'101.226.167.241',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=180&img=336','','/gallery.php'),(1468510760,'164.132.161.44',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1468510785,'101.226.166.215',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=103&img=271','','/gallery.php'),(1468510789,'182.118.20.172',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=181&img=339','','/gallery.php'),(1468510795,'123.125.71.92',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1468510800,'182.118.25.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=159&img=261','','/gallery.php'),(1468510865,'101.226.167.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=23&img=45','','/gallery.php'),(1468510902,'101.226.166.224',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=36&img=67','','/gallery.php'),(1468510906,'101.226.167.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=149&img=483','','/gallery.php'),(1468510990,'101.226.166.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=2&img=3','','/gallery.php'),(1468511039,'51.255.65.80',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1468511145,'182.118.20.166',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=75&img=139','','/gallery.php'),(1468511147,'182.118.20.254',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=52&img=97','','/gallery.php'),(1468511153,'182.118.20.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=44&img=83','','/gallery.php'),(1468511205,'182.118.20.172',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=8&img=385','','/gallery.php'),(1468511206,'101.226.167.248',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=25&img=48','','/gallery.php'),(1468511237,'182.118.20.168',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=52&img=98','','/gallery.php'),(1468511300,'101.226.166.202',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=82&img=153','','/gallery.php'),(1468511311,'101.226.169.227',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=100','','/goods.php'),(1468511454,'182.118.25.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=12','','/goods.php'),(1468511455,'182.118.25.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=9&img=19','','/gallery.php'),(1468511489,'182.118.21.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=163','','/goods.php'),(1468511568,'51.255.65.38',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1468511622,'182.118.25.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=84&img=155','','/gallery.php'),(1468511665,'101.226.167.251',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=6&img=14','','/gallery.php'),(1468511746,'182.118.20.174',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=6','','/goods.php'),(1468511756,'101.226.167.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=97','','/goods.php'),(1468511833,'182.118.22.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=165','','/goods.php'),(1468511854,'182.118.25.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/user.php?act=register','','/user.php'),(1468512795,'123.125.71.107',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1468513276,'66.249.79.225',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1468514768,'51.254.97.23',1,'Unknow browser','Unknown','en','英国','','','','/index.php'),(1468514775,'51.254.97.23',1,'Unknow browser','Unknown','en','英国','','','','/index.php'),(1468514864,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1468515497,'68.180.230.253',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1468516855,'66.249.79.211',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1468516952,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/article.php'),(1468516954,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1468516968,'66.249.79.199',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1468518429,'151.80.31.166',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1468518667,'66.249.79.211',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1468519060,'51.255.65.42',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1468519207,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1468519219,'51.255.65.88',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1468520105,'66.249.79.218',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1468522099,'36.225.9.19',1,'Safari 537.36','Windows NT','zh-TW','IANA','http://r.search.yahoo.com','/_ylt=A8tUwYJx3odXazAA8Dxr1gt.;_ylu=X3oDMTByYzhha3F2BGNvbG8DdHcxBHBvcwMxBHZ0aWQDBHNlYwNzcg--/RV=2/RE=1468550898/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d1%26brand%3d3/RK=0/RS','','/category.php'),(1468522249,'51.255.65.74',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1468523063,'69.58.178.56',1,'FireFox 14.0.1','Linux','','ARIN','','','','/index.php'),(1468523068,'69.58.178.56',1,'Unknow browser','Unknown','','ARIN','','','','/flow.php'),(1468523072,'69.58.178.56',1,'FireFox 14.0.1','Linux','','ARIN','','','','/pick_out.php'),(1468523075,'69.58.178.56',1,'FireFox 14.0.1','Linux','','ARIN','','','','/group_buy.php'),(1468523078,'69.58.178.56',1,'FireFox 14.0.1','Linux','','ARIN','','','','/snatch.php'),(1468523080,'69.58.178.56',1,'FireFox 14.0.1','Linux','','ARIN','','','','/catalog.php'),(1468523083,'69.58.178.56',1,'FireFox 14.0.1','Linux','','ARIN','','','','/tag_cloud.php'),(1468523085,'69.58.178.56',1,'FireFox 14.0.1','Linux','','ARIN','','','','/user.php'),(1468523086,'69.58.178.56',1,'FireFox 14.0.1','Linux','','ARIN','','','','/index.php'),(1468523088,'69.58.178.56',1,'FireFox 14.0.1','Linux','','ARIN','','','','/category.php'),(1468524058,'68.180.228.159',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1468524101,'66.249.79.225',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1468524595,'157.55.39.23',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468525010,'164.132.161.94',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1468525047,'66.249.79.225',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1468526669,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1468526880,'51.255.65.62',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1468526931,'68.180.228.159',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1468527959,'66.249.79.218',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1468529019,'51.255.65.16',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1468529856,'91.209.51.22',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1468529858,'91.209.51.22',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1468529869,'68.180.228.159',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1468529976,'68.180.228.159',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1468530310,'66.249.79.185',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1468530337,'151.80.31.172',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1468530979,'66.249.79.218',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1468532997,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1468533000,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1468533623,'68.180.230.253',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1468534147,'66.249.79.218',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1468536963,'66.249.79.218',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468536992,'151.80.31.109',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1468537646,'68.180.228.159',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1468537746,'68.180.228.159',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1468538214,'66.249.79.225',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468538299,'68.180.228.159',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1468538610,'140.207.198.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','美国','http://www.chanshanger.com.tw','/brand.php?id=3','','/brand.php'),(1468538933,'164.132.161.81',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1468539410,'51.255.65.28',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1468539876,'101.226.166.200',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=21','','/article.php'),(1468539889,'182.118.25.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=12&id=30','','/brand.php'),(1468539973,'182.118.21.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=17','','/article.php'),(1468539988,'182.118.20.170',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=22','','/brand.php'),(1468539991,'101.226.167.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=20','','/article.php'),(1468540022,'182.118.25.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=15','','/brand.php'),(1468540208,'89.163.148.22',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1468540216,'89.163.148.22',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1468540259,'101.226.169.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=3','','/brand.php'),(1468540267,'182.118.21.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=15&id=30','','/brand.php'),(1468540274,'182.118.22.141',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=25','','/brand.php'),(1468540276,'101.226.166.205',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=12','','/brand.php'),(1468540293,'182.118.20.169',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=11','','/brand.php'),(1468540373,'101.226.167.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=22','','/brand.php'),(1468540397,'101.226.166.230',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=15','','/brand.php'),(1468540446,'182.118.25.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=28','','/brand.php'),(1468540510,'101.226.168.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=19','','/brand.php'),(1468540553,'101.226.168.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=22','','/brand.php'),(1468540603,'182.118.20.168',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=21','','/brand.php'),(1468540610,'182.118.21.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=5','','/brand.php'),(1468540752,'101.226.167.217',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=2','','/brand.php'),(1468541496,'101.226.169.202',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=3','','/brand.php'),(1468541635,'101.226.167.203',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=2','','/brand.php'),(1468543453,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1468543464,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1468543473,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1468543483,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1468543493,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1468543503,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1468543513,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1468543524,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1468543534,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1468543543,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1468543553,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1468543563,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1468543573,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1468543583,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1468543613,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1468543623,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1468544689,'183.57.154.93',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=15&id=1','','/category.php'),(1468544990,'164.132.161.95',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1468545146,'207.46.13.96',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1468545580,'151.80.31.168',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1468546523,'207.46.13.96',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1468547495,'157.55.39.234',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1468547657,'164.132.161.7',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1468548245,'151.80.31.174',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1468550783,'66.249.79.225',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1468552234,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1468552239,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/article_cat.php'),(1468552242,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1468552245,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1468552390,'114.39.151.27',1,'Safari 537.36','Linux','zh-TW,en-US','IANA','http://www.google.com.tw','/search?ei=tVKIV8CoOIir0QSC9bGQCQ&q=onlyou%E9%A6%99%E6%B0%B4&oq=ONLYO%E9%A6%99%E6%B0%B4&gs_l=mobile-gws-serp.1.0.30i10.4790.174960.0.178596.48.25.18.0.0.0.181.3198.5j20.25.0....0...1c.1.64.mobile-gws-','onlyou香水','/category.php'),(1468554765,'51.255.65.24',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1468555073,'204.79.180.152',1,'Internet Explorer 9.0','Windows NT','en-us','美国','','','','/category.php'),(1468558459,'51.255.65.13',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1468560925,'151.80.31.173',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1468563032,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468563032,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468563032,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1468563032,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1468563033,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1468563033,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1468563033,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468563033,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1468563034,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1468563034,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1468563034,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468563034,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468563035,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468563035,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468563035,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468563035,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468563036,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468563036,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468563036,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468563037,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468563037,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468563037,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468563037,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1468563038,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1468563038,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1468563038,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468563793,'51.255.65.83',1,'Unknow browser','Unknown','','英国','','','','/article.php'),(1468564349,'164.132.161.6',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1468565019,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1468565030,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1468565498,'51.255.65.82',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1468566398,'66.249.79.211',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1468569714,'164.132.161.54',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1468570212,'68.180.228.159',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1468570326,'204.79.180.133',1,'Internet Explorer 9.0','Windows NT','en-us','美国','','','','/category.php'),(1468572091,'51.255.65.50',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1468573406,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/search.php'),(1468573709,'91.121.211.59',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1468573712,'91.121.211.59',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1468573714,'91.121.211.59',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1468575670,'164.132.161.97',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1468577278,'164.132.161.10',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1468577649,'151.80.31.170',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1468577792,'164.132.161.70',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1468578023,'151.80.31.169',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1468579269,'51.255.65.18',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1468579559,'66.249.79.218',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1468579786,'66.249.79.211',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1468580202,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468580304,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1468580307,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1468580309,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1468580311,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1468580315,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1468580603,'66.249.79.225',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1468580869,'66.249.79.218',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1468581427,'66.249.79.218',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468581612,'66.249.79.211',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468582110,'164.132.161.44',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1468582289,'51.255.65.14',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1468582385,'51.255.65.68',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1468583142,'51.254.215.140',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1468584404,'164.132.161.36',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1468584991,'164.132.161.6',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1468585053,'51.255.65.2',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1468587478,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1468587480,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1468587482,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1468587790,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1468587807,'68.180.230.253',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1468588216,'51.255.65.88',1,'Unknow browser','Unknown','','英国','','','','/index.php'),(1468589126,'51.255.65.82',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1468590656,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1468590659,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1468590661,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1468590664,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/article_cat.php'),(1468590666,'75.134.133.243',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1468591220,'178.24.113.152',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1468593647,'164.132.161.41',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1468594695,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1468595685,'157.55.39.48',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468597470,'157.55.39.108',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1468597795,'164.132.161.73',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1468599587,'220.181.108.157',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1468600175,'68.180.228.159',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1468600612,'51.255.65.88',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1468600971,'68.180.230.253',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1468601911,'164.132.161.21',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1468603285,'207.46.13.18',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468604740,'164.132.161.52',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1468605729,'188.165.200.217',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1468607551,'178.255.215.94',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1468608217,'81.109.65.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1468608228,'81.109.65.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1468608236,'81.109.65.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1468608241,'81.109.65.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1468608243,'81.109.65.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1468608569,'66.249.79.225',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468608772,'51.255.65.30',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1468608820,'157.55.39.24',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1468609359,'51.255.65.48',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1468609585,'66.249.79.225',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468609659,'182.118.22.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=12&id=29','','/brand.php'),(1468609675,'101.226.166.203',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=1','','/article_cat.php'),(1468609713,'101.226.167.218',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=20','','/brand.php'),(1468609741,'101.226.166.230',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=10','','/brand.php'),(1468609744,'182.118.22.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=4','','/brand.php'),(1468609760,'182.118.25.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=1','','/brand.php'),(1468609869,'182.118.21.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=7','','/brand.php'),(1468609886,'182.118.20.164',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=25','','/brand.php'),(1468609962,'101.226.167.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=23&id=37','','/category.php'),(1468610054,'101.226.166.233',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=24','','/brand.php'),(1468610071,'101.226.166.223',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=15','','/brand.php'),(1468610091,'66.249.79.225',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468610173,'101.226.167.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=18&id=1','','/category.php'),(1468610177,'101.226.167.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=18&id=11','','/category.php'),(1468610188,'101.226.166.214',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=18','','/brand.php'),(1468610198,'182.118.21.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=1','','/category.php'),(1468610229,'66.249.79.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468610286,'182.118.20.167',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=11','','/category.php'),(1468610315,'101.226.168.230',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=16','','/category.php'),(1468610345,'101.226.167.218',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=31&id=2','','/category.php'),(1468610348,'182.118.20.172',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=11','','/category.php'),(1468610361,'182.118.25.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=13','','/category.php'),(1468610376,'101.226.168.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=27','','/brand.php'),(1468610399,'182.118.25.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=1','','/category.php'),(1468610524,'182.118.20.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=27&id=1','','/category.php'),(1468610594,'101.226.167.251',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=8&id=1','','/category.php'),(1468610661,'101.226.168.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=6&id=1','','/category.php'),(1468610679,'101.226.168.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=35','','/category.php'),(1468610736,'182.118.21.246',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=4','','/category.php'),(1468610820,'182.118.22.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=70&img=129','','/gallery.php'),(1468610828,'182.118.20.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=15','','/category.php'),(1468611016,'101.226.169.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=169&img=313','','/gallery.php'),(1468611020,'101.226.167.248',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=4&id=7','','/category.php'),(1468611020,'182.118.20.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=30','','/category.php'),(1468611035,'182.118.21.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=16','','/category.php'),(1468611062,'101.226.166.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=39&img=73','','/gallery.php'),(1468611068,'182.118.20.172',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/group_buy.php','','/group_buy.php'),(1468611070,'101.226.168.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=185','','/goods.php'),(1468611163,'101.226.169.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=52','','/goods.php'),(1468611180,'182.118.21.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=5','','/category.php'),(1468611205,'182.118.20.173',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=2','','/category.php'),(1468611226,'182.118.20.170',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=194&img=444','','/gallery.php'),(1468611270,'101.226.168.236',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=26','','/category.php'),(1468611290,'182.118.21.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=41&img=77','','/gallery.php'),(1468611489,'182.118.21.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=73','','/goods.php'),(1468611616,'101.226.167.243',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=188','','/goods.php'),(1468611940,'66.249.79.225',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468612154,'66.249.79.225',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468612400,'164.132.161.59',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1468613244,'51.255.65.26',1,'Unknow browser','Unknown','','英国','','','','/article.php'),(1468614148,'151.80.31.103',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1468614550,'66.249.79.218',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468615004,'68.180.228.159',1,'Unknow browser','Unknown','','ARIN','','','','/catalog.php'),(1468615777,'66.249.79.225',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468616067,'40.77.167.105',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1468616288,'66.249.79.225',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468616392,'66.249.79.218',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468616475,'40.77.167.68',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1468616701,'66.249.79.218',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468617438,'66.249.79.218',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468620762,'207.46.13.99',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1468620879,'66.249.79.218',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468622006,'66.249.79.211',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468622940,'66.249.79.211',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468623756,'51.255.65.30',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1468624193,'51.255.65.54',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1468624383,'157.55.39.101',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1468625144,'66.249.79.192',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1468625198,'66.249.79.218',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468625577,'51.255.65.68',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1468625641,'66.249.79.211',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468627192,'40.77.167.6',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1468627459,'51.255.65.2',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1468627546,'51.255.65.34',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1468627640,'164.132.161.55',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1468628205,'68.180.228.159',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1468629866,'68.180.228.159',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1468631031,'66.249.79.225',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468631374,'66.249.79.225',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468631643,'66.249.79.218',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468632777,'66.249.79.225',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468632953,'66.249.79.218',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1468633501,'66.249.79.218',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1468633978,'164.132.161.25',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1468633999,'68.180.228.159',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1468635246,'66.249.79.211',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1468635470,'66.249.79.218',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1468635866,'66.249.79.211',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1468635867,'66.249.79.211',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1468636842,'66.249.79.225',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1468638498,'92.222.94.119',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1468638681,'51.255.65.96',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1468638838,'204.79.180.118',1,'Internet Explorer 9.0','Windows NT','en-us','美国','','','','/goods.php'),(1468638903,'66.249.79.211',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1468639291,'204.79.180.116',1,'Internet Explorer 9.0','Windows NT','en-us','美国','','','','/article.php'),(1468639348,'66.249.79.218',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1468639752,'66.249.79.218',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1468640416,'66.249.79.211',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1468640576,'51.255.65.4',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1468640901,'151.80.31.184',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1468641477,'157.55.39.35',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1468641493,'157.55.39.93',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1468641529,'66.249.79.218',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1468642810,'66.249.79.218',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1468643046,'164.132.161.69',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1468643646,'51.255.65.69',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1468643771,'164.132.161.82',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1468643912,'66.249.79.211',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468644118,'207.46.13.4',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468645203,'66.249.79.225',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1468646389,'66.249.79.225',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1468646863,'164.132.161.55',1,'Unknow browser','Unknown','','意大利','','','','/user.php'),(1468648171,'68.180.228.159',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1468649637,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1468649640,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1468649642,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1468649644,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1468650725,'66.249.79.199',1,'Safari 537.36','Linux','','美国','','','','/brand.php'),(1468651599,'66.249.79.192',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468651875,'68.180.228.159',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1468653771,'123.125.71.89',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1468653984,'66.249.79.199',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1468654192,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1468654195,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1468654197,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1468654199,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1468654201,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1468654203,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1468654205,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1468654207,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1468654209,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1468654211,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1468654214,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1468654216,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1468654218,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1468654220,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1468654222,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1468654224,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1468654226,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1468654228,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1468654231,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1468654233,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1468654235,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1468654237,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1468654239,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1468654241,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1468654244,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1468654246,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1468654248,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1468654251,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1468654253,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1468654255,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1468654257,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1468654259,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1468654261,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1468654263,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1468654265,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1468654267,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1468654269,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1468654271,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1468654273,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1468654277,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1468654280,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1468654283,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1468654285,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1468654287,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1468654290,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1468654784,'66.249.79.199',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1468655772,'220.181.108.110',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/gallery.php'),(1468655909,'51.255.65.62',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1468656126,'51.255.65.64',1,'Unknow browser','Unknown','','英国','','','','/article.php'),(1468657106,'66.249.79.218',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468657109,'66.249.79.218',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1468657112,'66.249.79.218',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1468657128,'66.249.79.211',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1468657676,'68.180.228.159',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1468658169,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1468658171,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1468658174,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1468658176,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1468658178,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1468658180,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1468658182,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1468658184,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1468658186,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1468658188,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1468658190,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1468658192,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1468658194,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1468658195,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1468658198,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1468658200,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1468658201,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1468658203,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1468658205,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1468658207,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1468658209,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1468658211,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1468658213,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1468658215,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1468658218,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1468658219,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1468658222,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1468658224,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1468658226,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1468658228,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1468658230,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1468658232,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1468658234,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1468658236,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1468658238,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1468658240,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1468658243,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1468658245,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1468658247,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1468658249,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1468658251,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1468658253,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1468658255,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1468658257,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1468658259,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1468658261,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1468658264,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1468658266,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1468658268,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1468658270,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1468658272,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1468658274,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1468658276,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1468658278,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1468658281,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1468658284,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1468658286,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1468658288,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1468658290,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1468658292,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1468658294,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1468658296,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1468658298,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1468658300,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1468658302,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1468658304,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1468658306,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1468658308,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1468658310,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1468658312,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1468658314,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1468658316,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1468658318,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1468658320,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1468658323,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1468658325,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1468658327,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1468658329,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1468658333,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1468658335,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1468658337,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1468658339,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1468658341,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1468658343,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1468658345,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1468658347,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1468658349,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1468658351,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1468658353,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1468658355,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1468658357,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1468658362,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1468658364,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1468658366,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1468658369,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1468658370,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1468658373,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1468658375,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1468658376,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1468658379,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1468658381,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1468658383,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1468658385,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1468658386,'66.249.79.192',1,'Unknow browser','Unknown','en','美国','http://www.chanshanger.com','/','','/index.php'),(1468658387,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1468658389,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1468658391,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1468658393,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1468658395,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1468658397,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1468658399,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1468658401,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1468658403,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1468658405,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1468658407,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1468658409,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1468658412,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1468658414,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1468658416,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1468658418,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1468658420,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1468658422,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1468658424,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1468658426,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1468658428,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1468658430,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1468658432,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1468658434,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1468658436,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1468658438,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1468658440,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1468658442,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1468658444,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1468658446,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1468658448,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1468658450,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1468658452,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1468658454,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1468658456,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1468658458,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1468658461,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1468658463,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1468658465,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1468658467,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1468658469,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1468658471,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1468658473,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1468658475,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1468658477,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1468658489,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1468658491,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1468658493,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1468658495,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1468658497,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1468658500,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1468658502,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1468658504,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1468658506,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1468658508,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1468658510,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1468658512,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1468658514,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1468658516,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1468658518,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1468658521,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1468658523,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1468658525,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1468658527,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1468658529,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1468658531,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1468658533,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1468658535,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1468658537,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1468658539,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1468658541,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1468658543,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1468658545,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1468658547,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1468658549,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1468658551,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1468658553,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1468658555,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1468658557,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1468658559,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1468658561,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1468658563,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1468658566,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1468658568,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1468658570,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1468658572,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1468658574,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1468658576,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1468658578,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1468658580,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1468658582,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1468658584,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1468658586,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1468658588,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1468658590,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1468658592,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1468658594,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1468658598,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1468658600,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1468658602,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1468658604,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1468658606,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1468658607,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1468658610,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1468658611,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1468658613,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1468658615,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1468658617,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1468658619,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1468658621,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1468658623,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1468658625,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1468658627,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1468658629,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1468658631,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1468658633,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1468658635,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1468658637,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1468658640,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1468658642,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1468658644,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1468658646,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1468658648,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1468658650,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1468658652,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1468658654,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1468658656,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1468658658,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1468658660,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1468658662,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1468658664,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1468658666,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1468658668,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1468658670,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1468658672,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1468658674,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1468658676,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1468658678,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1468658680,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1468658682,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1468658686,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1468658688,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1468658690,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1468658692,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1468658694,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1468658696,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1468658698,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1468658700,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1468658702,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1468658704,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1468658706,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1468658708,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1468658710,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1468658712,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1468658714,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1468658716,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1468658718,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1468658720,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1468658722,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1468658724,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1468658726,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1468658728,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1468658730,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1468658733,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1468658735,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1468658737,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1468658739,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1468658741,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1468658745,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1468658748,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1468658750,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1468658752,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1468658754,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1468658756,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1468658758,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1468658760,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1468658762,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1468658765,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1468658767,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1468658769,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1468658771,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1468658773,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1468658776,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1468658778,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1468658780,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1468658782,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1468658784,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1468658787,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1468658789,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1468658791,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1468658794,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1468658796,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1468658798,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1468658801,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1468658803,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1468658805,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1468658807,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1468659160,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1468659183,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1468659205,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1468659219,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1468659238,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1468659359,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1468659369,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1468659378,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1468659391,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1468659402,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1468659414,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1468659425,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1468659435,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1468659457,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1468659468,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1468659507,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1468660908,'157.55.39.112',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1468661061,'164.132.161.35',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1468661302,'51.255.65.88',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1468662444,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1468662447,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1468662450,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/article_cat.php'),(1468662453,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1468662455,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1468662458,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1468662460,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1468662463,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1468662466,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1468662469,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1468662471,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1468662474,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1468662477,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1468662479,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1468662482,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1468662485,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1468662487,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1468662490,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1468662493,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1468662495,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1468662498,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1468662501,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1468662504,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1468662506,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1468662509,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1468662512,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1468662515,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1468662517,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1468662519,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1468662521,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1468662524,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1468662527,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1468662530,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1468662532,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1468662534,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1468662537,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1468662539,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1468662541,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1468662544,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1468662547,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1468662550,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1468662552,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1468662554,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1468662556,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1468662558,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1468662561,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1468662563,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1468662565,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1468662568,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1468662570,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1468662572,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1468662575,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1468662577,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1468662580,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1468662582,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1468662585,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1468662590,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1468662592,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1468662594,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1468662597,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1468662600,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1468662602,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1468662605,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1468662607,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1468662609,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1468662611,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1468662614,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1468662618,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1468662620,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1468662622,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1468662625,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1468662627,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1468662630,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1468662633,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1468662636,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1468662638,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1468662640,'164.132.161.49',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1468662640,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1468662642,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1468662645,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1468662647,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1468662650,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1468662652,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1468662655,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1468662658,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1468662661,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1468662664,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1468662666,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1468662669,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1468662671,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1468662674,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1468662677,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1468662679,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1468662682,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1468662684,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1468662687,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1468662689,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1468662692,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1468662695,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1468662697,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1468662700,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1468662703,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1468662705,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1468662707,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1468662710,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1468662712,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1468662714,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1468662716,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1468662718,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1468662720,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1468662724,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1468662726,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1468662728,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1468662731,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1468662733,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1468662735,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1468662738,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1468662740,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1468662742,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1468662744,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1468662749,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1468662751,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1468662754,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1468662756,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1468662759,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1468662761,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1468662764,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1468662767,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1468662769,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1468662772,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1468662774,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1468662776,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1468662779,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1468662781,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1468662783,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1468662785,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1468662788,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1468662790,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1468662793,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1468662796,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1468662798,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1468662801,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1468662803,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1468662807,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1468662809,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1468662811,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1468662814,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1468662816,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1468662819,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1468662821,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1468662823,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1468662827,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1468662830,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1468662833,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1468662836,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1468662838,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1468662841,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1468662844,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1468662846,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1468662848,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1468662851,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1468662853,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1468662855,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1468662858,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1468662860,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1468662862,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1468662865,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1468662867,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1468662869,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1468662872,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1468662874,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1468662877,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1468662879,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1468662883,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1468662885,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1468662887,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1468662889,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1468662892,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1468662895,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1468662897,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1468662900,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1468662902,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1468662904,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1468662907,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1468662909,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1468662912,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1468662914,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1468662917,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1468662919,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1468662921,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1468662923,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1468662926,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1468662928,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1468662931,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1468662933,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1468662936,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1468662938,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1468662940,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1468662943,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1468662946,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1468662948,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1468662950,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1468662953,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1468662956,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1468662959,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1468662962,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1468662964,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1468662967,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1468662969,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1468662972,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1468662975,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1468662978,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1468662980,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1468662982,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1468662984,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1468662987,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1468662989,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1468662991,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1468662993,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1468662996,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1468662998,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1468663000,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1468663003,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1468663006,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1468663008,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1468663010,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1468663012,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1468663015,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1468663016,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1468663019,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1468663021,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1468663024,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1468663026,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1468663029,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1468663030,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1468663033,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1468663035,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1468663038,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1468663040,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1468663043,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1468663045,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1468663048,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1468663051,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1468663053,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1468663056,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1468663059,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1468663061,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1468663064,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1468663066,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1468663069,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1468663071,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1468663073,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1468663077,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1468663079,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1468663083,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1468663086,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1468663088,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1468663091,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1468663093,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1468663095,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1468663097,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1468663099,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1468663101,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1468663104,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1468663107,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1468663110,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1468663112,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1468663117,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1468663119,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1468663122,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1468663124,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1468663127,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/article_cat.php'),(1468663129,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/article_cat.php'),(1468663131,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1468663133,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1468663135,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1468663137,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1468663139,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1468663142,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1468663145,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1468663150,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1468663152,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1468663154,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1468663156,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1468663158,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1468663161,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1468663163,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1468663165,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1468663168,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1468663170,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1468663172,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1468663175,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1468663177,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1468663179,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1468663182,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1468663184,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1468663186,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1468663188,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1468663190,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1468663192,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1468663194,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1468663196,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1468663200,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1468663203,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1468663802,'51.255.65.59',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1468664405,'164.132.161.4',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1468664599,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1468664602,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1468664606,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1468664608,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1468664612,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1468664614,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1468664616,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1468664619,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1468664622,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1468664624,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1468664626,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1468664629,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1468664631,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1468664634,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1468664637,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1468664640,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1468664643,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1468664645,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1468664648,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1468664650,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1468664653,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1468664656,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1468664662,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1468664665,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1468664668,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1468664670,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1468664673,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1468664676,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1468664678,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1468664681,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1468664683,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1468664686,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1468664689,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1468664691,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1468664694,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1468664696,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1468664699,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1468664701,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1468664704,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1468664707,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1468664710,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1468664712,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1468664715,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1468664718,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1468664721,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1468664723,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1468664726,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1468664728,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1468664731,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1468664734,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1468664736,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1468664739,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1468664741,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1468664744,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1468664750,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1468664753,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1468664756,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1468664759,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1468664761,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1468664764,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1468664768,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1468664770,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1468664772,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1468664775,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1468664778,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1468664780,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1468664783,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1468664785,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1468664788,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1468664791,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1468664797,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1468664800,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1468664803,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1468664806,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1468664808,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1468664837,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1468664841,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1468664843,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1468664846,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1468664848,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1468664851,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1468664853,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1468664856,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1468664859,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1468664861,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1468664864,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1468664867,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1468664870,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1468664872,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1468664875,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1468664878,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1468664880,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1468664883,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1468664885,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1468664888,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1468664890,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1468664893,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1468664896,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1468664898,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1468664900,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1468664903,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1468664908,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1468664911,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1468664913,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1468664916,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1468664919,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1468664951,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1468664954,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1468664956,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1468664959,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1468664962,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1468664965,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1468664968,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1468664971,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1468664973,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1468664975,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1468664978,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1468664981,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1468664983,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1468664986,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1468664988,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1468664991,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1468664994,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1468664997,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1468665000,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1468665002,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1468665005,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1468665008,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1468665010,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1468665013,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1468665016,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1468665019,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1468665022,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1468665024,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1468665027,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1468665029,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1468665032,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1468665035,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1468665038,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1468665040,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1468665043,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1468665045,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1468665048,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1468665055,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1468665064,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1468665067,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1468665071,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1468665073,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1468665076,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1468665080,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1468665083,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1468665086,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1468665089,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1468665091,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1468665094,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1468665096,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1468665099,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1468665102,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1468665105,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1468665107,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1468665110,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1468665112,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1468665114,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1468665117,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1468665119,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1468665122,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1468665125,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1468665127,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1468665236,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1468665243,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1468665267,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1468665269,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1468665271,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1468665274,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1468665277,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1468665279,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1468665282,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1468665285,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1468665287,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1468665289,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1468665292,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1468665295,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1468665297,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1468665300,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1468665302,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1468665305,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1468665307,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1468665310,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1468665318,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1468665352,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1468665355,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1468665358,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1468665360,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1468665363,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1468665365,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1468665368,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1468665371,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1468665373,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1468665376,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1468665379,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1468665403,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1468665406,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1468665409,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1468665412,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1468665414,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1468665417,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1468665420,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1468665422,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1468665453,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1468665539,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1468665554,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1468665561,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1468665564,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1468665567,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1468665569,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1468665572,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1468665574,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1468665577,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1468665580,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1468665582,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1468665585,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1468665587,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1468665590,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1468665593,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1468665602,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1468665605,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1468665609,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1468665611,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1468665613,'51.255.65.47',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1468665614,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1468665616,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1468665619,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1468665621,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1468665623,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1468665626,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1468665629,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1468665631,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1468665660,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1468665662,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1468665683,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1468665685,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1468665688,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1468665690,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1468665693,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1468665697,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1468665702,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1468665705,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1468665713,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1468665716,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1468665718,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1468665721,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1468665723,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1468665726,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1468665728,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1468665731,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1468665733,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1468665736,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1468665739,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1468665741,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1468665744,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1468665747,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1468665749,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1468665751,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1468665754,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1468665757,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/flow.php'),(1468665759,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1468665762,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1468665765,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1468665767,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1468665771,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1468665774,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1468665776,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1468665779,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1468665782,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1468665784,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1468665787,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1468665789,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1468665791,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1468665794,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1468665796,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1468665799,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1468665801,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1468665804,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1468665806,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1468665809,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1468665811,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1468665814,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1468665817,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1468665820,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1468665822,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1468665825,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1468665828,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1468665831,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1468665833,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1468665836,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1468665839,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1468665868,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1468665882,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1468665885,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1468665888,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1468665890,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1468665893,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1468665896,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1468666690,'151.80.31.102',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1468670125,'1.168.19.100',49,'Unknow browser','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1468670186,'164.132.161.10',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1468673802,'68.180.228.159',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1468674489,'178.255.215.94',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1468674594,'40.77.167.18',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1468674896,'40.77.167.18',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1468675102,'164.132.161.44',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1468677606,'207.46.13.22',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1468679055,'51.255.65.13',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1468679368,'51.255.65.62',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1468680487,'51.255.65.38',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1468680525,'51.255.65.38',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1468680999,'51.255.65.61',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1468682197,'157.55.39.111',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1468683019,'164.132.161.54',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1468685506,'39.10.15.129',1,'Safari 537.36','Linux','zh-TW,zh','IANA','http://r.search.yahoo.com','/_ylt=A8tUwYRBXIpXdw8AcmVxOSY5;_ylu=X3oDMTByMGptYjEwBGNvbG8DdHcxBHBvcwM0BHZ0aWQDBHNlYwNzcg--/RV=2/RE=1468714178/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fgoods.php%3fid%3d112/RK=0/RS=ltYtMRekDPbo','','/goods.php'),(1468685541,'66.249.79.185',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1468685956,'164.132.161.34',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1468686552,'68.180.228.159',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1468686798,'142.54.184.90',1,'Unknow browser','Unknown','en','加拿大','','','','/index.php'),(1468687861,'62.210.250.212',1,'Unknow browser','Unknown','en','法国','','','','/index.php'),(1468687873,'62.210.250.212',1,'Unknow browser','Unknown','en','法国','','','','/index.php'),(1468689806,'66.249.69.177',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1468689821,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1468689823,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1468690684,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1468690687,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1468690689,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1468690691,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1468690693,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1468692709,'151.80.31.175',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1468695935,'164.132.161.93',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1468696047,'164.132.161.71',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1468696099,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1468696101,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1468696103,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1468696105,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1468696226,'157.55.39.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468697274,'157.55.39.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468697337,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1468697554,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1468697556,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1468697559,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1468698274,'68.180.228.159',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1468698274,'68.180.228.159',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1468699709,'157.55.39.175',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1468699838,'157.55.39.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468702824,'40.77.167.1',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468702824,'40.77.167.1',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468703154,'40.77.167.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468704097,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/index.php'),(1468704106,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/index.php'),(1468704206,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/index.php'),(1468704208,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/index.php'),(1468706490,'40.77.167.8',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468706650,'159.203.4.142',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1468706653,'159.203.4.142',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1468706960,'40.77.167.24',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468709300,'164.132.161.7',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1468709793,'157.55.39.248',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1468710552,'207.46.13.71',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468711013,'158.69.27.74',1,'Safari 537.36','Windows 2000','','[未知IP0801]','','','','/index.php'),(1468713043,'51.255.51.67',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1468713045,'51.255.51.67',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1468714362,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1468714364,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1468714437,'42.236.10.71',1,'Safari 537.36','Unknown','zh-CN,zh','IANA','','','','/category.php'),(1468714447,'42.236.10.100',1,'Safari 537.36','Unknown','zh-CN,zh','IANA','','','','/category.php'),(1468714725,'157.55.39.57',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1468716155,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1468716165,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1468716175,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1468716185,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1468716195,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1468716205,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1468716215,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1468716225,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1468716235,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1468716245,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1468716255,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1468716265,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1468716275,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1468716285,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1468716315,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1468716325,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/snatch.php'),(1468719215,'40.77.167.77',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468720464,'68.180.228.159',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1468723558,'157.55.39.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468725639,'207.46.13.65',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468725718,'223.15.18.43',1,'Safari 537.36','Windows XP','zh-CN,zh','IANA','http://www.so.com','/link?url=http%3A%2F%2Fwww.chanshanger.com.tw%2Fcategory.php%3Fbrand%3D9%26id%3D1&q=kena+%E9%A6%99%E6%B0%B4&ts=1468725711&t=160ab2e61a103876b9e409f44122677&src=haosou','','/category.php'),(1468725813,'182.118.25.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=17&id=34','','/brand.php'),(1468725862,'220.181.132.216',1,'Internet Explorer 8.0','Windows NT','zh-CN,zh','北京市','http://www.chanshanger.com.tw','/category.php?id=1&brand=9&page=1&sort=last_update&order=DESC','','/category.php'),(1468725872,'157.55.39.39',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1468725875,'101.199.108.50',1,'Safari 600.1.4','Unknown','zh-CN,zh','IANA','','','','/category.php'),(1468726190,'101.226.169.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=25','','/brand.php'),(1468726260,'101.226.169.226',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=24','','/brand.php'),(1468726331,'101.226.168.224',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=18','','/brand.php'),(1468726331,'182.118.20.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=12','','/brand.php'),(1468726390,'182.118.21.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=21','','/brand.php'),(1468726404,'101.226.169.226',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=8','','/brand.php'),(1468726436,'157.55.39.109',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1468726457,'182.118.20.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=30','','/brand.php'),(1468726533,'182.118.20.171',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=37','','/category.php'),(1468726585,'68.180.228.159',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1468726648,'182.118.20.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=1','','/brand.php'),(1468726661,'101.226.168.231',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=11&id=1','','/category.php'),(1468726713,'101.226.166.245',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=24','','/brand.php'),(1468726787,'101.226.166.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=8','','/brand.php'),(1468726836,'182.118.20.167',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=1','','/category.php'),(1468726851,'182.118.25.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=1','','/category.php'),(1468726894,'182.118.21.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=8','','/category.php'),(1468726935,'101.226.166.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=28&id=29','','/brand.php'),(1468726996,'101.226.166.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=21&id=1','','/category.php'),(1468726997,'101.226.168.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=7','','/brand.php'),(1468727085,'101.226.168.232',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=21','','/category.php'),(1468727233,'182.118.22.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=33','','/category.php'),(1468727365,'182.118.20.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=8','','/category.php'),(1468727440,'182.118.20.163',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=23&id=1','','/category.php'),(1468727541,'101.226.166.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=19&id=1','','/category.php'),(1468727586,'182.118.20.172',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=14','','/category.php'),(1468727683,'182.118.22.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=7','','/category.php'),(1468727729,'101.226.169.223',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=86&img=295','','/gallery.php'),(1468727832,'101.226.168.247',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=34&id=2','','/category.php'),(1468727920,'182.118.20.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=200','','/goods.php'),(1468727965,'182.118.20.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=73&img=135','','/gallery.php'),(1468728293,'157.55.39.39',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468728393,'101.226.169.212',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=131','','/goods.php'),(1468728412,'101.226.166.253',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=82','','/goods.php'),(1468728451,'101.226.167.243',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=6','','/category.php'),(1468728462,'182.118.20.252',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/catalog.php','','/catalog.php'),(1468728575,'101.226.166.213',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=9','','/brand.php'),(1468728610,'101.226.168.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=103','','/goods.php'),(1468728626,'182.118.21.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=51','','/category.php'),(1468728672,'40.77.167.72',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468728674,'101.226.166.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=18','','/goods.php'),(1468728783,'182.118.25.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=153','','/goods.php'),(1468728784,'182.118.25.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=5','','/goods.php'),(1468728794,'182.118.22.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=25','','/category.php'),(1468728794,'101.226.168.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/search.php?act=advanced_search','','/search.php'),(1468728888,'101.226.167.211',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=123','','/goods.php'),(1468728928,'101.226.166.202',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=94&img=171','','/gallery.php'),(1468728994,'182.118.25.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=30&id=2','','/category.php'),(1468729211,'101.226.166.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=17&img=374','','/gallery.php'),(1468729258,'182.118.22.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=69&img=273','','/gallery.php'),(1468729270,'101.226.166.245',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=161&img=469','','/gallery.php'),(1468729341,'182.118.21.244',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=32','','/category.php'),(1468729385,'101.226.168.211',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=13&id=1','','/category.php'),(1468729613,'101.226.167.230',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=27','','/category.php'),(1468729747,'182.118.25.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=12','','/category.php'),(1468730088,'182.118.21.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=31','','/goods.php'),(1468730570,'68.180.228.159',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1468730783,'68.180.228.159',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1468732490,'157.55.39.39',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468734279,'40.77.167.35',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468737332,'68.180.228.159',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1468741056,'66.249.69.175',1,'Safari 537.36','Linux','','美国','','','','/index.php'),(1468742324,'68.180.228.159',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1468744833,'40.77.167.37',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468744833,'40.77.167.37',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1468744833,'40.77.167.37',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1468744834,'40.77.167.37',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1468744834,'40.77.167.37',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468744834,'40.77.167.37',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1468744835,'40.77.167.37',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468744835,'40.77.167.37',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468744835,'40.77.167.37',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468744836,'40.77.167.37',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468744836,'40.77.167.37',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468744836,'40.77.167.37',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1468744837,'40.77.167.37',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1468744837,'40.77.167.37',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468744837,'40.77.167.37',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1468744837,'40.77.167.37',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1468744838,'40.77.167.37',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1468744838,'40.77.167.37',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468744838,'40.77.167.37',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1468744839,'40.77.167.37',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1468744839,'40.77.167.37',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468744839,'40.77.167.37',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1468744839,'40.77.167.37',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468744840,'40.77.167.37',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1468744840,'40.77.167.37',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1468744840,'40.77.167.37',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1468744841,'40.77.167.37',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1468745059,'157.55.39.237',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468745061,'157.55.39.237',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1468745061,'157.55.39.237',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1468745061,'157.55.39.237',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468745062,'157.55.39.237',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468745077,'157.55.39.237',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468745078,'157.55.39.237',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468745078,'157.55.39.237',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468745078,'157.55.39.237',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468745079,'157.55.39.237',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1468746469,'157.55.39.106',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1468746469,'157.55.39.106',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468746469,'157.55.39.106',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468746470,'157.55.39.106',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468746470,'157.55.39.106',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1468746470,'157.55.39.106',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468746470,'157.55.39.106',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1468746471,'157.55.39.106',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468746471,'157.55.39.106',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468746471,'157.55.39.106',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468746471,'157.55.39.106',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468746472,'157.55.39.106',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1468746472,'157.55.39.106',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468746472,'157.55.39.106',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1468746473,'157.55.39.106',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1468746473,'157.55.39.106',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1468746473,'157.55.39.106',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1468746473,'157.55.39.106',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1468746474,'157.55.39.106',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1468747854,'123.125.71.19',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1468748665,'207.46.13.62',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468750671,'207.46.13.80',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1468753718,'68.180.228.159',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1468753781,'40.77.167.29',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468753814,'66.249.69.175',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1468754619,'207.46.13.80',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1468754619,'207.46.13.80',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1468754621,'207.46.13.80',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1468754621,'207.46.13.80',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1468754621,'207.46.13.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468754621,'207.46.13.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468754622,'207.46.13.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468754622,'207.46.13.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468754622,'207.46.13.80',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1468754622,'207.46.13.80',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1468754623,'207.46.13.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468754623,'207.46.13.80',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1468754623,'207.46.13.80',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1468754623,'207.46.13.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468754624,'207.46.13.80',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1468754624,'207.46.13.80',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1468754624,'207.46.13.80',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1468754624,'207.46.13.80',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1468754624,'207.46.13.80',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1468754625,'207.46.13.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468754625,'207.46.13.80',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1468754625,'207.46.13.80',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1468754625,'207.46.13.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468754626,'207.46.13.80',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1468754626,'207.46.13.80',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1468754626,'207.46.13.80',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1468754627,'207.46.13.80',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1468754627,'207.46.13.80',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1468754627,'207.46.13.80',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1468754627,'207.46.13.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468754778,'207.46.13.62',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468755185,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1468755189,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1468755700,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1468755703,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1468755705,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1468756994,'66.249.79.199',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1468757034,'66.249.79.192',1,'Safari 537.36','Linux','','美国','','','','/article.php'),(1468757335,'66.249.79.211',1,'Safari 537.36','Linux','','美国','','','','/brand.php'),(1468757413,'66.249.79.199',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1468757416,'66.249.79.185',1,'Safari 537.36','Linux','','美国','','','','/article.php'),(1468757710,'66.249.79.185',1,'Safari 537.36','Linux','','美国','','','','/brand.php'),(1468757775,'66.249.79.199',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1468760793,'207.46.13.62',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1468761104,'66.249.79.185',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1468763979,'66.249.79.199',1,'Safari 537.36','Linux','','美国','','','','/article.php'),(1468764196,'40.77.167.3',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468765333,'66.249.79.192',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1468765381,'66.249.79.192',1,'Safari 537.36','Linux','','美国','','','','/search.php'),(1468765835,'66.249.79.185',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1468766437,'66.249.79.211',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1468766745,'66.249.79.192',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1468767021,'1.168.19.100',50,'Unknow browser','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1468767136,'66.249.69.172',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1468767927,'66.249.79.199',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1468767968,'66.249.79.185',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1468768029,'66.249.79.185',1,'Safari 537.36','Linux','','美国','','','','/article.php'),(1468768949,'66.249.79.192',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1468770228,'66.249.79.211',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1468771143,'66.249.79.199',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1468771364,'66.249.79.192',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1468771845,'66.249.79.199',1,'Safari 537.36','Linux','','美国','','','','/article.php'),(1468771878,'68.180.228.159',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1468771898,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1468771900,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1468771902,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1468771904,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1468771908,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1468772497,'66.249.79.185',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1468773306,'66.249.79.192',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1468774355,'157.55.39.174',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1468774784,'66.249.79.199',1,'Safari 537.36','Linux','','美国','','','','/article.php'),(1468774879,'66.249.79.199',1,'Safari 537.36','Linux','','美国','','','','/brand.php'),(1468776206,'66.249.79.185',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1468776874,'157.55.39.34',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1468778193,'66.249.79.192',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1468778246,'182.118.20.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=13','','/article.php'),(1468779001,'101.226.167.232',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=10','','/brand.php'),(1468779051,'101.226.167.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=14&id=29','','/brand.php'),(1468779164,'182.118.20.162',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=7','','/brand.php'),(1468779206,'101.226.166.214',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=10&id=8','','/brand.php'),(1468779335,'101.226.168.212',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=12','','/brand.php'),(1468779508,'182.118.21.244',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=4','','/brand.php'),(1468779580,'182.118.25.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=11','','/category.php'),(1468779606,'101.226.168.252',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=24','','/brand.php'),(1468779636,'182.118.25.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=19','','/brand.php'),(1468779656,'101.226.168.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=22&id=9','','/category.php'),(1468779657,'101.226.166.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=15&id=37','','/category.php'),(1468779675,'101.226.169.216',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=1&id=1','','/category.php'),(1468779682,'182.118.20.170',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=1','','/article_cat.php'),(1468779848,'101.226.167.243',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=49','','/category.php'),(1468779854,'182.118.21.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=41','','/category.php'),(1468779994,'182.118.20.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=26','','/category.php'),(1468780012,'66.249.69.136',1,'Safari 537.36','Linux','','美国','','','','/article.php'),(1468780074,'182.118.20.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=30','','/category.php'),(1468780094,'101.226.168.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=9','','/category.php'),(1468780117,'101.226.166.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=37','','/category.php'),(1468780122,'182.118.21.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=6&id=1','','/category.php'),(1468780283,'101.226.166.200',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=27&id=1','','/category.php'),(1468780327,'101.226.168.203',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=110&img=200','','/gallery.php'),(1468780377,'101.226.167.213',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=13','','/category.php'),(1468780436,'101.226.168.231',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=169&img=312','','/gallery.php'),(1468780439,'101.226.167.203',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=8&id=10','','/category.php'),(1468780503,'182.118.20.170',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=151&img=253','','/gallery.php'),(1468780513,'101.226.166.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=115&img=210','','/gallery.php'),(1468780569,'101.226.169.199',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=130&img=435','','/gallery.php'),(1468780596,'101.226.166.253',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=184&img=345','','/gallery.php'),(1468780632,'101.226.167.201',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=100&img=282','','/gallery.php'),(1468780635,'182.118.20.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=172&img=319','','/gallery.php'),(1468780687,'101.226.167.254',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=11&img=22','','/gallery.php'),(1468780746,'101.226.167.251',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=138&img=239','','/gallery.php'),(1468780760,'182.118.25.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=170&img=314','','/gallery.php'),(1468780773,'182.118.22.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=178&img=356','','/gallery.php'),(1468780941,'182.118.22.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=175&img=360','','/gallery.php'),(1468780953,'101.226.167.240',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=183&img=344','','/gallery.php'),(1468780958,'182.118.21.244',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=176&img=327','','/gallery.php'),(1468781056,'101.226.166.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=178&img=357','','/gallery.php'),(1468781114,'101.226.169.205',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=171&img=317','','/gallery.php'),(1468781173,'101.226.168.214',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=21&img=41','','/gallery.php'),(1468781236,'182.118.21.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=37&img=69','','/gallery.php'),(1468781251,'101.226.168.202',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=208&img=499','','/gallery.php'),(1468781263,'182.118.25.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=67&img=388','','/gallery.php'),(1468781310,'182.118.20.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=187&img=351','','/gallery.php'),(1468781400,'66.249.79.185',1,'Safari 537.36','Linux','','美国','','','','/search.php'),(1468781401,'182.118.21.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=33&img=61','','/gallery.php'),(1468781430,'101.226.166.212',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=195&img=446','','/gallery.php'),(1468781430,'182.118.21.248',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=67&img=387','','/gallery.php'),(1468781484,'157.55.39.9',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468781494,'101.226.169.212',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=60&img=111','','/gallery.php'),(1468781561,'182.118.20.236',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=40&img=74','','/gallery.php'),(1468781601,'101.226.166.204',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=79&img=275','','/gallery.php'),(1468781605,'101.226.168.214',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=43&img=81','','/gallery.php'),(1468781622,'101.226.169.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=8&img=16','','/gallery.php'),(1468781765,'101.226.166.199',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=86&img=291','','/gallery.php'),(1468781794,'101.226.166.237',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=5&img=12','','/gallery.php'),(1468781807,'101.226.168.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=78&img=277','','/gallery.php'),(1468781837,'182.118.21.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=87&img=159','','/gallery.php'),(1468781866,'182.118.25.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=78&img=278','','/gallery.php'),(1468781869,'182.118.25.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=124','','/goods.php'),(1468781915,'101.226.166.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=89&img=162','','/gallery.php'),(1468781929,'182.118.22.141',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=145','','/goods.php'),(1468781969,'182.118.22.142',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=87&img=158','','/gallery.php'),(1468782428,'182.118.22.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=16','','/goods.php'),(1468782538,'182.118.22.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=157','','/goods.php'),(1468782541,'182.118.25.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=58','','/goods.php'),(1468782580,'182.118.25.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=27','','/goods.php'),(1468782599,'101.226.167.242',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=26','','/goods.php'),(1468782613,'101.226.169.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=70','','/goods.php'),(1468782694,'101.226.166.226',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=188','','/goods.php'),(1468782755,'101.226.167.216',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=39','','/goods.php'),(1468782763,'182.118.22.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=84','','/goods.php'),(1468782795,'182.118.22.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=74','','/goods.php'),(1468782811,'101.226.166.246',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=64','','/goods.php'),(1468782845,'182.118.20.172',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=148','','/goods.php'),(1468782848,'101.226.166.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=7','','/goods.php'),(1468782917,'101.226.167.237',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=91','','/goods.php'),(1468782925,'182.118.20.253',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=109','','/goods.php'),(1468782964,'101.226.168.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=72','','/goods.php'),(1468783364,'101.226.169.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=90','','/goods.php'),(1468783603,'101.226.167.205',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/group_buy.php','','/group_buy.php'),(1468784076,'157.55.39.220',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1468784609,'68.180.228.159',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1468785303,'157.55.39.9',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468785591,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1468785601,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1468785611,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1468785621,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1468785631,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1468785641,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1468785653,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1468785662,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1468785673,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1468785682,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1468785692,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1468785702,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1468785712,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1468785722,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1468785752,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1468785762,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/flow.php'),(1468788615,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1468790229,'68.180.228.159',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1468790693,'68.180.228.159',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1468792862,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1468792864,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1468792866,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1468794324,'140.207.198.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','美国','http://www.chanshanger.com.tw','/category.php?brand=7&id=1','','/category.php'),(1468796121,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1468800733,'51.255.65.75',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1468801831,'157.55.39.107',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1468803119,'51.255.65.20',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1468803915,'164.132.161.62',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1468805353,'207.46.13.15',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468805911,'207.46.13.132',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1468806359,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1468806361,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1468806363,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1468806365,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1468806366,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1468806368,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1468806372,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1468806374,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1468806377,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1468806378,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1468806380,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1468806383,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1468806385,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1468806387,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1468806389,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1468806392,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1468806394,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1468806395,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1468806400,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1468806403,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1468806404,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1468806406,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1468806408,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1468806410,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1468806411,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1468806413,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1468806417,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1468806418,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1468806420,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1468806422,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1468806424,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1468806426,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1468806427,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1468807445,'51.255.65.59',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1468808368,'207.46.13.15',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1468808547,'66.249.79.185',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1468814680,'66.249.79.199',1,'Safari 537.36','Linux','','美国','','','','/user.php'),(1468815609,'36.235.170.164',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','https://www.google.com.tw','/','','/category.php'),(1468819312,'46.165.197.142',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1468819316,'46.165.197.142',1,'Unknow browser','Unknown','en','IANA','','','','/article_cat.php'),(1468819318,'46.165.197.142',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1468819320,'46.165.197.142',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1468819701,'68.180.228.159',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1468819971,'122.254.5.140',1,'Safari 601.1','Unknown','zh-tw','台湾省','http://r.search.yahoo.com','/_ylt=A8tUwYn0aYxXqBkA0EFxOSY5;_ylu=X3oDMTBya2hyZXZkBGNvbG8DdHcxBHBvcwMzBHZ0aWQDBHNlYwNzcg--/RV=2/RE=1468848757/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fgoods.php%3fid%3d112/RK=0/RS=RjY70q12HV0f','','/goods.php'),(1468821742,'207.46.13.132',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1468824729,'68.180.228.159',1,'Unknow browser','Unknown','','ARIN','','','','/flow.php'),(1468824946,'68.180.230.253',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1468828043,'68.180.228.159',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1468833725,'51.255.65.46',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1468834142,'207.46.13.15',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1468838446,'207.46.13.15',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1468841456,'151.80.31.170',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1468841564,'66.249.79.192',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1468843081,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1468843091,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1468843101,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1468843111,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1468843121,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1468843131,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1468843141,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1468843152,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1468843183,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1468843193,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1468843875,'164.132.161.8',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1468845215,'66.249.79.185',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1468846680,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1468846691,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1468846693,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1468846695,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1468846826,'1.168.19.100',51,'Unknow browser','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1468847948,'207.46.13.181',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1468850169,'68.180.228.159',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1468850345,'164.132.161.64',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1468854748,'151.80.31.155',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1468862458,'51.255.65.10',1,'Unknow browser','Unknown','','英国','','','','/article.php'),(1468867820,'182.118.22.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=1&page=1','','/article_cat.php'),(1468867833,'101.226.167.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=2','','/article_cat.php'),(1468867852,'101.226.167.213',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=5','','/brand.php'),(1468867854,'182.118.21.250',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=18','','/brand.php'),(1468867946,'182.118.21.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=8','','/brand.php'),(1468867963,'42.236.10.71',1,'Safari 537.36','Unknown','zh-CN,zh','IANA','','','','/brand.php'),(1468867964,'182.118.22.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=23','','/brand.php'),(1468867964,'42.236.10.71',1,'Safari 537.36','Unknown','zh-CN,zh','IANA','','','','/goods.php'),(1468868013,'101.226.167.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=13&id=30','','/brand.php'),(1468868076,'101.226.169.226',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=16&id=30','','/brand.php'),(1468868127,'182.118.20.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=20','','/brand.php'),(1468868135,'101.226.168.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=17','','/brand.php'),(1468868154,'182.118.22.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=11','','/brand.php'),(1468868224,'182.118.22.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=13','','/brand.php'),(1468868276,'101.226.167.199',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=12','','/brand.php'),(1468868293,'101.226.167.231',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=13','','/brand.php'),(1468868305,'182.118.20.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=10&id=27','','/brand.php'),(1468868363,'101.226.167.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=3','','/brand.php'),(1468868375,'182.118.21.247',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=21&id=7','','/category.php'),(1468868384,'182.118.20.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=3','','/brand.php'),(1468868728,'182.118.21.254',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=9','','/brand.php'),(1468868792,'182.118.25.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=6','','/brand.php'),(1468868803,'182.118.21.251',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=31','','/brand.php'),(1468868810,'182.118.20.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=2','','/brand.php'),(1468868858,'182.118.22.141',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=26&id=9','','/category.php'),(1468868899,'101.226.169.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=5','','/brand.php'),(1468869003,'101.226.166.231',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=20&id=6','','/category.php'),(1468869011,'101.226.167.238',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=27','','/brand.php'),(1468869021,'182.118.25.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=17&id=8','','/category.php'),(1468869083,'182.118.22.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=24&id=35','','/category.php'),(1468869110,'101.226.167.238',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=28&id=1','','/category.php'),(1468869133,'151.80.31.183',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1468869220,'182.118.22.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=37','','/category.php'),(1468869310,'101.226.169.230',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=9','','/category.php'),(1468869427,'101.226.167.205',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=18','','/brand.php'),(1468869436,'101.226.167.201',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=1','','/brand.php'),(1468869473,'182.118.25.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=153&img=477','','/gallery.php'),(1468869485,'101.226.167.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=16','','/category.php'),(1468869571,'182.118.20.164',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=25','','/brand.php'),(1468869628,'101.226.167.218',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=151&img=468','','/gallery.php'),(1468869634,'182.118.21.243',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=35','','/category.php'),(1468869649,'101.226.167.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=10','','/category.php'),(1468869739,'101.226.167.248',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=154&img=475','','/gallery.php'),(1468869777,'101.226.166.243',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=210','','/goods.php'),(1468870152,'40.77.167.40',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468873685,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1468873687,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1468873690,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1468873691,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1468874027,'157.55.39.137',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1468874544,'123.125.71.117',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1468874687,'40.77.167.40',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1468875057,'66.249.79.192',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1468875707,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1468876309,'91.121.211.59',1,'Unknow browser','Unknown','en','欧洲','','','','/index.php'),(1468877799,'164.132.161.12',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1468878552,'207.46.13.154',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1468878915,'66.249.79.192',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468880430,'164.132.161.52',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1468881272,'142.54.168.50',1,'Unknow browser','Unknown','en','加拿大','','','','/index.php'),(1468881276,'142.54.168.50',1,'Unknow browser','Unknown','en','加拿大','','','','/index.php'),(1468881328,'66.249.79.211',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1468881603,'207.46.13.180',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1468883163,'207.46.13.97',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1468883212,'207.46.13.97',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1468883459,'68.180.228.174',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1468885048,'69.197.177.50',1,'Unknow browser','Unknown','en','加拿大','','','','/index.php'),(1468885054,'69.197.177.50',1,'Unknow browser','Unknown','en','加拿大','','','','/index.php'),(1468886299,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1468886316,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1468886320,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1468886485,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1468886496,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1468886599,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1468889857,'68.180.228.174',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1468890036,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1468890038,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1468890839,'51.255.65.65',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1468891414,'212.47.229.189',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1468891419,'212.47.229.189',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1468891984,'207.46.13.86',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1468892042,'157.55.39.99',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468893805,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1468893976,'40.77.167.82',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1468895235,'68.180.228.174',1,'Unknow browser','Unknown','','ARIN','','','','/tag_cloud.php'),(1468896921,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/article.php'),(1468896929,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1468896936,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/article.php'),(1468896941,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/article.php'),(1468896944,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/article_cat.php'),(1468897893,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1468897899,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/article_cat.php'),(1468897901,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1468897903,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1468899246,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1468901084,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1468901086,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/index.php'),(1468902373,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1468902386,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1468902399,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1468902412,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1468902422,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1468902432,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1468902442,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1468902452,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1468904988,'157.55.39.99',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1468905488,'123.125.71.80',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/article.php'),(1468908610,'164.132.161.94',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1468909172,'68.180.228.174',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1468909748,'68.180.228.174',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1468913840,'68.180.228.174',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1468916092,'68.180.228.174',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1468918242,'207.46.13.169',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468918308,'157.55.39.99',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1468918547,'164.132.161.20',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1468920432,'104.238.194.164',1,'Internet Explorer 8.0','Windows NT','','IANA','','','','/index.php'),(1468925054,'207.46.13.169',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1468925584,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1468925587,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1468925590,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1468925592,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1468925595,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1468925597,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1468925600,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1468925602,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1468925607,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1468925610,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1468925613,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1468925615,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1468925618,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1468925620,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1468925622,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1468925625,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1468925627,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1468925629,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1468925632,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1468925634,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1468925637,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1468925640,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1468925642,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1468925644,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1468925647,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1468925649,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1468925651,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1468925654,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1468925656,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1468925659,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1468925662,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1468925664,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1468925667,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1468925669,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1468925672,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1468925674,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1468925676,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1468925679,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1468925682,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1468925684,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1468925687,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1468925689,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1468925692,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1468925694,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1468925696,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1468925699,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1468925701,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1468925704,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1468925706,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1468925708,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1468925878,'207.46.13.169',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1468927927,'68.180.228.174',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1468931936,'207.46.13.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1468932045,'207.46.13.105',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1468932712,'40.77.167.82',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1468934719,'68.180.228.174',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1468935650,'66.249.79.16',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1468939645,'118.150.5.46',1,'Safari 537.36','Windows NT','zh-Hant-TW,zh-Hant','APNIC','http://r.search.yahoo.com','/_ylt=A8tUwZNwPY5XG1EAmS5r1gt.;_ylu=X3oDMTEzNjlncnQ5BGNvbG8DdHcxBHBvcwM0BHZ0aWQDVFdDMDg0XzEEc2VjA3Ny/RV=2/RE=1468968432/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d1%26brand%3d3','','/category.php'),(1468941254,'66.249.79.159',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1468942586,'40.77.167.82',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1468942851,'104.238.180.234',1,'Safari 537.36','Windows NT','','IANA','','','','/index.php'),(1468942852,'104.238.180.234',1,'Safari 601.1','Unknown','','IANA','','','','/index.php'),(1468945976,'40.77.167.84',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1468948665,'66.249.79.166',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1468949144,'151.80.31.106',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1468949818,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/user.php'),(1468949821,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/user.php'),(1468950164,'68.180.228.174',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1468950314,'66.249.79.155',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1468950417,'207.46.13.169',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468951393,'40.77.167.82',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1468951519,'157.55.12.86',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1468953049,'101.226.167.213',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=10&id=8','','/brand.php'),(1468953126,'101.226.167.242',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=17&id=33','','/brand.php'),(1468953157,'101.226.168.203',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=18','','/brand.php'),(1468953218,'182.118.22.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=33&id=8','','/brand.php'),(1468953228,'182.118.20.174',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=24','','/brand.php'),(1468953332,'101.226.166.205',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=28&id=29','','/brand.php'),(1468953354,'182.118.25.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=12','','/brand.php'),(1468953434,'101.226.166.226',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=1','','/brand.php'),(1468953481,'182.118.20.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=14&id=29','','/brand.php'),(1468953615,'101.226.169.227',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=20','','/brand.php'),(1468953686,'101.226.168.202',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=21','','/brand.php'),(1468953717,'101.226.166.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=26','','/brand.php'),(1468953817,'101.226.166.246',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=2','','/article.php'),(1468953833,'178.255.215.94',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1468953870,'182.118.21.254',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=9','','/category.php'),(1468953885,'101.226.167.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=12&id=37','','/category.php'),(1468953936,'182.118.20.237',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=22','','/brand.php'),(1468953993,'182.118.25.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=35','','/category.php'),(1468954029,'101.226.168.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=22&id=35','','/category.php'),(1468954042,'182.118.22.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=7','','/category.php'),(1468954065,'101.226.166.206',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=18&id=8','','/category.php'),(1468954114,'182.118.21.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=21','','/category.php'),(1468954119,'182.118.21.253',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=34&id=2','','/category.php'),(1468954127,'101.226.166.224',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=6','','/brand.php'),(1468954166,'182.118.25.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=10','','/category.php'),(1468954204,'182.118.22.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=35','','/category.php'),(1468954284,'182.118.20.165',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=1','','/category.php'),(1468954345,'101.226.168.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=29','','/brand.php'),(1468954364,'101.226.167.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=6&id=8','','/category.php'),(1468954450,'101.226.166.254',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=49','','/category.php'),(1468954490,'101.226.166.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=2','','/category.php'),(1468954569,'101.226.169.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=41','','/category.php'),(1468954593,'101.226.168.205',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=1&img=1','','/gallery.php'),(1468954690,'101.226.169.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=58&img=108','','/gallery.php'),(1468954703,'101.226.169.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=149&img=251','','/gallery.php'),(1468954736,'182.118.25.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=24','','/brand.php'),(1468954739,'101.226.166.215',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=9','','/category.php'),(1468954767,'182.118.20.174',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=141&img=243','','/gallery.php'),(1468954770,'182.118.21.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=18','','/category.php'),(1468955049,'101.226.168.206',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=62&img=114','','/gallery.php'),(1468955088,'66.249.79.159',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1468955139,'182.118.20.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=175&img=359','','/gallery.php'),(1468955169,'182.118.22.142',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=26','','/category.php'),(1468955192,'182.118.25.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=141','','/goods.php'),(1468955210,'182.118.20.168',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=60&img=112','','/gallery.php'),(1468955296,'101.226.167.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=129&img=230','','/gallery.php'),(1468955309,'182.118.20.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=190','','/goods.php'),(1468955332,'101.226.166.226',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=61&img=113','','/gallery.php'),(1468955398,'101.226.169.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=107','','/goods.php'),(1468955419,'182.118.21.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=6&img=13','','/gallery.php'),(1468955581,'101.226.168.224',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=178','','/goods.php'),(1468955638,'182.118.20.251',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=188','','/goods.php'),(1468955647,'182.118.25.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=147','','/goods.php'),(1468955701,'101.226.167.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=191','','/goods.php'),(1468956980,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/index.php'),(1468956986,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/index.php'),(1468960605,'164.132.161.75',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1468961060,'68.180.228.174',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1468964593,'51.255.65.63',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1468967575,'66.249.79.159',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1468968633,'66.249.79.159',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1468972640,'68.180.228.174',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1468972673,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1468972683,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1468972693,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1468972703,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1468972713,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1468972723,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1468972733,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1468972743,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1468972753,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1468972763,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1468972773,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1468972783,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1468972793,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1468972803,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1468972813,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1468972823,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1468973248,'66.249.79.159',1,'Safari 537.36','Linux','','美国','','','','/brand.php'),(1468976678,'66.249.79.166',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1468979129,'40.77.167.84',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1468981499,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article_cat.php'),(1468981788,'114.41.141.212',1,'Safari 537.36','Windows XP','zh-TW,zh','IANA','https://tw.search.yahoo.com','/','','/category.php'),(1468987464,'40.77.167.84',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1468989828,'178.255.215.94',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1468992475,'207.46.13.46',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1468996296,'123.125.71.40',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1468996714,'66.249.79.155',1,'Safari 537.36','Linux','','美国','','','','/search.php'),(1468996932,'68.180.228.174',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1468997250,'68.180.228.174',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1468998004,'157.55.39.124',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1468998119,'68.180.228.174',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1468998516,'31.31.73.93',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1468998523,'31.31.73.93',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1468998530,'31.31.73.93',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1468998534,'31.31.73.93',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1468998548,'31.31.73.93',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1469002891,'207.46.13.46',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1469004154,'39.8.209.205',1,'Safari 601.1','Unknown','zh-tw','IANA','http://r.search.yahoo.com','/_ylt=A8tUwZVwOY9XYgQA5MBxOSY5;_ylu=X3oDMTByMGptYjEwBGNvbG8DdHcxBHBvcwM0BHZ0aWQDBHNlYwNzcg--/RV=2/RE=1469032945/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fgoods.php%3fid%3d112/RK=0/RS=eRlBwKePXEJM','','/goods.php'),(1469004883,'66.249.79.163',1,'Safari 537.36','Linux','','美国','','','','/article.php'),(1469005848,'66.249.79.166',1,'Safari 537.36','Linux','','美国','','','','/article.php'),(1469006246,'91.121.109.55',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1469006249,'91.121.109.55',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1469006252,'91.121.109.55',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1469010343,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1469010345,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1469010347,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1469010350,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1469012391,'68.180.228.174',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1469012416,'157.55.39.124',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1469012416,'157.55.39.124',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1469012417,'157.55.39.124',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469012417,'157.55.39.124',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469012417,'157.55.39.124',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469012418,'157.55.39.124',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1469012418,'157.55.39.124',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1469012418,'157.55.39.124',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1469012419,'157.55.39.124',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1469012419,'157.55.39.124',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469012419,'157.55.39.124',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469012419,'157.55.39.124',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469012420,'157.55.39.124',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469012420,'157.55.39.124',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469012420,'157.55.39.124',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1469012421,'157.55.39.124',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1469012421,'157.55.39.124',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1469012421,'157.55.39.124',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1469012421,'157.55.39.124',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1469012422,'157.55.39.124',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1469012422,'157.55.39.124',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1469012422,'157.55.39.124',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1469012423,'157.55.39.124',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469012423,'157.55.39.124',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469012423,'157.55.39.124',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469012423,'157.55.39.124',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469012424,'157.55.39.124',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469012424,'157.55.39.124',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469012424,'157.55.39.124',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469012424,'157.55.39.124',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469012446,'157.55.39.124',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1469012458,'207.46.13.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469012459,'207.46.13.105',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1469012459,'207.46.13.105',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1469012459,'207.46.13.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469012460,'207.46.13.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469012460,'207.46.13.105',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1469012461,'207.46.13.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469012461,'207.46.13.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469012461,'207.46.13.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469012461,'207.46.13.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469012462,'207.46.13.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469012462,'207.46.13.105',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1469012462,'207.46.13.105',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1469012462,'207.46.13.105',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1469012463,'207.46.13.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469012463,'207.46.13.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469012463,'207.46.13.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469012464,'207.46.13.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469012464,'207.46.13.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469012464,'207.46.13.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469012464,'207.46.13.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469012465,'207.46.13.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469012465,'207.46.13.105',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1469012465,'207.46.13.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1469012488,'207.46.13.46',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469012489,'207.46.13.46',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469012489,'207.46.13.46',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469012490,'207.46.13.46',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469012490,'207.46.13.46',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1469012490,'207.46.13.46',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469012491,'207.46.13.46',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1469012491,'207.46.13.46',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469012491,'207.46.13.46',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469012492,'207.46.13.46',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469012492,'207.46.13.46',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469012492,'207.46.13.46',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469012493,'207.46.13.46',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469012493,'207.46.13.46',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469012493,'207.46.13.46',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469012494,'207.46.13.46',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1469012494,'207.46.13.46',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1469012494,'207.46.13.46',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1469012494,'207.46.13.46',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469012495,'207.46.13.46',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469012495,'207.46.13.46',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469012495,'207.46.13.46',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469012495,'207.46.13.46',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469012496,'207.46.13.46',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1469013912,'202.46.49.116',1,'Safari 537.36','Windows NT','en-US','广东省深圳市','','','','/category.php'),(1469018948,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1469018959,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1469018969,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1469018979,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1469018989,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1469018999,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1469019009,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1469019019,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1469019029,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1469019039,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1469019049,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1469019059,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1469019069,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article_cat.php'),(1469019079,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1469022221,'68.180.228.174',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1469022478,'68.180.228.174',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1469022937,'68.180.228.174',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1469023380,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1469023384,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1469025024,'122.147.54.42',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/index.php'),(1469025131,'122.147.54.42',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/index.php'),(1469025134,'122.147.54.42',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/flow.php'),(1469025137,'122.147.54.42',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/pick_out.php'),(1469025138,'122.147.54.42',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/group_buy.php'),(1469025140,'122.147.54.42',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/snatch.php'),(1469025140,'122.147.54.42',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/catalog.php'),(1469025142,'122.147.54.42',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/tag_cloud.php'),(1469025144,'122.147.54.42',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/user.php'),(1469025148,'122.147.54.42',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/index.php'),(1469025150,'122.147.54.42',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1469025155,'122.147.54.42',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1469025160,'122.147.54.42',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1469025162,'122.147.54.42',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1469025163,'122.147.54.42',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1469025167,'122.147.54.42',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1469025169,'122.147.54.42',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/search.php'),(1469025171,'122.147.54.42',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1469025173,'122.147.54.42',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1469025176,'122.147.54.42',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1469025180,'122.147.54.42',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1469025183,'122.147.54.42',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1469025186,'122.147.54.42',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1469025189,'122.147.54.42',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1469025191,'122.147.54.42',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1469025195,'122.147.54.42',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1469025197,'122.147.54.42',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1469025200,'122.147.54.42',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1469025201,'122.147.54.42',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1469025203,'122.147.54.42',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1469025205,'122.147.54.42',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1469025207,'122.147.54.42',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1469025210,'122.147.54.42',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1469025212,'122.147.54.42',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1469025214,'122.147.54.42',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1469025216,'122.147.54.42',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1469025218,'122.147.54.42',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1469025220,'122.147.54.42',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1469025221,'122.147.54.42',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1469025222,'122.147.54.42',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1469025223,'122.147.54.42',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1469025224,'122.147.54.42',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1469025227,'122.147.54.42',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1469025229,'122.147.54.42',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1469025231,'122.147.54.42',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1469025233,'122.147.54.42',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1469025235,'122.147.54.42',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1469025236,'122.147.54.42',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1469025239,'122.147.54.42',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1469025240,'122.147.54.42',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1469025242,'122.147.54.42',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1469025243,'122.147.54.42',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1469025246,'122.147.54.42',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1469025247,'122.147.54.42',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1469025249,'122.147.54.42',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/goods.php'),(1469025251,'122.147.54.42',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/goods.php'),(1469025254,'122.147.54.42',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/goods.php'),(1469025256,'122.147.54.42',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/goods.php'),(1469025258,'122.147.54.42',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/goods.php'),(1469025259,'122.147.54.42',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/goods.php'),(1469025261,'122.147.54.42',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/goods.php'),(1469025265,'122.147.54.42',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/goods.php'),(1469025268,'122.147.54.42',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/goods.php'),(1469025270,'122.147.54.42',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/goods.php'),(1469025272,'122.147.54.42',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/goods.php'),(1469025275,'122.147.54.42',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/goods.php'),(1469025277,'122.147.54.42',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/goods.php'),(1469025280,'122.147.54.42',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/goods.php'),(1469025282,'122.147.54.42',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/goods.php'),(1469025284,'122.147.54.42',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/goods.php'),(1469025286,'122.147.54.42',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/goods.php'),(1469025288,'122.147.54.42',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/goods.php'),(1469025291,'122.147.54.42',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/goods.php'),(1469025294,'122.147.54.42',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/goods.php'),(1469025298,'122.147.54.42',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/goods.php'),(1469025299,'122.147.54.42',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/goods.php'),(1469025302,'122.147.54.42',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/goods.php'),(1469025304,'122.147.54.42',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/goods.php'),(1469025308,'122.147.54.42',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/goods.php'),(1469025311,'122.147.54.42',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/goods.php'),(1469025314,'122.147.54.42',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/goods.php'),(1469025316,'122.147.54.42',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/goods.php'),(1469025318,'122.147.54.42',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/goods.php'),(1469025321,'122.147.54.42',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/goods.php'),(1469025322,'122.147.54.42',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/goods.php'),(1469025325,'122.147.54.42',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/goods.php'),(1469025327,'122.147.54.42',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/goods.php'),(1469025330,'122.147.54.42',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/goods.php'),(1469025331,'122.147.54.42',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/goods.php'),(1469025333,'122.147.54.42',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/article.php'),(1469025335,'122.147.54.42',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/article.php'),(1469025338,'122.147.54.42',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/article.php'),(1469025340,'122.147.54.42',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/article.php'),(1469025342,'122.147.54.42',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/article.php'),(1469025344,'122.147.54.42',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/article.php'),(1469025346,'122.147.54.42',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/article.php'),(1469025348,'122.147.54.42',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/article.php'),(1469025349,'122.147.54.42',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/article.php'),(1469025352,'122.147.54.42',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/article.php'),(1469025354,'122.147.54.42',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/article.php'),(1469025356,'122.147.54.42',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/article.php'),(1469025358,'122.147.54.42',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/article.php'),(1469025361,'122.147.54.42',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/article.php'),(1469025363,'122.147.54.42',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/article.php'),(1469025365,'122.147.54.42',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/article.php'),(1469025368,'122.147.54.42',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/article.php'),(1469025370,'122.147.54.42',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/article.php'),(1469025372,'122.147.54.42',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/article.php'),(1469025374,'122.147.54.42',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/article.php'),(1469026911,'157.55.39.12',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469028789,'157.55.39.12',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1469032189,'157.55.39.12',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1469032424,'69.30.193.178',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1469033989,'157.55.39.12',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1469037642,'164.132.161.92',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1469038957,'164.132.161.11',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1469040882,'68.180.228.174',1,'Unknow browser','Unknown','','ARIN','','','','/article_cat.php'),(1469041593,'164.132.161.74',1,'Unknow browser','Unknown','','意大利','','','','/article.php'),(1469041682,'68.180.228.174',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1469042025,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1469046001,'207.46.13.46',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469046065,'51.255.65.2',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1469048044,'157.55.39.12',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1469050464,'164.132.161.65',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1469051728,'68.180.228.174',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1469053642,'164.132.161.72',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1469054855,'164.132.161.3',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1469057620,'151.80.31.106',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1469057936,'157.55.39.12',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1469059634,'68.180.228.174',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1469060038,'157.55.39.124',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469060161,'188.165.200.217',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1469061611,'157.55.39.97',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1469062630,'68.180.230.253',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1469063029,'164.132.161.24',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1469063407,'157.55.39.97',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469064534,'68.180.228.174',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1469065583,'66.249.79.163',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1469065833,'101.226.166.199',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=12&id=29','','/brand.php'),(1469065844,'182.118.21.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=10&id=27','','/brand.php'),(1469065848,'182.118.25.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=13&id=30','','/brand.php'),(1469065851,'182.118.20.168',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=16&id=30','','/brand.php'),(1469065929,'101.226.168.201',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=10&id=5','','/brand.php'),(1469065947,'51.255.194.29',1,'Unknow browser','Unknown','en','英国','','','','/article.php'),(1469065948,'51.255.194.29',1,'Unknow browser','Unknown','en','英国','','','','/index.php'),(1469065951,'51.255.194.29',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1469065953,'51.255.194.29',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1469065956,'51.255.194.29',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1469065980,'101.226.169.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=22','','/brand.php'),(1469065981,'101.226.168.202',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=1&page=1','','/article_cat.php'),(1469066076,'101.226.169.214',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=8','','/article.php'),(1469066123,'182.118.20.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=10','','/brand.php'),(1469066138,'101.226.167.233',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=3','','/brand.php'),(1469066161,'101.226.166.217',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=22','','/brand.php'),(1469066169,'101.226.168.234',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=18','','/brand.php'),(1469066295,'101.226.167.231',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=12','','/brand.php'),(1469066299,'101.226.167.231',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=13','','/brand.php'),(1469066300,'182.118.22.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=1','','/brand.php'),(1469066335,'101.226.168.216',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=25','','/brand.php'),(1469066380,'182.118.20.167',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=17','','/brand.php'),(1469066440,'101.226.168.246',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=15','','/brand.php'),(1469066477,'101.226.168.224',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=4','','/brand.php'),(1469066479,'101.226.167.226',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=17','','/brand.php'),(1469066669,'101.226.168.247',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=35','','/category.php'),(1469066712,'101.226.167.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=9','','/brand.php'),(1469066751,'101.226.168.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=20&id=1','','/category.php'),(1469066787,'101.226.168.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=21&id=7','','/category.php'),(1469066790,'101.226.166.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=28','','/brand.php'),(1469066817,'182.118.20.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=2','','/brand.php'),(1469066831,'101.226.168.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=28&id=1','','/category.php'),(1469066878,'101.226.167.206',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=16','','/category.php'),(1469066883,'101.226.168.215',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=18','','/brand.php'),(1469066902,'182.118.25.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=1','','/category.php'),(1469066922,'182.118.20.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=23&id=37','','/category.php'),(1469066940,'101.226.166.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=25','','/brand.php'),(1469066996,'182.118.25.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=9','','/category.php'),(1469067011,'182.118.21.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=16','','/category.php'),(1469067013,'182.118.20.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=31','','/brand.php'),(1469067033,'101.226.167.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=26&id=1','','/category.php'),(1469067065,'182.118.25.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=7&id=1','','/category.php'),(1469067066,'182.118.25.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=13&img=27','','/gallery.php'),(1469067070,'101.226.168.226',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=51','','/category.php'),(1469067078,'182.118.20.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=35','','/category.php'),(1469067109,'182.118.21.250',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=9','','/brand.php'),(1469067131,'182.118.22.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=31&id=2','','/category.php'),(1469067137,'101.226.166.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=14','','/category.php'),(1469067154,'101.226.167.234',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=5','','/brand.php'),(1469067259,'182.118.20.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=16&img=33','','/gallery.php'),(1469067278,'182.118.20.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=164&img=302','','/gallery.php'),(1469067324,'182.118.25.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=24&img=47','','/gallery.php'),(1469067352,'101.226.166.241',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=13','','/brand.php'),(1469067354,'101.226.167.238',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=17&id=8','','/category.php'),(1469067360,'182.118.25.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=172&img=363','','/gallery.php'),(1469067387,'101.226.169.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=25','','/brand.php'),(1469067484,'182.118.20.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=162&img=298','','/gallery.php'),(1469067527,'101.226.168.248',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=35&img=64','','/gallery.php'),(1469067577,'182.118.21.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=191&img=427','','/gallery.php'),(1469067656,'101.226.167.199',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=22&img=43','','/gallery.php'),(1469067659,'101.226.168.202',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=164&img=303','','/gallery.php'),(1469067663,'101.226.166.245',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=4&img=8','','/gallery.php'),(1469067668,'101.226.166.211',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=49&img=92','','/gallery.php'),(1469067722,'101.226.168.204',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=201&img=459','','/gallery.php'),(1469067762,'101.226.166.244',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=50&img=94','','/gallery.php'),(1469067764,'101.226.166.212',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=38&img=290','','/gallery.php'),(1469067846,'182.118.20.165',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=67&img=416','','/gallery.php'),(1469067887,'101.226.169.230',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=33','','/category.php'),(1469067906,'101.226.166.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=47&img=89','','/gallery.php'),(1469067906,'101.226.166.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=31&img=59','','/gallery.php'),(1469067935,'182.118.22.142',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=39&img=72','','/gallery.php'),(1469067980,'101.226.168.254',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=10','','/category.php'),(1469067982,'101.226.168.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=76&img=141','','/gallery.php'),(1469068028,'182.118.20.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=104','','/goods.php'),(1469068166,'182.118.20.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=97&img=176','','/gallery.php'),(1469068206,'101.226.168.245',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=111','','/goods.php'),(1469068213,'182.118.21.246',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=73&img=134','','/gallery.php'),(1469068265,'101.226.166.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=53&img=99','','/gallery.php'),(1469068280,'123.182.129.178',1,'Unknow browser','Windows NT','','河北省','','','','/category.php'),(1469068280,'123.182.129.178',1,'Unknow browser','Windows NT','','河北省','','','','/category.php'),(1469068281,'123.182.129.178',1,'Unknow browser','Windows NT','','河北省','http://www.chanshanger.com.tw','/category.php?id=17','','/category.php/trackback/'),(1469068281,'123.182.129.178',1,'Unknow browser','Windows NT','','河北省','http://www.chanshanger.com.tw','/category.php?id=2','','/category.php/trackback/'),(1469068292,'182.118.22.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=122','','/goods.php'),(1469068370,'182.118.20.171',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=88&img=161','','/gallery.php'),(1469068384,'182.118.20.166',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=182','','/goods.php'),(1469068385,'101.226.166.224',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=21','','/goods.php'),(1469068406,'101.226.169.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=82&img=152','','/gallery.php'),(1469068454,'182.118.25.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=71&img=130','','/gallery.php'),(1469068576,'182.118.20.169',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=88','','/goods.php'),(1469068641,'101.226.166.211',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=108','','/goods.php'),(1469068657,'182.118.22.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/user.php?act=signin','','/user.php'),(1469068671,'182.118.21.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=53','','/goods.php'),(1469068782,'101.226.168.246',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=98','','/goods.php'),(1469068824,'101.226.167.247',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=36','','/goods.php'),(1469068970,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/index.php'),(1469068970,'182.118.20.162',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=69','','/goods.php'),(1469069134,'101.226.168.212',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=94&img=170','','/gallery.php'),(1469069253,'101.226.167.230',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=66&img=121','','/gallery.php'),(1469069328,'68.180.228.174',1,'Unknow browser','Unknown','','ARIN','','','','/user.php'),(1469069859,'157.55.39.12',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1469070853,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1469070876,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1469071590,'101.226.167.227',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=38','','/goods.php'),(1469071855,'157.55.39.97',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1469072567,'151.80.31.161',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1469073167,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1469073223,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1469073244,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1469073247,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1469073465,'68.180.228.174',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1469075664,'157.55.39.12',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1469076604,'68.180.228.174',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1469077246,'80.91.162.98',1,'Unknow browser','Unknown','en','乌克兰','','','','/index.php'),(1469077814,'68.180.228.174',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1469078792,'157.55.39.97',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1469078876,'14.0.171.225',1,'Safari 537.36','Linux','zh-TW,zh','美国','http://r.search.yahoo.com','/_ylt=A8tUwYdVXZBXHVUAMNq5ISg5;_ylu=X3oDMTByYzhha3F2BGNvbG8DdHcxBHBvcwMxBHZ0aWQDBHNlYwNzcg--/RV=2/RE=1469107670/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d6/RK=0/RS=KcE.sjVi5ZE','','/category.php'),(1469080782,'66.249.79.170',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1469080921,'66.249.79.170',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1469081382,'66.249.79.155',1,'Safari 537.36','Linux','','美国','','','','/index.php'),(1469082405,'164.132.161.67',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1469082958,'68.180.228.174',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1469084244,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1469084247,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1469084249,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1469084416,'111.82.159.184',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://r.search.yahoo.com','/_ylt=AwrsAXXzcpBXhkgAR12X2At.;_ylu=X3oDMTByMHM4NXRxBHNlYwNzcgRwb3MDMwRjb2xvA3R3MQR2dGlkAw--/RV=2/RE=1469113203/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d11/RK=0/RS=MI7AgJ5I79','','/category.php'),(1469087873,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1469087876,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1469088240,'68.180.228.174',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1469088275,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1469088281,'157.55.39.124',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1469088285,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1469088295,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1469088305,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1469088315,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1469088325,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1469088336,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1469088347,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1469088357,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1469088367,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1469088377,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1469088387,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1469088397,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1469088407,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1469088502,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1469088512,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1469088690,'101.226.166.248',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=10&id=8','','/brand.php'),(1469088804,'157.55.39.12',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1469088892,'182.118.22.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=3','','/brand.php'),(1469088955,'182.118.20.167',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=2','','/article_cat.php'),(1469088998,'182.118.22.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=24','','/brand.php'),(1469089026,'101.226.167.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=2','','/article.php'),(1469089068,'182.118.20.167',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=25','','/brand.php'),(1469089134,'182.118.22.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=29','','/brand.php'),(1469089236,'182.118.21.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=21','','/brand.php'),(1469089283,'101.226.166.253',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=3','','/brand.php'),(1469089284,'101.226.167.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=19','','/brand.php'),(1469089312,'182.118.25.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=14&id=29','','/brand.php'),(1469089381,'182.118.25.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=12','','/brand.php'),(1469089408,'101.226.168.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=2','','/brand.php'),(1469089434,'182.118.20.165',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=22','','/brand.php'),(1469089479,'101.226.168.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=22&id=35','','/category.php'),(1469089516,'182.118.25.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=24','','/brand.php'),(1469089549,'182.118.21.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=8','','/category.php'),(1469089576,'182.118.20.169',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=11&id=1','','/category.php'),(1469089614,'182.118.25.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=23&id=1','','/category.php'),(1469089651,'101.226.166.227',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=17&id=1','','/category.php'),(1469089658,'101.226.168.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=28&id=29','','/brand.php'),(1469089666,'182.118.25.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=1','','/category.php'),(1469089687,'182.118.20.173',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=6','','/brand.php'),(1469089744,'101.226.166.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=17&id=33','','/brand.php'),(1469089803,'101.226.166.227',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=12','','/category.php'),(1469089840,'182.118.20.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=1','','/brand.php'),(1469090051,'182.118.21.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=24&id=35','','/category.php'),(1469090051,'182.118.21.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=15&id=1','','/category.php'),(1469091601,'207.46.13.46',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1469092444,'113.196.176.184',1,'Safari 537.36','Windows NT','zh-Hant-TW,zh-Hant','IANA','https://www.google.com.tw','/','','/index.php'),(1469092786,'68.180.228.174',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1469093078,'207.46.13.46',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1469093341,'95.91.46.212',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1469093346,'95.91.46.212',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1469094566,'68.180.228.174',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1469094947,'51.255.65.63',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1469095066,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1469095069,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1469095073,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1469095076,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1469095078,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/article_cat.php'),(1469097116,'164.132.161.25',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1469097183,'66.249.79.155',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1469097236,'51.255.65.3',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1469098864,'207.46.13.46',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469099937,'31.31.73.93',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1469101686,'66.249.79.159',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1469102524,'68.180.228.174',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1469103565,'66.249.69.172',1,'Safari 537.36','Linux','','美国','','','','/article.php'),(1469104006,'68.180.228.174',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1469104363,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1469104365,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1469104566,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1469104572,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/article_cat.php'),(1469104576,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1469104582,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1469105685,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1469105687,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1469105945,'68.180.228.174',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1469110082,'164.132.161.77',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1469110374,'157.55.39.124',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469111400,'157.55.39.114',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1469111676,'66.249.79.155',1,'Safari 537.36','Linux','','美国','','','','/article.php'),(1469112275,'66.249.69.177',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1469112427,'207.46.13.46',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469113259,'89.163.148.22',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1469113261,'89.163.148.22',1,'Unknow browser','Unknown','en','欧洲','','','','/index.php'),(1469113384,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1469113387,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1469114204,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1469114206,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1469114209,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1469114210,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1469114212,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1469116353,'157.55.39.124',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1469116912,'157.55.39.124',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469117625,'173.234.153.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1469117653,'173.234.153.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1469117655,'173.234.153.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1469117657,'173.234.153.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1469117659,'173.234.153.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1469117661,'173.234.153.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1469117663,'173.234.153.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1469117665,'173.234.153.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1469117667,'173.234.153.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1469117669,'173.234.153.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1469117671,'173.234.153.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1469117673,'173.234.153.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1469117675,'173.234.153.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1469117678,'173.234.153.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1469117679,'173.234.153.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1469117683,'173.234.153.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1469117685,'173.234.153.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1469117687,'173.234.153.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1469117689,'173.234.153.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1469117691,'173.234.153.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1469117693,'173.234.153.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1469117694,'173.234.153.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1469117708,'173.234.153.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1469117710,'173.234.153.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1469117712,'173.234.153.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1469117714,'173.234.153.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1469117717,'173.234.153.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1469117722,'173.234.153.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1469117724,'173.234.153.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1469117726,'173.234.153.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1469117728,'173.234.153.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1469117730,'173.234.153.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1469117733,'173.234.153.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1469117739,'173.234.153.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1469117742,'173.234.153.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1469117744,'173.234.153.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1469117764,'173.234.153.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1469117775,'173.234.153.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1469117777,'173.234.153.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1469117779,'173.234.153.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1469117781,'173.234.153.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1469117783,'173.234.153.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1469117785,'173.234.153.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1469117786,'173.234.153.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1469117789,'173.234.153.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1469117790,'173.234.153.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1469117792,'173.234.153.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1469117794,'173.234.153.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1469117796,'173.234.153.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1469117798,'173.234.153.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1469117800,'173.234.153.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1469117803,'173.234.153.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1469117805,'173.234.153.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1469117807,'173.234.153.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1469117809,'173.234.153.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1469117811,'173.234.153.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1469117813,'173.234.153.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1469117815,'173.234.153.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1469117817,'173.234.153.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1469117833,'173.234.153.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1469117835,'173.234.153.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1469117837,'173.234.153.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1469117838,'173.234.153.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1469117841,'173.234.153.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1469117843,'173.234.153.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1469117845,'173.234.153.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1469117847,'173.234.153.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1469117850,'173.234.153.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1469117852,'173.234.153.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1469119959,'66.249.79.163',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1469121096,'157.55.39.97',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1469121570,'66.249.79.159',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1469124897,'114.40.19.38',1,'Safari 537.36','Linux','zh-TW,zh','IANA','http://r.search.yahoo.com','/_ylt=A8tUwZSVEJFXbVoAVDdxOSY5;_ylu=X3oDMTBybTNvcjlkBGNvbG8DdHcxBHBvcwMyBHZ0aWQDBHNlYwNzcg--/RV=2/RE=1469153557/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fgoods.php%3fid%3d25/RK=0/RS=tvniigPmmfWWw','','/goods.php'),(1469127585,'207.46.13.46',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1469127927,'180.204.179.148',1,'Safari 537.36','Windows NT','zh-TW,zh','[未知IP0801]','https://tw.search.yahoo.com','/','','/category.php'),(1469127930,'101.226.33.240',1,'Safari 537.36','Windows XP','zh-CN,zh','IANA','https://tw.search.yahoo.com','/','','/category.php'),(1469127935,'180.153.206.35',1,'Safari 537.36','Linux','zh-cn, zh','[未知IP0801]','https://tw.search.yahoo.com','/','','/category.php'),(1469127944,'180.153.163.190',1,'Unknow browser','Unknown','','[未知IP0801]','https://tw.search.yahoo.com','/','','/category.php'),(1469127958,'180.153.163.191',1,'Safari 537.36','Windows XP','zh-CN,zh','[未知IP0801]','https://tw.search.yahoo.com','/','','/category.php'),(1469127959,'101.226.89.115',1,'Safari 537.36','Windows XP','zh-CN,zh','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=3','','/category.php'),(1469127965,'112.64.235.251',1,'Safari 537.36','Linux','zh-cn, zh','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=3','','/category.php'),(1469128914,'151.80.31.157',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1469129212,'68.180.228.174',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1469129599,'207.46.13.151',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1469130425,'207.46.13.151',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1469133797,'207.46.13.151',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1469133803,'207.46.13.151',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1469133803,'207.46.13.151',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1469134598,'68.180.228.174',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1469136802,'68.180.228.174',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1469139155,'123.125.71.75',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1469141155,'123.125.71.36',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/gallery.php'),(1469142109,'157.55.39.124',1,'Safari 9537.53','Unknown','','美国','','','','/snatch.php'),(1469142387,'157.55.39.97',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1469145037,'68.180.228.174',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1469146341,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1469146351,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1469146361,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1469146371,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1469146381,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1469146391,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1469146401,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1469146411,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1469146421,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1469146431,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1469146441,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1469146451,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1469146461,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1469146471,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1469146501,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1469146511,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1469147581,'68.180.230.253',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1469148209,'68.180.228.174',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1469148604,'51.255.65.47',1,'Unknow browser','Unknown','','英国','','','','/article.php'),(1469149283,'180.153.185.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=5','','/brand.php'),(1469149438,'68.180.228.174',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1469150623,'157.55.39.124',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469151627,'68.180.228.174',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1469152435,'207.46.13.151',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1469154081,'207.46.13.46',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1469160256,'68.180.228.174',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1469160896,'207.46.13.46',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469166362,'66.249.79.155',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1469166460,'157.55.39.97',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1469167025,'66.249.79.159',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1469169307,'68.180.228.174',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1469169367,'157.55.39.97',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1469170407,'68.180.228.174',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1469171744,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1469171747,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1469171749,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1469171751,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1469174505,'207.46.13.151',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469176166,'42.236.10.100',1,'Safari 537.36','Unknown','zh-CN,zh','IANA','','','','/brand.php'),(1469176183,'42.236.10.98',1,'Safari 537.36','Unknown','zh-CN,zh','IANA','','','','/brand.php'),(1469178069,'68.180.228.174',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1469178356,'68.180.228.174',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1469179616,'157.55.39.124',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469180035,'66.249.79.163',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1469183827,'207.46.13.151',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1469189906,'207.46.13.46',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469190989,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1469190994,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1469191445,'207.46.13.151',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1469194197,'207.46.13.46',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1469194602,'157.55.39.97',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469196550,'207.46.13.151',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1469196947,'202.46.58.210',1,'Safari 537.36','Windows NT','en-US','广东省深圳市','','','','/brand.php'),(1469200151,'66.249.79.159',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1469201937,'207.46.13.151',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1469203152,'101.226.167.236',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=1','','/article_cat.php'),(1469203174,'182.118.25.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=1','','/brand.php'),(1469203673,'182.118.25.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=15&id=30','','/brand.php'),(1469203698,'182.118.21.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=4','','/article.php'),(1469203699,'182.118.25.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=10&id=3','','/brand.php'),(1469203704,'101.226.169.230',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=12&id=29','','/brand.php'),(1469203757,'182.118.22.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=1','','/brand.php'),(1469203782,'101.226.168.243',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=20','','/brand.php'),(1469203822,'182.118.20.174',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=4','','/brand.php'),(1469203943,'182.118.25.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=28','','/brand.php'),(1469203960,'101.226.169.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=11','','/brand.php'),(1469203964,'182.118.21.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=3','','/brand.php'),(1469204112,'101.226.169.200',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=7','','/brand.php'),(1469204126,'182.118.22.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=15','','/brand.php'),(1469204135,'101.226.169.211',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=4','','/brand.php'),(1469204268,'101.226.166.252',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=26','','/brand.php'),(1469204293,'182.118.25.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=37','','/category.php'),(1469204316,'101.226.168.227',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=20&id=6','','/category.php'),(1469204331,'101.226.169.224',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=1&id=1','','/category.php'),(1469204361,'182.118.25.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=15&id=37','','/category.php'),(1469204362,'101.226.168.238',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=6','','/brand.php'),(1469204538,'182.118.25.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=30&id=16','','/category.php'),(1469204550,'182.118.21.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=2','','/category.php'),(1469204583,'101.226.167.236',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=7','','/category.php'),(1469204676,'101.226.168.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=13','','/category.php'),(1469204738,'101.226.167.205',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=27&id=10','','/category.php'),(1469204743,'182.118.20.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=7','','/category.php'),(1469204830,'101.226.166.233',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=13&id=1','','/category.php'),(1469204841,'182.118.20.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=1','','/category.php'),(1469204853,'101.226.169.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=153&img=477','','/gallery.php'),(1469204854,'182.118.25.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=9&id=1','','/category.php'),(1469204875,'101.226.168.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=178&img=358','','/gallery.php'),(1469204890,'182.118.21.249',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=198','','/goods.php'),(1469204892,'182.118.20.173',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=13','','/category.php'),(1469204916,'182.118.20.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=37','','/category.php'),(1469204943,'101.226.166.211',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=34&id=2','','/category.php'),(1469204945,'101.226.166.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=44','','/category.php'),(1469204996,'101.226.167.227',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=15','','/category.php'),(1469205006,'101.226.166.236',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=156','','/goods.php'),(1469205068,'182.118.25.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=104&img=280','','/gallery.php'),(1469205182,'182.118.21.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=197&img=450','','/gallery.php'),(1469205214,'182.118.25.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=6','','/category.php'),(1469205221,'101.226.169.217',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=32','','/category.php'),(1469205236,'182.118.20.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=156&img=472','','/gallery.php'),(1469205255,'182.118.20.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=23','','/category.php'),(1469205365,'101.226.167.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=5','','/category.php'),(1469205412,'176.194.38.85',1,'Internet Explorer 8.0','Windows XP','en-US','[未知IP0801]','http://chanshanger.com','/','','/index.php'),(1469205457,'101.226.167.248',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=19','','/goods.php'),(1469205488,'101.226.166.212',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=59','','/goods.php'),(1469205523,'182.118.21.241',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=83&img=276','','/gallery.php'),(1469205586,'182.118.22.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=46&img=87','','/gallery.php'),(1469205597,'182.118.20.166',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=199&img=453','','/gallery.php'),(1469205605,'101.226.168.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=28','','/goods.php'),(1469205633,'101.226.169.200',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=49&img=279','','/gallery.php'),(1469205636,'101.226.167.245',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=8','','/goods.php'),(1469205792,'101.226.168.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=85&img=294','','/gallery.php'),(1469205961,'182.118.20.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=41','','/goods.php'),(1469206053,'182.118.21.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=45','','/goods.php'),(1469207919,'207.46.13.151',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1469208299,'104.223.19.73',1,'Internet Explorer 10.0','Windows NT','zh-tw','IANA','','','','/category.php'),(1469209021,'66.249.69.177',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1469210172,'31.16.42.103',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1469210174,'31.16.42.103',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1469210177,'31.16.42.103',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1469210179,'31.16.42.103',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1469210308,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/article.php'),(1469210311,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/article.php'),(1469210313,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1469211972,'68.180.228.174',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1469212956,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article_cat.php'),(1469213062,'207.46.13.151',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469214186,'68.180.230.253',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1469214953,'207.46.13.151',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1469216083,'40.77.167.1',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1469216312,'51.255.65.11',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1469219525,'51.255.65.74',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1469221862,'66.249.79.159',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1469222132,'157.55.39.97',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1469223036,'207.46.13.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1469223472,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1469223476,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1469223478,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1469223480,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1469223487,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1469225437,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1469225440,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1469225443,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1469225445,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1469225448,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1469225450,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1469225454,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1469225456,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1469225459,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1469225461,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1469225463,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1469225465,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1469225467,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1469225470,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1469225472,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1469225474,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1469225477,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1469225479,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1469225481,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1469225483,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1469225485,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1469225488,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1469225490,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1469225492,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1469225495,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1469225498,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1469225500,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1469225502,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1469225504,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1469225507,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1469225509,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1469225511,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1469225515,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1469225518,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1469225521,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1469225524,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1469228677,'157.55.39.97',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1469228737,'195.154.232.58',1,'Unknow browser','Unknown','','法国','','','','/index.php'),(1469228934,'51.255.65.20',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1469229056,'207.46.13.151',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1469229501,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1469231279,'207.46.13.151',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1469231759,'51.255.65.51',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1469232989,'207.46.13.40',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469239605,'157.55.39.254',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1469240985,'123.125.71.80',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1469242258,'68.180.228.174',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1469244267,'66.249.79.159',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1469246599,'178.255.215.94',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/flow.php'),(1469247586,'68.180.228.174',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1469247685,'123.125.71.26',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/gallery.php'),(1469248290,'68.180.228.174',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1469249151,'164.132.161.50',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1469249656,'157.55.39.254',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469253728,'207.46.13.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469254206,'68.180.228.174',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1469254243,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/index.php'),(1469254304,'66.249.79.159',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1469254427,'68.180.228.174',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1469256617,'207.46.13.112',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1469258282,'123.125.71.44',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1469258496,'68.180.228.174',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1469260498,'164.132.161.58',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1469260937,'69.30.198.202',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1469260940,'69.30.198.202',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1469260943,'69.30.198.202',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1469260945,'69.30.198.202',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1469263682,'51.255.65.60',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1469267303,'5.9.87.111',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1469267308,'5.9.87.111',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1469267410,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1469267412,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1469267414,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1469267416,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1469267420,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1469269520,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1469269544,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1469269546,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1469270509,'207.46.13.44',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1469270509,'207.46.13.44',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1469270509,'207.46.13.44',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469270509,'207.46.13.44',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469270510,'207.46.13.44',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469270510,'207.46.13.44',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469270511,'207.46.13.44',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469270511,'207.46.13.44',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469270511,'207.46.13.44',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469270511,'207.46.13.44',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469270512,'207.46.13.44',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469270512,'207.46.13.44',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469270512,'207.46.13.44',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1469270512,'207.46.13.44',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1469270513,'207.46.13.44',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1469270513,'207.46.13.44',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1469270513,'207.46.13.44',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1469270513,'207.46.13.44',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1469270513,'207.46.13.44',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1469270514,'207.46.13.44',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1469270514,'207.46.13.44',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1469270514,'207.46.13.44',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1469270514,'207.46.13.44',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1469270514,'207.46.13.44',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1469270515,'207.46.13.44',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1469270535,'207.46.13.164',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469270536,'207.46.13.164',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469270536,'207.46.13.164',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469270536,'207.46.13.164',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469270536,'207.46.13.164',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469270537,'207.46.13.164',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469270537,'207.46.13.164',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469270537,'207.46.13.164',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469270538,'207.46.13.164',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469270538,'207.46.13.164',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469270538,'207.46.13.164',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469270538,'207.46.13.164',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469270539,'207.46.13.164',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1469270539,'207.46.13.164',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1469270539,'207.46.13.164',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1469270539,'207.46.13.164',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1469270539,'207.46.13.164',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1469270540,'207.46.13.164',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1469270540,'207.46.13.164',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1469270540,'207.46.13.164',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1469270554,'207.46.13.55',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1469270554,'207.46.13.55',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1469270554,'207.46.13.55',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469270555,'207.46.13.55',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469270555,'207.46.13.55',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469270555,'207.46.13.55',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469270555,'207.46.13.55',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469270556,'207.46.13.55',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469270556,'207.46.13.55',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469270556,'207.46.13.55',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469270556,'207.46.13.55',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469270557,'207.46.13.55',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1469270557,'207.46.13.55',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1469270557,'207.46.13.55',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1469270557,'207.46.13.55',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1469270557,'207.46.13.55',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1469270558,'207.46.13.55',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1469270558,'207.46.13.55',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1469270558,'207.46.13.55',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1469270558,'207.46.13.55',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1469270559,'207.46.13.55',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1469270559,'207.46.13.55',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1469270559,'207.46.13.55',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1469270560,'207.46.13.55',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1469270560,'207.46.13.55',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1469270560,'207.46.13.55',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1469270560,'207.46.13.55',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1469270561,'207.46.13.55',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1469270561,'207.46.13.55',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1469270583,'157.55.39.126',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1469270584,'157.55.39.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469270584,'157.55.39.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469270584,'157.55.39.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469270585,'157.55.39.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469270585,'157.55.39.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469270585,'157.55.39.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469270586,'157.55.39.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469270586,'157.55.39.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469270586,'157.55.39.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469270586,'157.55.39.126',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1469270586,'157.55.39.126',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1469270587,'157.55.39.126',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1469270587,'157.55.39.126',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1469270587,'157.55.39.126',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1469270587,'157.55.39.126',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1469270588,'157.55.39.126',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1469270895,'68.180.228.174',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1469271457,'69.30.213.138',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1469271576,'164.132.161.82',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1469272252,'123.125.71.74',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/gallery.php'),(1469272576,'68.180.228.174',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1469273594,'207.46.13.164',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1469274265,'164.132.161.40',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1469275071,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1469275073,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1469275800,'123.125.71.85',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/gallery.php'),(1469276953,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1469276956,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/search.php'),(1469277997,'69.30.198.202',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1469278000,'69.30.198.202',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1469278987,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1469279021,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/article_cat.php'),(1469279032,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1469279034,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1469279946,'66.249.79.159',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1469281069,'66.249.79.166',1,'Safari 537.36','Linux','','美国','','','','/article.php'),(1469281330,'68.180.228.174',1,'Unknow browser','Unknown','','ARIN','','','','/group_buy.php'),(1469281336,'207.46.13.44',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1469281359,'51.255.65.92',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1469283438,'66.249.79.163',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1469285265,'66.249.79.159',1,'Unknow browser','Unknown','en','美国','http://www.chanshanger.com','/','','/index.php'),(1469285319,'89.163.148.22',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1469285321,'89.163.148.22',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1469286998,'106.1.120.162',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','https://tw.search.yahoo.com','/','','/category.php'),(1469289299,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1469289317,'207.46.13.182',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469289504,'92.222.94.114',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1469289506,'92.222.94.114',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1469290093,'207.46.13.55',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1469290691,'207.46.13.164',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1469290758,'207.46.13.164',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469293603,'68.180.228.174',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1469295355,'207.46.13.164',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1469296547,'5.9.63.149',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1469296551,'5.9.63.149',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1469296556,'5.9.63.149',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1469296563,'5.9.63.149',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1469296565,'5.9.63.149',1,'Unknow browser','Unknown','en','IANA','','','','/article_cat.php'),(1469297420,'157.55.39.80',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1469299317,'182.118.22.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/','','/index.php'),(1469299615,'182.118.22.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=14&id=29','','/brand.php'),(1469299811,'101.226.166.244',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=23','','/brand.php'),(1469299812,'182.118.22.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=10&id=8','','/brand.php'),(1469299949,'101.226.169.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=21','','/brand.php'),(1469299981,'182.118.22.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=24','','/brand.php'),(1469299984,'101.226.168.213',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=17&id=31','','/brand.php'),(1469300009,'101.226.166.226',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=22','','/brand.php'),(1469300051,'101.226.168.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=12','','/brand.php'),(1469300051,'101.226.168.239',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=8','','/brand.php'),(1469300072,'101.226.169.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=24','','/brand.php'),(1469300133,'101.226.166.242',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=25','','/brand.php'),(1469300162,'101.226.166.243',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=17&id=33','','/brand.php'),(1469300200,'182.118.21.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=25','','/brand.php'),(1469300248,'182.118.21.244',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=17','','/brand.php'),(1469300348,'101.226.167.237',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=22&id=1','','/category.php'),(1469300360,'101.226.167.236',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=11&id=35','','/category.php'),(1469300360,'101.226.168.200',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=21&id=1','','/category.php'),(1469300368,'101.226.167.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=4','','/brand.php'),(1469300368,'182.118.20.164',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=7','','/brand.php'),(1469300373,'182.118.20.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=9','','/brand.php'),(1469300518,'101.226.168.250',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=19','','/brand.php'),(1469300521,'51.255.65.11',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1469300693,'101.226.167.200',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=19&id=1','','/category.php'),(1469300846,'101.226.166.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=29','','/brand.php'),(1469300943,'101.226.169.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=31','','/brand.php'),(1469300957,'101.226.168.241',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=17&id=8','','/category.php'),(1469300978,'101.226.168.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=15&id=1','','/category.php'),(1469300993,'182.118.25.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=9','','/category.php'),(1469301016,'182.118.22.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=23&id=1','','/category.php'),(1469301024,'101.226.167.237',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=24&id=35','','/category.php'),(1469301041,'101.226.166.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=180&img=337','','/gallery.php'),(1469301052,'182.118.20.169',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=198&img=454','','/gallery.php'),(1469301062,'182.118.21.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=8','','/category.php'),(1469301132,'101.226.166.243',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=10','','/category.php'),(1469301149,'101.226.166.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=11','','/category.php'),(1469301158,'101.226.167.215',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=31&id=2','','/category.php'),(1469301225,'101.226.167.224',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=33','','/category.php'),(1469301297,'101.226.169.199',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=18&img=36','','/gallery.php'),(1469301332,'66.249.79.163',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1469301364,'101.226.169.223',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=11&img=384','','/gallery.php'),(1469301550,'182.118.20.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=80&img=149','','/gallery.php'),(1469301618,'101.226.168.227',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=43&img=80','','/gallery.php'),(1469301625,'101.226.167.251',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=106','','/goods.php'),(1469301639,'182.118.21.241',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=64&img=118','','/gallery.php'),(1469301647,'101.226.167.234',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=23','','/goods.php'),(1469301655,'101.226.166.218',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=67&img=408','','/gallery.php'),(1469301682,'182.118.25.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=25','','/goods.php'),(1469301728,'101.226.167.254',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=106','','/goods.php'),(1469301738,'101.226.166.233',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=9','','/goods.php'),(1469301767,'182.118.25.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=135','','/goods.php'),(1469301821,'182.118.21.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=65','','/goods.php'),(1469303949,'68.180.228.174',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1469304219,'68.180.228.174',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1469308968,'66.249.79.155',1,'Safari 537.36','Linux','','美国','','','','/index.php'),(1469315929,'68.180.228.174',1,'Unknow browser','Unknown','','ARIN','','','','/pick_out.php'),(1469317683,'68.180.228.174',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1469318223,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1469318234,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1469318244,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1469318254,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1469318264,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1469318274,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1469318284,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1469318294,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1469318304,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1469318314,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1469318324,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1469318334,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1469318344,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1469318354,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1469318364,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1469318374,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1469318979,'207.46.13.164',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1469321575,'68.180.228.174',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1469322136,'157.55.39.130',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469322168,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1469331233,'122.121.155.92',1,'Safari 537.36','Linux','zh-TW,zh','台湾省','https://www.google.com.tw','/','','/category.php'),(1469331234,'122.121.155.92',1,'Safari 537.36','Linux','zh-TW,zh','台湾省','https://www.google.com.tw','/','','/category.php'),(1469332304,'207.46.13.52',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469333428,'66.249.79.159',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469333664,'51.255.65.64',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1469334073,'66.249.79.159',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469334644,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1469334678,'66.249.79.159',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469336867,'66.249.79.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469341403,'66.249.79.163',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469342290,'157.55.39.39',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1469342706,'66.249.79.159',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1469342796,'66.249.79.155',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1469343073,'66.249.79.163',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1469345488,'68.180.228.174',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1469346715,'66.249.79.155',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1469347029,'66.249.79.159',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1469347073,'66.249.79.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469347080,'66.249.79.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469347091,'66.249.79.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469347121,'66.249.79.155',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1469347495,'66.249.79.163',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1469347527,'66.249.79.155',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1469348605,'66.249.69.177',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1469351419,'66.249.79.155',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1469351527,'68.180.228.153',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1469351647,'39.8.80.30',1,'Safari 601.1.46','Unknown','zh-tw','IANA','https://www.google.com.tw','/','','/category.php'),(1469352895,'66.249.79.166',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1469353104,'66.249.79.163',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469353119,'66.249.79.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469353191,'66.249.79.173',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469353203,'66.249.79.155',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1469353462,'66.249.79.166',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1469353505,'68.180.228.98',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1469355236,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469356168,'66.249.79.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469356240,'66.249.79.159',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1469356562,'66.249.79.170',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469360600,'66.249.79.159',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1469360780,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1469361402,'202.46.50.130',1,'Safari 537.36','Windows NT','en-US','广东省深圳市','','','','/category.php'),(1469362699,'66.249.79.163',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1469362768,'66.249.79.163',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469363162,'111.246.178.172',52,'Unknow browser','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1469363402,'202.46.51.207',1,'Safari 537.36','Windows NT','en-US','广东省深圳市','','','','/index.php'),(1469364338,'66.249.79.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469365415,'151.80.31.172',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1469365631,'66.249.79.155',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1469367751,'66.249.79.163',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1469367762,'66.249.79.159',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469367816,'66.249.79.159',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1469368804,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1469369165,'51.255.65.20',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1469370537,'66.249.79.166',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469374144,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1469374855,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1469375006,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1469375164,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1469375174,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1469375184,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1469375195,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1469375205,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1469375215,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1469375226,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1469375236,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1469375246,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1469375256,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1469375266,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1469375276,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1469375286,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1469375296,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1469375326,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1469375334,'207.46.13.151',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1469375336,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1469375554,'51.255.65.48',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1469376330,'40.77.167.35',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1469376605,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1469377998,'66.249.79.163',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1469378514,'66.249.79.159',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469378949,'66.249.79.159',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469379160,'66.249.79.163',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1469379174,'66.249.79.155',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1469379184,'66.249.79.159',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469379263,'66.249.79.163',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1469379741,'51.255.65.91',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1469379996,'66.249.82.226',1,'Safari 537.36','Linux','zh-TW,zh','美国','https://www.google.com.tw','/','','/category.php'),(1469380253,'101.226.166.246',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=25','','/brand.php'),(1469380295,'101.226.166.204',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=10&id=3','','/brand.php'),(1469380402,'151.80.31.102',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1469380488,'101.226.167.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=1','','/article_cat.php'),(1469380600,'101.226.167.211',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=1','','/article_cat.php'),(1469380601,'101.226.166.244',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=3','','/brand.php'),(1469380681,'101.226.166.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=17&id=34','','/brand.php'),(1469380714,'101.226.168.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=11&id=1','','/category.php'),(1469380730,'101.226.167.213',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=15&id=30','','/brand.php'),(1469380735,'101.226.168.202',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=3','','/brand.php'),(1469380746,'101.226.169.204',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=28','','/brand.php'),(1469380759,'182.118.20.168',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=1','','/brand.php'),(1469380766,'101.226.166.216',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=3','','/brand.php'),(1469380796,'182.118.20.162',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=3','','/brand.php'),(1469380802,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1469380832,'182.118.22.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=28','','/brand.php'),(1469380960,'182.118.20.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=6','','/brand.php'),(1469380970,'101.226.167.230',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=26&id=9','','/category.php'),(1469380999,'182.118.20.165',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=30','','/brand.php'),(1469381150,'101.226.166.216',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=13&id=1','','/category.php'),(1469381205,'101.226.169.205',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=22&id=35','','/category.php'),(1469381211,'182.118.20.168',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=19&id=33','','/category.php'),(1469381254,'182.118.20.174',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=11','','/category.php'),(1469381337,'182.118.22.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=12','','/category.php'),(1469381349,'182.118.20.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=14','','/category.php'),(1469381436,'182.118.25.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=33','','/category.php'),(1469381458,'101.226.166.243',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=23','','/category.php'),(1469381487,'101.226.166.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=18','','/category.php'),(1469381496,'182.118.22.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=30','','/category.php'),(1469381525,'101.226.169.206',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=9&id=1','','/category.php'),(1469381543,'101.226.167.242',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=35','','/category.php'),(1469381570,'101.226.167.234',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=37','','/category.php'),(1469381591,'101.226.168.231',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=4&id=7','','/category.php'),(1469381594,'182.118.21.243',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=37','','/category.php'),(1469381640,'101.226.166.248',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=8&id=1','','/category.php'),(1469381713,'101.226.166.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=180','','/goods.php'),(1469381715,'182.118.20.163',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=51','','/goods.php'),(1469381723,'182.118.25.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=207&img=496','','/gallery.php'),(1469381748,'101.226.168.205',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=208','','/goods.php'),(1469381810,'182.118.20.168',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=188','','/goods.php'),(1469381820,'182.118.21.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=5','','/category.php'),(1469381850,'182.118.21.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=6','','/category.php'),(1469381991,'101.226.169.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=207','','/goods.php'),(1469382054,'164.132.161.81',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1469382747,'66.249.79.163',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1469382748,'66.249.79.163',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1469382766,'66.249.79.159',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469382770,'66.249.79.155',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1469382772,'66.249.79.155',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1469382785,'66.249.79.155',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1469382787,'66.249.79.155',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1469382802,'66.249.79.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469383571,'66.249.79.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469383571,'66.249.79.155',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1469383573,'66.249.79.163',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469383574,'66.249.79.159',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1469384919,'151.80.31.168',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1469384954,'66.249.79.173',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469385321,'51.255.65.29',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1469385477,'110.28.222.122',1,'Safari 537.36','Linux','zh-TW,zh','IANA','https://www.google.com.tw','/','','/category.php'),(1469385751,'54.244.48.31',1,'Internet Explorer 6.0','Windows XP','zh-CN,zh','美国','','','','/category.php'),(1469386418,'207.46.13.151',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1469389114,'51.255.65.94',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1469391451,'40.77.167.40',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1469391468,'66.249.79.159',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469391469,'66.249.79.155',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1469392138,'66.249.79.170',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469393215,'66.249.79.159',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1469393299,'66.249.79.155',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1469393900,'66.249.79.159',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1469393922,'66.249.79.159',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469394551,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1469394879,'66.249.79.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469395719,'66.249.79.159',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469396158,'40.77.167.62',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1469397191,'66.249.79.159',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1469397374,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1469398194,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1469399263,'207.46.13.151',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1469399431,'66.249.79.159',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1469399629,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1469400271,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1469400417,'207.46.13.73',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469401071,'66.249.69.172',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1469401088,'66.249.79.155',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1469401170,'66.249.79.159',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1469401903,'66.249.79.163',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469402010,'207.46.13.151',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469403014,'207.46.13.151',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1469403701,'66.249.79.163',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1469404874,'66.249.79.159',1,'Unknow browser','Unknown','en','美国','http://www.chanshanger.com','/','','/index.php'),(1469405520,'66.249.79.159',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1469405546,'66.249.79.155',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1469406319,'51.255.65.20',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1469407933,'207.46.13.151',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469408026,'164.132.161.14',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1469408983,'66.249.79.163',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1469409309,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1469412642,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/article.php'),(1469412645,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/article.php'),(1469412648,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1469413485,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/index.php'),(1469413493,'89.163.148.58',1,'Unknow browser','Unknown','en','欧洲','','','','/index.php'),(1469413609,'66.249.79.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469413643,'164.132.161.97',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1469413861,'164.132.161.69',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1469416917,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1469417254,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/article_cat.php'),(1469417409,'66.249.79.163',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1469417804,'157.55.39.236',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1469419076,'42.236.10.100',1,'Safari 537.36','Unknown','zh-CN,zh','IANA','','','','/category.php'),(1469419077,'42.236.10.72',1,'Safari 537.36','Unknown','zh-CN,zh','IANA','','','','/category.php'),(1469420964,'178.6.246.231',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1469420967,'178.6.246.231',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1469420969,'178.6.246.231',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1469420971,'178.6.246.231',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1469422580,'66.249.79.173',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1469422851,'157.55.39.236',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1469423152,'66.249.79.173',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1469423364,'42.236.10.98',1,'Safari 537.36','Unknown','zh-CN,zh','IANA','','','','/brand.php'),(1469423369,'42.236.10.98',1,'Safari 537.36','Unknown','zh-CN,zh','IANA','','','','/goods.php'),(1469425636,'217.80.232.27',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1469425639,'217.80.232.27',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1469425643,'217.80.232.27',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1469425645,'217.80.232.27',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1469425649,'217.80.232.27',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1469425676,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1469425682,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1469426351,'66.249.79.173',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1469427166,'151.80.31.109',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1469428205,'164.132.161.25',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1469430103,'40.77.167.62',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1469431063,'66.249.79.155',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1469431797,'164.132.161.68',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1469433429,'207.46.13.173',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1469434490,'66.249.79.159',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1469434576,'66.249.79.166',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1469435882,'66.249.79.170',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1469436135,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1469437748,'164.132.161.27',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1469438713,'66.249.79.173',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1469438915,'207.46.13.17',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1469439546,'207.46.13.173',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1469439703,'66.249.79.170',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1469440541,'164.132.161.57',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1469441014,'14.199.123.6',1,'Safari 537.36','Linux','zh-TW,zh','美国','http://r.search.yahoo.com','/_ylt=A8tUwZVx45VXpTsAWuy5ISg5;_ylu=X3oDMTBzc2psYWs3BGNvbG8DdHcxBHBvcwMxMAR2dGlkAwRzZWMDc3I-/RV=2/RE=1469469681/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fgoods.php%3fid%3d162/RK=0/RS=0lpioVWdGeuh','','/goods.php'),(1469441089,'68.180.230.253',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1469441297,'51.255.65.36',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1469441750,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/index.php'),(1469442080,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1469443015,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1469443186,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1469443796,'51.254.143.24',1,'Unknow browser','Unknown','en','英国','','','','/article.php'),(1469443798,'51.254.143.24',1,'Unknow browser','Unknown','en','英国','','','','/index.php'),(1469443800,'51.254.143.24',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1469443802,'51.254.143.24',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1469443804,'51.254.143.24',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1469444210,'80.139.172.244',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1469444212,'80.139.172.244',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1469444214,'80.139.172.244',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1469444217,'80.139.172.244',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1469446129,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1469446539,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1469447202,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1469447214,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1469447224,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1469447234,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1469447244,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1469447254,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1469447264,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1469447274,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1469447284,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1469447294,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1469447304,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1469447314,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1469447324,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1469447334,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1469447364,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/flow.php'),(1469447374,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1469447585,'164.132.161.17',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1469448587,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1469449159,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1469449176,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1469451817,'118.165.216.36',1,'Safari 534.30','Linux','zh-TW, en-US','APNIC','http://r.search.yahoo.com','/_ylt=A8tUwYUhDpZXVFQAMJ6grolQ;_ylu=X3oDMTByYzhha3F2BGNvbG8DdHcxBHBvcwMxBHZ0aWQDBHNlYwNzcg--/RV=2/RE=1469480609/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2farticle.php%3fid%3d6/RK=0/RS=MTOsaXZc1t_O','','/article.php'),(1469453229,'185.5.220.194',1,'FireFox 3.5.2','Windows XP','','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=9\'A=0','','/category.php'),(1469454440,'207.46.13.102',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1469456057,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1469456268,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1469456283,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1469456429,'182.118.20.162',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=22','','/brand.php'),(1469456470,'182.118.20.166',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=33&id=8','','/brand.php'),(1469456527,'101.226.166.232',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=10&id=5','','/brand.php'),(1469456554,'182.118.25.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=40','','/article.php'),(1469456569,'182.118.22.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=2&page=1','','/article_cat.php'),(1469456644,'101.226.167.251',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1469456647,'101.226.166.241',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=20','','/brand.php'),(1469456660,'101.226.166.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=12&id=29','','/brand.php'),(1469456684,'101.226.168.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=13&id=30','','/brand.php'),(1469456715,'182.118.20.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=5','','/brand.php'),(1469456736,'182.118.25.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=18','','/brand.php'),(1469456760,'182.118.25.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=4','','/brand.php'),(1469456760,'51.254.131.243',1,'Unknow browser','Unknown','en','英国','','','','/index.php'),(1469456765,'51.254.131.243',1,'Unknow browser','Unknown','en','英国','','','','/index.php'),(1469456803,'101.226.168.205',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=11','','/brand.php'),(1469456814,'182.118.21.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=17','','/brand.php'),(1469456834,'207.46.13.66',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1469456834,'207.46.13.66',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1469456834,'207.46.13.66',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1469456835,'207.46.13.66',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1469456835,'207.46.13.66',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1469456835,'207.46.13.66',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1469456836,'207.46.13.66',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1469456836,'207.46.13.66',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1469456837,'207.46.13.66',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1469456837,'207.46.13.66',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1469456837,'207.46.13.66',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1469456838,'207.46.13.66',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1469456838,'207.46.13.66',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1469456838,'207.46.13.66',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469456839,'207.46.13.66',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469456839,'207.46.13.66',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469456839,'207.46.13.66',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469456840,'207.46.13.66',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469456840,'207.46.13.66',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469456840,'207.46.13.66',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469456841,'207.46.13.66',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469456841,'207.46.13.66',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469456841,'207.46.13.66',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469456842,'207.46.13.66',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469456842,'207.46.13.66',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469456843,'207.46.13.66',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469456843,'207.46.13.66',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469456844,'207.46.13.66',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469456844,'207.46.13.66',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469456845,'207.46.13.66',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469456863,'157.55.39.126',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1469456863,'157.55.39.126',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1469456864,'157.55.39.126',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1469456864,'157.55.39.126',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1469456864,'157.55.39.126',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1469456865,'157.55.39.126',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1469456865,'157.55.39.126',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1469456866,'157.55.39.126',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1469456866,'157.55.39.126',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1469456866,'157.55.39.126',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1469456867,'157.55.39.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469456867,'157.55.39.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469456867,'157.55.39.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469456868,'157.55.39.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469456868,'157.55.39.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469456869,'157.55.39.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469456869,'157.55.39.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469456869,'157.55.39.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469456870,'157.55.39.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469456870,'157.55.39.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469456871,'157.55.39.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469456871,'182.118.20.236',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=22','','/brand.php'),(1469456871,'157.55.39.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469456872,'157.55.39.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469456872,'157.55.39.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469456873,'157.55.39.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469456873,'157.55.39.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469456873,'157.55.39.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469456874,'157.55.39.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469456874,'157.55.39.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469456874,'157.55.39.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469456895,'157.55.39.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469456895,'157.55.39.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469456895,'157.55.39.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469456896,'157.55.39.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469456896,'157.55.39.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469456896,'157.55.39.126',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1469456897,'157.55.39.126',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1469456897,'157.55.39.126',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1469456898,'157.55.39.126',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1469456898,'157.55.39.126',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1469456898,'157.55.39.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469456905,'207.46.13.102',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1469456905,'207.46.13.102',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1469456906,'207.46.13.102',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1469456906,'207.46.13.102',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1469456907,'207.46.13.102',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1469456907,'207.46.13.102',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1469456907,'207.46.13.102',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1469456908,'207.46.13.102',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1469456908,'207.46.13.102',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1469456908,'207.46.13.102',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1469456909,'207.46.13.102',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1469456909,'207.46.13.102',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1469456910,'207.46.13.102',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1469456910,'207.46.13.102',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1469456910,'207.46.13.102',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1469456911,'207.46.13.102',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1469456911,'207.46.13.102',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469456911,'207.46.13.102',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469456912,'207.46.13.102',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469456912,'207.46.13.102',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469456912,'207.46.13.102',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469456913,'207.46.13.102',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469456913,'207.46.13.102',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469456913,'207.46.13.102',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469456914,'207.46.13.102',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469456914,'207.46.13.102',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469456915,'207.46.13.102',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469456915,'207.46.13.102',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469456915,'207.46.13.102',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469456916,'207.46.13.102',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469456935,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1469456935,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1469456935,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1469456936,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1469456936,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1469456937,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1469456937,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1469456937,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1469456938,'182.118.22.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=17&id=31','','/brand.php'),(1469456938,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1469456938,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1469456939,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1469456939,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469456939,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469456940,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469456940,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469456941,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469456941,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469456941,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469456942,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469456942,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469456943,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469456943,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469456944,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469456944,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469456945,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469456945,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469456946,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469456946,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469456946,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469456947,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469456948,'101.226.168.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=19&id=1','','/category.php'),(1469456949,'101.226.167.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=9','','/article.php'),(1469456967,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469456967,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469456967,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469456968,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469456968,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469456968,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469456969,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469456969,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469456970,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1469456970,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1469456970,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1469456971,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1469456971,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1469456971,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1469456972,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1469456974,'101.226.167.251',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=15&id=37','','/category.php'),(1469456981,'207.46.13.66',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469456981,'207.46.13.66',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469456982,'207.46.13.66',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469456982,'207.46.13.66',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469456983,'207.46.13.66',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469456983,'207.46.13.66',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469456984,'207.46.13.66',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469456984,'207.46.13.66',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469456984,'207.46.13.66',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469456985,'207.46.13.66',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469456985,'207.46.13.66',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469456985,'101.226.169.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=10','','/brand.php'),(1469456985,'207.46.13.66',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469456986,'207.46.13.66',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469456986,'207.46.13.66',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469456987,'207.46.13.66',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469456987,'207.46.13.66',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469456987,'207.46.13.66',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469456988,'207.46.13.66',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469456988,'207.46.13.66',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1469456988,'207.46.13.66',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1469456989,'207.46.13.66',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1469456989,'207.46.13.66',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1469457005,'207.46.13.102',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469457005,'207.46.13.102',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469457005,'207.46.13.102',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469457006,'207.46.13.102',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469457006,'207.46.13.102',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469457006,'207.46.13.102',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469457007,'207.46.13.102',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469457007,'207.46.13.102',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469457008,'207.46.13.102',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469457008,'207.46.13.102',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469457008,'207.46.13.102',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469457009,'207.46.13.102',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469457009,'207.46.13.102',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1469457009,'207.46.13.102',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1469457010,'207.46.13.102',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1469457010,'207.46.13.102',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1469457010,'207.46.13.102',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1469457011,'207.46.13.102',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1469457011,'207.46.13.102',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1469457011,'207.46.13.102',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1469457012,'207.46.13.102',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1469457012,'207.46.13.102',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1469457137,'182.118.22.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=1','','/brand.php'),(1469457182,'101.226.167.230',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/catalog.php','','/catalog.php'),(1469457198,'101.226.166.235',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=12&id=35','','/category.php'),(1469457219,'101.226.168.215',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=11&id=8','','/category.php'),(1469457228,'182.118.20.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=24','','/brand.php'),(1469457267,'101.226.167.237',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=11','','/category.php'),(1469457272,'101.226.167.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=27','','/brand.php'),(1469457281,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1469457288,'182.118.22.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=4','','/brand.php'),(1469457315,'101.226.166.234',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=28&id=1','','/category.php'),(1469457318,'182.118.22.141',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=24','','/brand.php'),(1469457408,'101.226.168.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=7','','/category.php'),(1469457454,'182.118.25.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=20&id=35','','/category.php'),(1469457471,'101.226.166.246',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=18&id=1','','/category.php'),(1469457481,'101.226.168.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=2','','/category.php'),(1469457508,'101.226.167.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=20','','/brand.php'),(1469457523,'182.118.22.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=28','','/category.php'),(1469457529,'101.226.169.217',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=1','','/category.php'),(1469457571,'182.118.25.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=35','','/category.php'),(1469457589,'182.118.20.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=23&id=1','','/category.php'),(1469457599,'182.118.21.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=8&id=9','','/category.php'),(1469457613,'182.118.21.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=6&id=8','','/category.php'),(1469457619,'182.118.22.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=118&img=217','','/gallery.php'),(1469457629,'182.118.20.165',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=49','','/category.php'),(1469457637,'101.226.167.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=21','','/category.php'),(1469457674,'182.118.22.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=149&img=482','','/gallery.php'),(1469457688,'101.226.168.215',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=31&id=2','','/category.php'),(1469457768,'182.118.20.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=15','','/category.php'),(1469457787,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/index.php'),(1469457810,'101.226.166.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=11','','/category.php'),(1469457835,'101.226.166.247',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=24&id=35','','/category.php'),(1469457863,'182.118.25.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=211&img=505','','/gallery.php'),(1469457868,'101.226.168.206',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=189&img=396','','/gallery.php'),(1469457869,'182.118.21.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=211&img=504','','/gallery.php'),(1469457915,'182.118.20.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=204&img=491','','/gallery.php'),(1469457959,'182.118.21.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=17&img=373','','/gallery.php'),(1469457964,'101.226.168.202',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=177&img=329','','/gallery.php'),(1469458008,'101.226.166.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=2&img=9','','/gallery.php'),(1469458014,'182.118.21.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=210&img=502','','/gallery.php'),(1469458138,'182.118.20.253',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=210&img=503','','/gallery.php'),(1469458178,'182.118.25.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=32','','/goods.php'),(1469458187,'101.226.168.199',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=40&img=75','','/gallery.php'),(1469458196,'101.226.169.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=31','','/category.php'),(1469458327,'101.226.169.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=45&img=85','','/gallery.php'),(1469458352,'101.226.169.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=8&img=378','','/gallery.php'),(1469458422,'101.226.168.243',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/search.php?intro=hot','','/search.php'),(1469458448,'182.118.25.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1469458502,'101.226.166.212',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=2','','/goods.php'),(1469458522,'101.226.166.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=195','','/goods.php'),(1469458535,'182.118.20.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=57','','/goods.php'),(1469458586,'182.118.20.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=35','','/goods.php'),(1469458710,'101.226.166.246',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=1','','/goods.php'),(1469458747,'182.118.22.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=166','','/goods.php'),(1469459364,'101.226.166.199',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=94','','/goods.php'),(1469459500,'66.249.79.163',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1469460387,'66.249.79.163',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1469460752,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1469460972,'66.249.79.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469461524,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/article.php'),(1469461528,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1469461531,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1469461568,'66.249.79.159',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469461578,'66.249.79.155',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1469462671,'164.132.161.33',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1469464973,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1469466349,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1469466356,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/article_cat.php'),(1469466359,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1469466361,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1469467075,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469469246,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1469470570,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1469472926,'157.55.39.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469473033,'207.46.13.102',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1469473880,'157.55.39.181',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469473953,'157.55.39.181',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1469596804,'210.59.165.80',1,'FireFox 47.0','Windows NT','zh-TW,zh','台湾省','','','','/index.php'),(1469596869,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1469597374,'210.59.165.80',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/index.php'),(1469597553,'223.136.123.161',1,'Unknow browser','Unknown','zh-tw','IANA','','','','/index.php'),(1469598201,'101.13.161.231',1,'Unknow browser','Unknown','zh-tw','IANA','','','','/index.php'),(1469598462,'140.207.198.186',1,'Internet Explorer 9.0','Windows NT','zh-CN','美国','http://www.chanshanger.com.tw','/category.php?id=35','','/category.php'),(1469598688,'157.55.39.126',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1469598847,'164.132.161.84',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1469598931,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1469599068,'51.255.65.5',1,'Unknow browser','Unknown','','英国','','','','/article.php'),(1469600190,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1469600193,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/pick_out.php'),(1469600196,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/search.php'),(1469600200,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1469603116,'157.55.39.46',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1469604486,'180.153.186.242',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=28','','/goods.php'),(1469604775,'180.153.186.189',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=20&id=1','','/category.php'),(1469606400,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1469606646,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1469606652,'51.255.65.11',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1469606656,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1469606666,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1469606676,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1469606686,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1469606697,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1469606707,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/brand.php'),(1469606717,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1469606727,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1469606737,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1469606747,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/category.php'),(1469606757,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1469606767,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1469606777,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1469606787,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1469606797,'61.135.189.125',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1469608324,'157.55.39.46',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1469610663,'60.244.162.5',1,'Safari 537.36','Windows XP','zh-TW,zh','台湾省','https://www.google.com.tw','/','','/category.php'),(1469611896,'111.246.212.18',53,'Unknow browser','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1469613138,'110.26.138.33',1,'Safari 537.36','Linux','zh-TW,zh','IANA','http://r.search.yahoo.com','/_ylt=A8tUwZSKgphXPVQAl4dxOSY5;_ylu=X3oDMTByNm4zYnA3BGNvbG8DdHcxBHBvcwM1BHZ0aWQDBHNlYwNzcg--/RV=2/RE=1469641483/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fgoods.php%3fid%3d77/RK=0/RS=rjVGIpIb0yiUV','','/goods.php'),(1469613303,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1469613318,'157.55.39.22',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1469613864,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1469613867,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1469613869,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1469613871,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1469613873,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1469613875,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1469613877,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1469613879,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1469613881,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1469613883,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1469613885,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1469613888,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1469613890,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1469613892,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1469613894,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1469613896,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1469613898,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1469613900,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1469613902,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1469613904,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1469613906,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1469613908,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1469613910,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1469613912,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1469613914,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1469613916,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1469613919,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1469613921,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1469613924,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1469613927,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1469613929,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1469613931,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1469613933,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1469613935,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1469613937,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1469613939,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1469613941,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1469613945,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1469613947,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1469613949,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1469613951,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1469613953,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1469613955,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1469613956,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1469613958,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1469614252,'51.255.65.12',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1469614910,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1469614913,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1469614916,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1469614918,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1469614921,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1469614924,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1469614927,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1469614930,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1469614933,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1469614936,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1469614938,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1469614941,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1469614944,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1469614946,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1469614949,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1469614951,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1469614954,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1469614957,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1469614959,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1469614962,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1469614964,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1469614966,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1469614968,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1469614971,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1469614973,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1469614975,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1469614977,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1469614980,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1469614982,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1469614984,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1469614987,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1469614989,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1469614991,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1469614993,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1469614996,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1469614998,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1469615001,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1469615003,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1469615006,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1469615008,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1469615010,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1469615013,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1469615015,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1469615017,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1469615020,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1469615023,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1469615026,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1469615029,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1469615032,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1469615035,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1469615037,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1469615040,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1469615043,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1469615046,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1469615049,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1469615052,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1469615055,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1469615058,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1469615060,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1469615063,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1469615066,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1469615069,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1469615071,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1469615074,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1469615077,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1469615080,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1469615083,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1469615086,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1469615088,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1469615091,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1469615094,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1469615096,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1469615099,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1469615102,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1469615105,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1469615108,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1469615111,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1469615113,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1469615116,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1469615119,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1469615122,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1469615124,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1469615127,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1469615130,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1469615133,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1469615136,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1469615139,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1469615142,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1469615144,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1469615147,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1469615150,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1469615152,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1469615155,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1469615158,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1469615160,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1469615163,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1469615165,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1469615168,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1469615170,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1469615173,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1469615175,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1469615178,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1469615180,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1469615183,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1469615185,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1469615188,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1469615190,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1469615193,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1469615195,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1469615198,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1469615201,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1469615203,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1469615206,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1469615208,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1469615211,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1469615213,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1469615216,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1469615219,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1469615221,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1469615224,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1469615227,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1469615230,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1469615232,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1469615235,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1469615238,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1469615241,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1469615243,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1469615246,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1469615248,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1469615251,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1469615254,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1469615256,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1469615259,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1469615261,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1469615264,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1469615266,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1469615269,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1469615272,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1469615275,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1469615277,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1469615280,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1469615282,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1469615285,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1469615288,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1469615290,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1469615293,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1469615296,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1469615299,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1469615301,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1469615304,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1469615307,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1469615309,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1469615312,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1469615315,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1469615317,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1469615320,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1469615323,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1469615326,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1469615328,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1469615331,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1469615334,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1469615337,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1469615339,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1469615342,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1469615344,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1469615347,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1469615350,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1469615353,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1469615356,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1469615358,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1469615361,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1469615364,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1469615367,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1469615370,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1469615373,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1469615375,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1469615378,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1469615381,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1469615384,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1469615387,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1469615390,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1469615392,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1469615395,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1469615398,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1469615400,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1469615403,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1469615406,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1469615409,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1469615411,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1469615414,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1469615417,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1469615420,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1469615422,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1469615425,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1469615428,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1469615431,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1469615434,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1469615436,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1469615439,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1469615442,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1469615446,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1469615449,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1469615451,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1469615454,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1469615457,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1469615460,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1469615463,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/user.php'),(1469615467,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1469615470,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1469615473,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1469615475,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1469615478,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1469615482,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1469615484,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1469615487,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1469615490,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1469615493,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1469615495,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1469615498,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1469615501,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1469615504,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1469615507,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1469615509,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1469615512,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1469615516,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1469615518,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1469615522,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1469615525,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1469615528,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1469615530,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1469615533,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1469615536,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1469615538,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1469615541,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1469615544,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1469615547,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1469615549,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1469615552,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1469615555,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1469615557,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1469615560,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1469615564,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1469615566,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1469615568,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1469615570,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1469615572,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1469615574,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1469615577,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1469615579,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1469615582,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1469615584,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1469615587,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1469615589,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1469615592,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1469615594,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1469615597,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1469615600,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1469615602,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1469615605,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1469615607,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1469615610,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1469615612,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1469615615,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1469615617,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1469615620,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1469615623,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1469615625,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1469615628,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1469615631,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1469615633,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1469615636,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1469615639,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1469615641,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1469615644,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1469615646,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1469615649,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1469615651,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1469615654,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1469615656,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1469615659,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1469615661,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1469615664,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1469615666,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1469615669,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1469617668,'157.55.39.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469618220,'111.246.212.18',54,'Unknow browser','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/index.php','','/article.php'),(1469618726,'164.132.161.4',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1469620130,'164.132.161.23',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1469620632,'51.255.65.74',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1469620647,'66.249.66.139',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469622702,'157.55.39.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469622977,'39.10.225.156',1,'Safari 537.36','Linux','zh-TW,zh','IANA','https://www.google.com.tw','/','','/category.php'),(1469624371,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1469624931,'51.255.65.18',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1469626473,'66.249.66.139',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1469627632,'51.255.65.38',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1469627868,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1469628674,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1469628898,'66.249.79.159',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469629012,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1469629463,'151.80.31.184',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1469629495,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1469629841,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1469630389,'164.132.161.5',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1469630714,'51.255.65.22',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1469630768,'66.249.79.159',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469631457,'51.255.65.24',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1469631948,'111.246.212.18',55,'Unknow browser','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/index.php','','/goods.php'),(1469632569,'157.55.39.67',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1469633368,'157.55.39.22',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469634523,'51.255.65.11',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1469636712,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1469636714,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1469636716,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1469636718,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1469636720,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1469636721,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1469636723,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1469636726,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1469636729,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1469636732,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1469636734,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1469636737,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1469636739,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1469636741,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1469636743,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1469636745,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1469636747,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1469636749,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1469636751,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1469636753,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1469636755,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1469636758,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1469636760,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1469636761,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1469636763,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1469636765,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1469636767,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1469636769,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1469636771,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1469636773,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1469636774,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1469636776,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1469636778,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1469636780,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1469636782,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1469636784,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1469636786,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1469636787,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1469636789,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1469636794,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1469636796,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1469636798,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1469636800,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1469636803,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1469636805,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1469636807,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1469636809,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1469636811,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1469636813,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1469636815,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1469636817,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1469636820,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1469636823,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1469636825,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1469636827,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1469636829,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1469636831,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1469636833,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1469636837,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1469636840,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1469636841,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1469636843,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1469636845,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1469636849,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1469636851,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1469636853,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1469636854,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1469636856,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1469636858,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1469636860,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1469636862,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1469636864,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1469636866,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1469636868,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1469636870,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1469636872,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1469636874,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1469636876,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1469636878,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1469636880,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1469636882,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1469636884,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1469636885,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1469636888,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1469636890,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1469636892,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1469636894,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1469636896,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1469636897,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1469636899,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1469636901,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1469636903,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1469636905,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1469636907,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1469636909,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1469636911,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1469636913,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1469636915,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1469636917,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1469636919,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1469636921,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1469636923,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1469636925,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1469636927,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1469636929,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1469636931,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1469636933,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1469636935,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1469636937,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1469636939,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1469636941,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1469636943,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1469636945,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1469636947,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1469636950,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1469636952,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1469636958,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1469636975,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1469636976,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1469636979,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1469636980,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1469636982,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1469636984,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1469636986,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1469636988,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1469636990,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1469636992,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1469636994,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1469636996,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1469636997,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1469636999,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1469637001,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1469637003,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1469637005,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1469637007,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1469637009,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1469637011,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1469637013,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1469637015,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1469637017,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1469637019,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1469637020,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1469637022,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1469637024,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1469637026,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1469637028,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1469637030,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1469637032,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1469637034,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1469637036,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1469637038,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1469637042,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1469637043,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1469637046,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1469637048,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1469637050,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1469637052,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1469637054,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1469637056,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1469637058,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1469637060,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1469637062,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1469637064,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1469637067,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1469637069,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1469637071,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1469637073,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1469637075,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1469637077,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1469637079,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1469637081,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1469637083,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1469637085,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1469637087,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1469637089,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1469637092,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1469637094,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1469637096,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1469637097,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1469637100,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1469637102,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1469637112,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1469637114,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1469637116,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1469637118,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1469637120,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1469637122,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1469637124,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1469637126,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1469637128,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1469637130,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1469637132,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1469637134,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1469637136,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1469637138,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1469637140,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1469637142,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1469637145,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1469637149,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1469637152,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1469637154,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1469637157,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1469637163,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1469637165,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1469637167,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1469637169,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1469637170,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1469637172,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1469637174,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1469637176,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1469637178,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1469637180,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1469637182,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1469637184,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1469637186,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1469637186,'157.55.39.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469637188,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1469637190,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1469637192,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1469637194,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1469637196,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1469637198,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1469637199,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1469637201,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1469637203,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1469637206,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1469637208,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1469637211,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1469637214,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1469637216,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1469637218,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1469637220,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1469637222,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1469637225,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1469637227,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1469637229,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1469637231,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1469637233,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1469637235,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1469637237,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1469637239,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1469637241,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1469637243,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1469637246,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1469637248,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1469637250,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1469637252,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1469637254,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1469637257,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1469637259,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1469637261,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1469637263,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1469637265,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1469637267,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1469637270,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1469637272,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1469637274,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1469637276,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1469637278,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1469637280,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1469637282,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1469637284,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1469637287,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1469637289,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1469637291,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1469637293,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1469637295,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1469637298,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1469637300,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1469637303,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1469637305,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1469637307,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1469637310,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1469637312,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1469637314,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1469637316,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1469637319,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1469637321,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1469637322,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1469637324,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1469637326,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1469637328,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1469637330,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1469637332,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1469637334,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1469637336,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1469637339,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1469637341,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1469637343,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1469637345,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1469637347,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1469637349,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1469637351,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1469637353,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1469637355,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1469637357,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1469637360,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1469637361,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1469637363,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1469637365,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1469637367,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1469637436,'111.246.212.18',56,'Unknow browser','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/goods.php?id=85','','/index.php'),(1469637454,'157.55.39.67',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1469638476,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1469640187,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1469640243,'164.132.161.62',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1469641740,'164.132.161.69',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1469642163,'111.246.212.18',57,'Unknow browser','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/index.php','','/article.php'),(1469644165,'164.132.161.82',1,'Unknow browser','Unknown','','意大利','','','','/article.php'),(1469644999,'66.249.79.155',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1469646010,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1469646013,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1469646017,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1469646020,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1469646726,'66.249.79.155',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1469647276,'51.255.51.250',1,'Unknow browser','Unknown','en','英国','','','','/index.php'),(1469647281,'51.255.51.250',1,'Unknow browser','Unknown','en','英国','','','','/index.php'),(1469647875,'111.246.212.18',58,'Unknow browser','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1469648091,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1469648092,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1469648092,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1469648093,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1469648093,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1469648093,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1469648094,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1469648094,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1469648095,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1469648095,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1469648096,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1469648096,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469648096,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469648097,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469648097,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469648098,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469648098,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469648098,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469648099,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469648099,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469648100,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469648100,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469648100,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469648101,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469648101,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469648101,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469648102,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469648102,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469648102,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469648103,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469648124,'157.55.39.22',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1469648124,'157.55.39.22',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1469648124,'157.55.39.22',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1469648125,'157.55.39.22',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1469648125,'157.55.39.22',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1469648126,'157.55.39.22',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1469648126,'157.55.39.22',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1469648126,'157.55.39.22',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1469648127,'157.55.39.22',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1469648127,'157.55.39.22',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1469648128,'157.55.39.22',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1469648128,'157.55.39.22',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1469648129,'157.55.39.22',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1469648129,'157.55.39.22',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1469648129,'157.55.39.22',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1469648130,'157.55.39.22',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1469648130,'157.55.39.22',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469648130,'157.55.39.22',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469648131,'157.55.39.22',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469648131,'157.55.39.22',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469648132,'157.55.39.22',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469648132,'157.55.39.22',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469648132,'157.55.39.22',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469648133,'157.55.39.22',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469648134,'157.55.39.22',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469648134,'157.55.39.22',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469648135,'157.55.39.22',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469648135,'157.55.39.22',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469648135,'157.55.39.22',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469648136,'157.55.39.22',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469648153,'157.55.39.67',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1469648154,'157.55.39.67',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1469648154,'157.55.39.67',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1469648155,'157.55.39.67',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1469648155,'157.55.39.67',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1469648155,'157.55.39.67',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1469648156,'157.55.39.67',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1469648156,'157.55.39.67',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1469648157,'157.55.39.67',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1469648157,'157.55.39.67',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1469648157,'157.55.39.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469648158,'157.55.39.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469648158,'157.55.39.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469648158,'157.55.39.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469648159,'157.55.39.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469648159,'157.55.39.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469648160,'157.55.39.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469648160,'157.55.39.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469648160,'157.55.39.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469648161,'157.55.39.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469648161,'157.55.39.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469648162,'157.55.39.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469648162,'157.55.39.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469648164,'157.55.39.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469648165,'157.55.39.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469648166,'157.55.39.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469648166,'157.55.39.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469648167,'157.55.39.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469648167,'157.55.39.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469648167,'157.55.39.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469648188,'157.55.39.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469648188,'157.55.39.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469648188,'157.55.39.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469648189,'157.55.39.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469648189,'157.55.39.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469648190,'157.55.39.67',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1469648190,'157.55.39.67',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1469648190,'157.55.39.67',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1469648191,'157.55.39.67',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1469648191,'157.55.39.67',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1469648191,'157.55.39.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469648198,'157.55.39.22',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469648199,'157.55.39.22',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469648199,'157.55.39.22',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469648199,'157.55.39.22',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469648200,'157.55.39.22',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469648200,'157.55.39.22',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469648200,'157.55.39.22',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469648201,'157.55.39.22',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469648201,'157.55.39.22',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469648201,'157.55.39.22',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469648202,'157.55.39.22',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469648202,'157.55.39.22',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469648202,'157.55.39.22',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1469648203,'157.55.39.22',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1469648203,'157.55.39.22',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1469648204,'157.55.39.22',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1469648204,'157.55.39.22',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1469648204,'157.55.39.22',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1469648205,'157.55.39.22',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1469648205,'157.55.39.22',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1469648205,'157.55.39.22',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1469648206,'157.55.39.22',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1469648220,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469648220,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469648221,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469648221,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469648221,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469648222,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469648222,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469648222,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469648223,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1469648223,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1469648223,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1469648224,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1469648224,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1469648225,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1469648225,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1469648748,'51.255.65.48',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1469649614,'164.132.161.31',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1469650051,'88.112.58.20',1,'Unknow browser','Unknown','en','芬兰','','','','/article.php'),(1469650053,'88.112.58.20',1,'Unknow browser','Unknown','en','芬兰','','','','/index.php'),(1469650056,'88.112.58.20',1,'Unknow browser','Unknown','en','芬兰','','','','/article_cat.php'),(1469650058,'88.112.58.20',1,'Unknow browser','Unknown','en','芬兰','','','','/category.php'),(1469650060,'88.112.58.20',1,'Unknow browser','Unknown','en','芬兰','','','','/category.php'),(1469650361,'40.77.167.34',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1469650361,'40.77.167.34',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1469650362,'40.77.167.34',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1469650362,'40.77.167.34',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1469650364,'40.77.167.34',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1469650365,'40.77.167.34',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1469650365,'40.77.167.34',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1469650366,'40.77.167.34',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1469650366,'40.77.167.34',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1469650367,'40.77.167.34',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1469650367,'40.77.167.34',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1469650367,'40.77.167.34',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1469650368,'40.77.167.34',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1469650368,'40.77.167.34',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1469650368,'40.77.167.34',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469650369,'40.77.167.34',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469650369,'40.77.167.34',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469650776,'164.132.161.91',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1469650809,'40.77.167.34',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469650810,'40.77.167.34',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469650810,'40.77.167.34',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469650810,'40.77.167.34',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469650811,'40.77.167.34',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469650811,'40.77.167.34',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469650812,'40.77.167.34',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469650812,'40.77.167.34',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469650813,'40.77.167.34',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469650813,'40.77.167.34',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469650814,'40.77.167.34',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469650814,'40.77.167.34',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469650814,'40.77.167.34',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469650815,'40.77.167.34',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469650815,'40.77.167.34',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469650816,'40.77.167.34',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469650816,'40.77.167.34',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469650817,'40.77.167.34',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469650817,'40.77.167.34',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469650817,'40.77.167.34',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469650818,'40.77.167.34',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469650818,'40.77.167.34',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469650819,'40.77.167.34',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469650819,'40.77.167.34',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469650820,'40.77.167.34',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469650820,'40.77.167.34',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469650820,'40.77.167.34',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469650821,'40.77.167.34',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469650821,'40.77.167.34',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469650822,'40.77.167.34',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469651357,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1469651706,'123.125.71.24',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1469651956,'40.77.167.34',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469651956,'40.77.167.34',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469651957,'40.77.167.34',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1469651957,'40.77.167.34',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1469651958,'40.77.167.34',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1469651958,'40.77.167.34',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1469653190,'99.99.253.228',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1469653678,'164.132.161.30',1,'Unknow browser','Unknown','','意大利','','','','/search.php'),(1469653706,'123.125.71.116',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/gallery.php'),(1469653729,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1469653773,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1469654932,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1469655706,'220.181.108.173',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/gallery.php'),(1469655757,'157.55.39.38',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1469656909,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1469657564,'111.246.212.18',59,'Unknow browser','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1469658020,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1469658153,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1469658283,'157.55.39.38',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1469659126,'66.249.79.155',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1469661029,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469661861,'51.255.51.26',1,'Unknow browser','Unknown','en','英国','','','','/article.php'),(1469661864,'51.255.51.26',1,'Unknow browser','Unknown','en','英国','','','','/index.php'),(1469662438,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1469668563,'74.91.26.114',1,'FireFox 34.0','Windows NT','en-us','加拿大','','','','/index.php'),(1469668861,'182.118.22.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=10&id=8','','/brand.php'),(1469668880,'101.226.168.245',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=1','','/article_cat.php'),(1469668918,'101.226.167.214',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1469669186,'182.118.20.162',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=20','','/brand.php'),(1469669227,'182.118.25.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=18','','/brand.php'),(1469669242,'101.226.166.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=3','','/brand.php'),(1469669342,'182.118.20.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=22','','/brand.php'),(1469669368,'101.226.166.224',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=12','','/brand.php'),(1469669389,'182.118.21.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=3','','/article_cat.php'),(1469669408,'182.118.25.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=17','','/brand.php'),(1469669472,'101.226.168.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=22','','/brand.php'),(1469669509,'101.226.168.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=22','','/brand.php'),(1469669534,'101.226.168.223',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=25','','/brand.php'),(1469669710,'101.226.168.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=1','','/brand.php'),(1469669724,'182.118.21.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=4','','/brand.php'),(1469669743,'182.118.22.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=3','','/brand.php'),(1469669743,'182.118.20.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=35','','/category.php'),(1469669754,'182.118.21.251',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=11','','/category.php'),(1469669763,'101.226.166.246',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=12&id=37','','/category.php'),(1469669800,'182.118.21.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=8','','/brand.php'),(1469669870,'182.118.22.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=8','','/category.php'),(1469670011,'182.118.22.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=12','','/category.php'),(1469670030,'182.118.20.173',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=23&id=37','','/category.php'),(1469670090,'182.118.22.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=17&id=1','','/category.php'),(1469670090,'182.118.25.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=26&id=9','','/category.php'),(1469670101,'182.118.20.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=12','','/category.php'),(1469670111,'182.118.21.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=13&id=6','','/category.php'),(1469670181,'157.55.39.67',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1469670181,'182.118.25.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=6&id=8','','/category.php'),(1469670199,'182.118.20.165',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=1','','/category.php'),(1469670248,'101.226.167.232',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=17','','/category.php'),(1469670341,'182.118.20.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=30&id=15','','/category.php'),(1469670343,'182.118.20.163',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=23','','/category.php'),(1469670371,'182.118.21.246',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=4','','/category.php'),(1469670458,'182.118.20.254',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=174&img=322','','/gallery.php'),(1469670459,'101.226.166.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=108&img=196','','/gallery.php'),(1469670593,'182.118.20.172',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=83','','/goods.php'),(1469670610,'182.118.21.250',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=43','','/goods.php'),(1469670745,'182.118.21.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=68&img=125','','/gallery.php'),(1469670804,'182.118.20.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=77&img=287','','/gallery.php'),(1469670847,'101.226.168.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=7','','/category.php'),(1469671178,'101.226.168.231',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1469671967,'164.132.161.2',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1469672010,'101.226.167.239',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=115','','/goods.php'),(1469672046,'101.226.167.217',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=30','','/category.php'),(1469672168,'101.226.167.246',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=17','','/brand.php'),(1469672409,'164.132.161.17',1,'Unknow browser','Unknown','','意大利','','','','/search.php'),(1469672702,'101.226.166.251',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=14&id=29','','/brand.php'),(1469673245,'101.226.168.214',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=35','','/category.php'),(1469674457,'151.80.31.161',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1469674911,'164.132.161.8',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1469674939,'164.132.161.70',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1469675669,'51.255.65.2',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1469676556,'51.255.65.34',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1469678358,'157.55.39.22',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469679476,'203.126.44.98',1,'Safari 537.36','Windows NT','zh-TW,zh','新加坡','http://r.search.yahoo.com','/_ylt=A2oKmJtXh5lXYjIACmtr1gt.;_ylu=X3oDMTEybnI2bnZ1BGNvbG8Dc2czBHBvcwMyBHZ0aWQDQTAyNDNfMQRzZWMDc3I-/RV=2/RE=1469708248/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2f/RK=0/RS=81kU14nKVfLQLBBLotZIyZn8','','/index.php'),(1469679594,'51.255.65.14',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1469679630,'51.255.65.60',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1469679674,'51.255.65.9',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1469679771,'157.55.39.39',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1469679837,'164.132.161.81',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1469679907,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1469680173,'164.132.161.76',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1469681028,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1469681657,'151.80.31.106',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1469681790,'99.99.253.228',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1469681930,'164.132.161.82',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1469682540,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1469683488,'178.255.215.94',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1469684568,'151.80.31.159',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1469685421,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1469685424,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1469685426,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1469685613,'157.55.39.67',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1469685746,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1469685812,'62.210.250.212',1,'Unknow browser','Unknown','en','法国','','','','/article.php'),(1469685821,'62.210.250.212',1,'Unknow browser','Unknown','en','法国','','','','/article.php'),(1469685824,'62.210.250.212',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1469685830,'62.210.250.212',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1469685837,'62.210.250.212',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1469685892,'202.46.50.85',1,'Safari 537.36','Windows NT','en-US','广东省深圳市','','','','/index.php'),(1469686645,'157.55.39.39',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1469687462,'104.223.19.91',1,'Internet Explorer 10.0','Windows NT','zh-tw','IANA','','','','/brand.php'),(1469687870,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1469687953,'101.138.178.16',1,'Safari 537.36','Linux','zh-TW,zh','IANA','http://r.search.yahoo.com','/_ylt=A8tUwYFlqJlXH2wAqsBxOSY5;_ylu=X3oDMTE0NW9jOWpmBGNvbG8DdHcxBHBvcwM4BHZ0aWQDVUlUV01DMV8xBHNlYwNzcg--/RV=2/RE=1469716709/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fgoods.php%3fid%3d178/RK=0/RS=','','/goods.php'),(1469687958,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1469687961,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1469687963,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1469687965,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1469688233,'157.55.39.39',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469688723,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/article.php'),(1469688726,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1469688728,'51.255.207.29',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1469688817,'157.55.39.22',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1469690284,'157.55.39.67',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1469690444,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1469691114,'178.154.189.16',1,'Unknow browser','Unknown','ru, uk','[未知IP0801]','','','','/index.php'),(1469691722,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1469692363,'164.132.161.32',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1469693054,'157.55.39.39',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469693054,'157.55.39.39',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1469693055,'157.55.39.39',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1469693055,'157.55.39.39',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1469693055,'157.55.39.39',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469693056,'157.55.39.39',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469693056,'157.55.39.39',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1469693056,'157.55.39.39',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469693057,'157.55.39.39',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1469693057,'157.55.39.39',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469693058,'157.55.39.39',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469693058,'157.55.39.39',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1469693058,'157.55.39.39',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469693059,'157.55.39.39',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469693059,'157.55.39.39',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1469693059,'157.55.39.39',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469693060,'157.55.39.39',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469693060,'157.55.39.39',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469693060,'157.55.39.39',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1469693061,'157.55.39.39',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469693074,'157.55.39.22',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469693074,'157.55.39.22',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1469693075,'157.55.39.22',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1469693075,'157.55.39.22',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1469693076,'157.55.39.22',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1469693076,'157.55.39.22',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469693076,'157.55.39.22',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469693077,'157.55.39.22',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469693077,'157.55.39.22',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1469693077,'157.55.39.22',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469693078,'157.55.39.22',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469693078,'157.55.39.22',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469693078,'157.55.39.22',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469693079,'157.55.39.22',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1469693079,'157.55.39.22',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1469693079,'157.55.39.22',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1469693080,'157.55.39.22',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469693080,'157.55.39.22',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1469693091,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1469693091,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1469693091,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1469693092,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1469693092,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469693092,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1469693093,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469693093,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469693094,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1469693094,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469693094,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1469693095,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469693095,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469693096,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1469693096,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1469693096,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469693097,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1469693097,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469693097,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1469693098,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1469693098,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469693098,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1469693099,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1469693099,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1469693099,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1469693100,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1469693100,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1469693100,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1469693127,'157.55.39.67',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1469693127,'157.55.39.67',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1469693128,'157.55.39.67',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1469693128,'157.55.39.67',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1469693129,'157.55.39.67',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1469693129,'157.55.39.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469693129,'157.55.39.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469693130,'157.55.39.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469693130,'157.55.39.67',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1469693131,'157.55.39.67',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1469693131,'157.55.39.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469693131,'157.55.39.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469693132,'157.55.39.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469693132,'157.55.39.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469693132,'157.55.39.67',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1469693133,'157.55.39.67',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1469693133,'157.55.39.67',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1469693133,'157.55.39.67',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1469693134,'157.55.39.67',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1469693134,'157.55.39.67',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1469693134,'157.55.39.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469693135,'157.55.39.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469693135,'157.55.39.67',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1469693135,'157.55.39.67',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1469693136,'157.55.39.67',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1469693136,'157.55.39.67',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1469693136,'157.55.39.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469693154,'66.249.79.159',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469693243,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1469694598,'66.249.79.159',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1469695941,'164.132.161.68',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1469696518,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/article.php'),(1469696518,'157.55.39.39',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1469696520,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/index.php'),(1469698110,'66.249.79.155',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1469699669,'101.12.130.218',1,'Safari 535.19','Linux','zh-TW,zh','IANA','http://r.search.yahoo.com','/_ylt=A8tUwYZM1plXxhUAD.NxOSY5;_ylu=X3oDMTByYzhha3F2BGNvbG8DdHcxBHBvcwMxBHZ0aWQDBHNlYwNzcg--/RV=2/RE=1469728460/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d6/RK=0/RS=g.oDz_ra6BT','','/category.php'),(1469700734,'66.249.79.163',1,'Unknow browser','Unknown','en','美国','http://www.chanshanger.com','/','','/index.php'),(1469701916,'157.55.39.22',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1469703477,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/index.php'),(1469704558,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1469705263,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1469705568,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1469708505,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1469710313,'220.181.108.77',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1469711703,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1469712291,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1469712301,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1469712382,'66.249.79.163',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469712732,'151.80.31.165',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1469713064,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1469714606,'51.255.65.79',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1469715150,'66.249.79.155',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1469715665,'151.80.31.183',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1469718200,'51.255.65.95',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1469719374,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1469719377,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1469721155,'51.255.65.47',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1469721261,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1469722027,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1469722029,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1469722032,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1469722035,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1469722037,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1469722039,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1469722042,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1469722046,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1469722049,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1469722051,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1469722054,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1469722056,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1469722059,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1469722061,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1469722064,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1469722067,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1469722069,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1469722073,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1469722076,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1469722079,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1469722082,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1469722084,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1469722087,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1469722089,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1469722092,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1469722094,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1469722097,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1469722099,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1469722102,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1469722105,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1469722107,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1469722110,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1469722113,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1469722115,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1469722118,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1469722120,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1469722123,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1469722125,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1469722129,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1469722132,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1469722134,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1469722137,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1469722140,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1469722143,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1469722146,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1469722149,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1469722154,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1469722156,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1469722158,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1469722161,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1469722164,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1469722167,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1469722169,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1469722171,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1469722174,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1469722176,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1469722179,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1469722183,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1469722186,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1469722188,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1469722191,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1469722193,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1469722196,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1469722198,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1469722201,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1469722204,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1469722206,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1469722209,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1469722211,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1469722213,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1469722216,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1469722218,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1469722220,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1469722222,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1469722225,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1469722229,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1469722231,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1469722234,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1469722236,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1469722239,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1469722241,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1469722244,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1469722247,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1469722249,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1469722251,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1469722254,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1469722256,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1469722258,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1469722261,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1469722263,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1469722265,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1469722268,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1469722270,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1469722274,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1469722277,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1469722278,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1469722281,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1469722283,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1469722286,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1469722289,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1469722291,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1469722293,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1469722296,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1469722298,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1469722301,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1469722304,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1469722306,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1469722309,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1469722311,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1469722313,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1469722315,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1469722317,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1469722320,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1469722322,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1469722324,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1469722329,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1469722331,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1469722333,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1469722336,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1469722339,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1469722342,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1469722344,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1469722346,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1469722349,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1469722352,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1469722355,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1469722357,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1469722360,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1469722362,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1469722364,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1469722368,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1469722370,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1469722373,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1469722375,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1469722379,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1469722381,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1469722384,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1469722386,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1469722390,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1469722393,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1469722396,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1469722398,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1469722401,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1469722403,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1469722405,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1469722408,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1469722410,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1469722413,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1469722415,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1469722420,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1469722422,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1469722425,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1469722427,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1469722430,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1469722433,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1469722436,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1469722439,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1469722442,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1469722445,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1469722447,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1469722450,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1469722452,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1469722455,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1469722458,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1469722460,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1469722463,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1469722466,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1469722469,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1469722471,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1469722474,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1469722477,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1469722479,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1469722482,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1469722485,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1469722487,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1469722490,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1469722492,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1469722493,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1469722496,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1469722498,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1469722500,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1469722502,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1469722505,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1469722508,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1469722511,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1469722513,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1469722515,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1469722518,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1469722520,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1469722523,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1469722525,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1469722527,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1469722529,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1469722532,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1469722534,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1469722537,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1469722540,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1469722542,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1469722544,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1469722547,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1469722549,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1469722551,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1469722554,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1469722556,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1469722559,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1469722561,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1469722564,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1469722566,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1469722569,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1469722571,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1469722574,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1469722576,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1469722578,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1469722580,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1469722583,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1469722586,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1469722589,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1469722591,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1469722594,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1469722597,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1469722599,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1469722601,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1469722603,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1469722605,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1469722609,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1469722612,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1469722614,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1469722616,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1469722619,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1469722621,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1469722624,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1469722626,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1469722628,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1469722631,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1469722634,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1469722636,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1469722638,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1469722641,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1469722643,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1469722645,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1469722647,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1469722649,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1469722652,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1469722655,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1469722657,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1469722659,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1469722661,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1469722664,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1469722666,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1469722668,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1469722671,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1469722673,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1469722675,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1469722678,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1469722680,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1469722683,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1469722686,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1469722688,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1469722691,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1469722693,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1469722695,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1469722698,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1469722701,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1469722703,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1469722706,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1469722710,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1469722712,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1469722714,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1469722716,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1469722719,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1469722721,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1469722723,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1469722725,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1469722727,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1469722730,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1469722733,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1469722735,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1469722737,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1469722739,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1469722741,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1469722745,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1469722747,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1469722749,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1469722752,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1469722754,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1469722757,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1469722759,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1469722761,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1469722763,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1469722765,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1469722767,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1469722769,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1469722772,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1469722774,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1469722777,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1469722780,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1469722782,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1469722784,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1469722787,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1469722789,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1469724764,'151.80.31.169',1,'Unknow browser','Unknown','','欧洲','','','','/article.php'),(1469726517,'207.46.13.168',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1469727010,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1469727601,'164.132.161.57',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1469729186,'207.46.13.61',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1469731047,'157.55.39.22',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1469731055,'207.46.13.61',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1469733476,'207.46.13.168',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1469735171,'51.255.65.91',1,'Unknow browser','Unknown','','英国','','','','/article.php'),(1469736082,'40.77.167.88',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1469736082,'40.77.167.88',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1469736082,'40.77.167.88',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1469737253,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1469737258,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1469739031,'157.55.39.41',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1469741608,'51.255.65.19',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1469742504,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1469743269,'207.46.13.182',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1469743651,'151.80.31.155',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1469744957,'51.255.65.77',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1469747394,'51.255.65.42',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1469747568,'157.55.39.53',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1469747872,'66.249.79.163',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1469750178,'207.46.13.182',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469750549,'51.255.65.9',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1469750775,'51.255.65.72',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1469754711,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1469755664,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1469756092,'157.55.39.41',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1469758276,'164.132.161.79',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1469758869,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1469758946,'101.10.51.229',1,'Safari 601.1','Unknown','zh-tw','IANA','http://r.search.yahoo.com','/_ylt=AwrsBolJvJpXhnMAhrJxOSY5;_ylu=X3oDMTByYzhha3F2BGNvbG8DdHcxBHBvcwMxBHZ0aWQDBHNlYwNzcg--/RV=2/RE=1469787338/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fgoods.php%3fid%3d178/RK=0/RS=DReFLhKAlHRh','','/goods.php'),(1469759495,'151.80.31.109',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1469760121,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1469761501,'157.55.39.41',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1469765080,'51.255.65.15',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1469767338,'207.46.13.168',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469769203,'164.132.161.3',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1469769856,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1469770843,'40.77.167.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469772648,'157.55.39.41',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1469772705,'51.255.65.51',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1469773112,'66.249.79.159',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469774131,'40.77.167.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469775543,'66.249.79.163',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1469775865,'51.255.65.35',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1469776663,'182.118.20.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=2','','/article_cat.php'),(1469776826,'101.226.167.234',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=6','','/article.php'),(1469776881,'182.118.25.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=18','','/brand.php'),(1469776892,'101.226.166.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=13&id=29','','/brand.php'),(1469776938,'182.118.20.162',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=2','','/article.php'),(1469777009,'182.118.25.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=28&id=29','','/brand.php'),(1469777036,'101.226.167.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=20','','/brand.php'),(1469777038,'182.118.25.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=12','','/brand.php'),(1469777105,'101.226.166.244',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=29','','/brand.php'),(1469777121,'182.118.25.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=5','','/brand.php'),(1469777146,'182.118.20.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=20','','/brand.php'),(1469777195,'182.118.21.251',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=1','','/brand.php'),(1469777252,'182.118.25.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=33&id=3','','/brand.php'),(1469777294,'101.226.168.249',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=7','','/brand.php'),(1469777295,'182.118.22.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=8','','/brand.php'),(1469777358,'101.226.168.226',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=18','','/brand.php'),(1469777460,'101.226.168.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=24','','/brand.php'),(1469777514,'101.226.168.247',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=12&id=35','','/category.php'),(1469777526,'101.226.167.232',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=7','','/brand.php'),(1469777533,'182.118.21.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=8','','/brand.php'),(1469777541,'182.118.21.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=20&id=6','','/category.php'),(1469777590,'182.118.22.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=27&id=10','','/category.php'),(1469777591,'101.226.168.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=15&id=35','','/category.php'),(1469777591,'182.118.20.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=1','','/brand.php'),(1469777592,'182.118.21.250',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=2&id=1','','/category.php'),(1469777613,'182.118.25.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=2','','/brand.php'),(1469777614,'51.255.65.40',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1469777619,'182.118.20.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=33','','/brand.php'),(1469777634,'182.118.22.141',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=1','','/category.php'),(1469777702,'182.118.20.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=31&id=17','','/category.php'),(1469777742,'182.118.25.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=7&id=1','','/category.php'),(1469777769,'182.118.21.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=30&id=16','','/category.php'),(1469777772,'182.118.20.236',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=8','','/category.php'),(1469777808,'101.226.168.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=11&id=37','','/category.php'),(1469777922,'182.118.25.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=16','','/category.php'),(1469777926,'182.118.21.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=9&id=8','','/category.php'),(1469777937,'101.226.166.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=37','','/category.php'),(1469777975,'182.118.20.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=4&img=7','','/gallery.php'),(1469778002,'182.118.20.172',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=11','','/category.php'),(1469778031,'182.118.20.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=33','','/category.php'),(1469778063,'182.118.25.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=26','','/category.php'),(1469778108,'182.118.22.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=34&id=2','','/category.php'),(1469778213,'101.226.169.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=16&id=29','','/brand.php'),(1469778311,'182.118.25.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=27','','/category.php'),(1469778403,'101.226.166.206',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=26','','/brand.php'),(1469778409,'182.118.20.253',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/search.php?intro=hot','','/search.php'),(1469778458,'182.118.22.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=9','','/category.php'),(1469778525,'51.255.194.3',1,'Unknow browser','Unknown','en','英国','','','','/index.php'),(1469778554,'101.226.167.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=28','','/brand.php'),(1469778566,'182.118.22.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=46','','/goods.php'),(1469778632,'101.226.166.200',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=142','','/goods.php'),(1469779839,'182.118.20.163',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=1','','/category.php'),(1469779895,'182.118.20.169',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=28&id=1','','/category.php'),(1469779901,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1469780039,'182.118.20.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=8&id=1','','/category.php'),(1469780080,'182.118.20.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=7','','/category.php'),(1469780105,'101.226.166.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=15','','/category.php'),(1469780162,'101.226.166.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=3','','/category.php'),(1469780196,'182.118.22.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=1','','/category.php'),(1469780255,'182.118.20.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=34&id=17','','/category.php'),(1469780257,'182.118.21.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=34','','/category.php'),(1469780315,'182.118.20.163',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=11','','/category.php'),(1469780322,'101.226.166.227',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=132','','/goods.php'),(1469780345,'182.118.25.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=1&img=2','','/gallery.php'),(1469780346,'101.226.168.226',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=2','','/category.php'),(1469780352,'182.118.21.253',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=24&id=35','','/category.php'),(1469780446,'182.118.21.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=107&img=194','','/gallery.php'),(1469780448,'140.207.198.148',1,'Internet Explorer 9.0','Windows NT','zh-CN','美国','http://www.chanshanger.com.tw','/category.php?brand=20&id=1','','/category.php'),(1469780466,'182.118.21.254',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=32','','/category.php'),(1469780473,'182.118.22.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=105&img=266','','/gallery.php'),(1469780524,'182.118.25.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/group_buy.php','','/group_buy.php'),(1469780584,'182.118.20.252',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=26&id=1','','/category.php'),(1469780651,'182.118.22.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/search.php?intro=new','','/search.php'),(1469780657,'182.118.25.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=47','','/goods.php'),(1469780705,'182.118.20.250',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=11','','/category.php'),(1469780717,'101.226.168.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=208&img=498','','/gallery.php'),(1469780940,'101.226.168.215',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=18','','/category.php'),(1469780974,'101.226.168.235',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=33&id=2','','/category.php'),(1469780974,'101.226.168.241',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=28','','/category.php'),(1469781215,'101.226.167.247',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=205','','/goods.php'),(1469781215,'101.226.167.251',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=172&img=364','','/gallery.php'),(1469781578,'101.226.169.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=13','','/category.php'),(1469781728,'101.226.166.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=1','','/category.php'),(1469782263,'157.55.39.211',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1469782265,'101.226.166.230',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=9','','/category.php'),(1469782879,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1469783496,'164.132.161.16',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1469786358,'36.226.143.101',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','https://tw.search.yahoo.com','/','','/goods.php'),(1469786555,'111.246.212.18',60,'Unknow browser','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1469786630,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/search.php'),(1469786733,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1469787680,'193.111.140.153',1,'Unknow browser','Unknown','en','芬兰','','','','/index.php'),(1469787685,'193.111.140.153',1,'Unknow browser','Unknown','en','芬兰','','','','/index.php'),(1469789952,'66.249.79.155',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1469790859,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1469790874,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1469790876,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1469791429,'157.55.39.80',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1469791434,'157.55.39.211',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469792021,'66.249.79.159',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1469792041,'207.46.13.140',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1469792242,'89.163.148.22',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1469792244,'89.163.148.22',1,'Unknow browser','Unknown','en','欧洲','','','','/index.php'),(1469792247,'89.163.148.22',1,'Unknow browser','Unknown','en','欧洲','','','','/article_cat.php'),(1469792249,'89.163.148.22',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1469792251,'89.163.148.22',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1469792466,'40.77.167.88',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1469794562,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1469794567,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/article_cat.php'),(1469794568,'114.39.177.213',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','https://tw.search.yahoo.com','/','','/brand.php'),(1469794569,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1469794572,'114.39.177.213',1,'FireFox 47.0','Linux','en-us,en','IANA','','','','/brand.php'),(1469794572,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1469794583,'114.39.177.213',1,'FireFox 47.0','Linux','en-us,en','IANA','','','','/goods.php'),(1469794598,'114.39.177.213',1,'FireFox 47.0','Linux','en-us,en','IANA','','','','/goods.php'),(1469794607,'114.39.177.213',1,'FireFox 47.0','Linux','en-us,en','IANA','','','','/gallery.php'),(1469794621,'114.39.177.213',1,'FireFox 47.0','Linux','en-us,en','IANA','','','','/category.php'),(1469794627,'114.39.177.213',1,'FireFox 47.0','Linux','en-us,en','IANA','','','','/goods.php'),(1469794638,'114.39.177.213',1,'FireFox 47.0','Linux','en-us,en','IANA','','','','/search.php'),(1469794642,'114.39.177.213',1,'FireFox 47.0','Linux','en-us,en','IANA','','','','/index.php'),(1469794645,'114.39.177.213',1,'FireFox 47.0','Linux','en-us,en','IANA','','','','/search.php'),(1469794648,'114.39.177.213',1,'FireFox 47.0','Linux','en-us,en','IANA','','','','/category.php'),(1469794651,'114.39.177.213',1,'FireFox 47.0','Linux','en-us,en','IANA','','','','/search.php'),(1469794657,'114.39.177.213',1,'FireFox 47.0','Linux','en-us,en','IANA','','','','/category.php'),(1469794673,'114.39.177.213',1,'FireFox 47.0','Linux','en-us,en','IANA','','','','/goods.php'),(1469794717,'114.39.177.213',1,'FireFox 47.0','Linux','en-us,en','IANA','','','','/brand.php'),(1469794904,'51.255.51.68',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1469795300,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1469795303,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1469795491,'66.249.79.155',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1469795993,'183.136.142.59',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=1','','/category.php'),(1469796346,'66.249.79.163',1,'Unknow browser','Unknown','en','美国','http://chanshanger.com','/','','/index.php'),(1469796348,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1469796350,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1469797764,'150.70.173.52',1,'Internet Explorer 8.0','Windows XP','','日本','','','','/category.php'),(1469798155,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/article.php'),(1469798157,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/index.php'),(1469798159,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/article_cat.php'),(1469798161,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1469798163,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1469798166,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1469798168,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1469798170,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1469798172,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1469798175,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1469798178,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1469798180,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1469798182,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1469798185,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1469798187,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1469798189,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1469798194,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/article.php'),(1469798196,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/index.php'),(1469798199,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/article.php'),(1469798201,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/index.php'),(1469798203,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/article.php'),(1469798205,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/index.php'),(1469798208,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/article.php'),(1469798211,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/index.php'),(1469800108,'157.55.39.211',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1469801304,'164.132.161.93',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1469801660,'69.197.177.50',1,'Unknow browser','Unknown','en','加拿大','','','','/index.php'),(1469801678,'69.197.177.50',1,'Unknow browser','Unknown','en','加拿大','','','','/index.php'),(1469803272,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1469805489,'188.165.214.26',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1469805492,'188.165.214.26',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1469808073,'157.55.39.69',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1469808218,'164.132.161.12',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1469808604,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/article.php'),(1469808607,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/index.php'),(1469812485,'66.249.79.155',1,'Safari 537.36','Linux','','美国','','','','/index.php'),(1469813012,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1469813571,'157.55.39.69',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1469814172,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1469814387,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1469814885,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1469816519,'157.55.39.211',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1469817085,'202.46.54.33',1,'Safari 537.36','Windows NT','en-US','广东省深圳市','','','','/category.php'),(1469817612,'178.154.189.16',1,'Unknow browser','Unknown','ru, uk','[未知IP0801]','','','','/index.php'),(1469819262,'66.249.79.155',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1469821105,'157.55.39.24',1,'Safari 9537.53','Unknown','','美国','','','','/snatch.php'),(1469822052,'51.255.65.59',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1469822534,'51.255.65.80',1,'Unknow browser','Unknown','','英国','','','','/article.php'),(1469823187,'54.227.203.125',1,'FireFox 3.6.3','Windows NT','','美国','','','','/index.php'),(1469826688,'40.77.167.10',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1469827621,'151.80.31.160',1,'Unknow browser','Unknown','','欧洲','','','','/article.php'),(1469828161,'164.132.161.87',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1469828591,'66.249.79.163',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1469832228,'157.55.39.24',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1469833064,'164.132.161.73',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1469833640,'51.255.65.37',1,'Unknow browser','Unknown','','英国','','','','/article.php'),(1469833829,'51.255.65.82',1,'Unknow browser','Unknown','','英国','','','','/article.php'),(1469834563,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1469834572,'164.132.161.21',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1469835214,'157.55.39.24',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1469836079,'151.80.31.175',1,'Unknow browser','Unknown','','欧洲','','','','/article.php'),(1469836199,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1469836442,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1469836505,'164.132.161.77',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1469837206,'157.55.39.211',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469837349,'164.132.161.37',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1469839826,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1469843872,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469845711,'51.255.65.79',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1469845828,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1469845992,'51.255.65.76',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1469847075,'202.46.52.159',1,'Safari 537.36','Windows NT','en-US','广东省深圳市','','','','/article.php'),(1469847688,'151.80.31.106',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1469847835,'164.132.161.97',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1469850866,'51.255.65.10',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1469851083,'40.77.167.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469851339,'51.255.65.32',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1469851370,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1469851817,'220.181.108.121',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1469852690,'51.255.65.73',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1469852763,'164.132.161.26',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1469853461,'40.77.167.67',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1469853825,'51.255.65.20',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1469855002,'157.55.39.211',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1469855398,'164.132.161.23',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1469855404,'151.80.31.166',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1469856351,'164.132.161.35',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1469856564,'51.255.65.20',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1469857445,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1469857772,'207.46.13.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469857818,'51.255.65.73',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1469858445,'164.132.161.84',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1469859973,'207.46.13.140',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1469860728,'51.255.65.29',1,'Unknow browser','Unknown','','英国','','','','/article.php'),(1469864871,'157.55.39.211',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469865005,'182.118.20.168',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=10&id=5','','/brand.php'),(1469865034,'182.118.21.252',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=1&page=1','','/article_cat.php'),(1469865154,'101.226.168.239',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=1','','/article_cat.php'),(1469865251,'101.226.167.213',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=28','','/article.php'),(1469865301,'182.118.22.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=3','','/brand.php'),(1469865356,'182.118.25.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=18','','/brand.php'),(1469865459,'182.118.20.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=13','','/brand.php'),(1469865461,'101.226.169.226',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=23','','/brand.php'),(1469865538,'101.226.169.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=3','','/brand.php'),(1469865589,'101.226.166.231',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=3','','/brand.php'),(1469865603,'101.226.169.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=31','','/brand.php'),(1469865964,'182.118.25.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=24','','/brand.php'),(1469865990,'182.118.21.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=15','','/brand.php'),(1469866013,'101.226.166.246',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=22','','/brand.php'),(1469866026,'101.226.168.224',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=9','','/brand.php'),(1469866084,'101.226.168.206',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=17&id=31','','/brand.php'),(1469866116,'101.226.166.243',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=22&id=1','','/category.php'),(1469866164,'182.118.25.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=1','','/category.php'),(1469866167,'101.226.168.234',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=9','','/brand.php'),(1469866271,'182.118.25.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=3','','/brand.php'),(1469866300,'101.226.168.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=18&id=11','','/category.php'),(1469866308,'182.118.20.236',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=5','','/brand.php'),(1469866357,'182.118.21.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=11&id=1','','/category.php'),(1469866358,'182.118.21.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=13&id=1','','/category.php'),(1469866421,'101.226.167.199',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=12','','/brand.php'),(1469866527,'101.226.167.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=11&id=8','','/category.php'),(1469866539,'182.118.25.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=3','','/brand.php'),(1469866576,'101.226.169.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=18','','/brand.php'),(1469866664,'182.118.21.241',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=8','','/category.php'),(1469866732,'66.249.79.163',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1469867161,'101.226.168.237',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=1&id=33','','/category.php'),(1469868910,'202.46.54.204',1,'Safari 537.36','Windows NT','en-US','广东省深圳市','','','','/brand.php'),(1469869210,'51.255.65.76',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1469870386,'51.255.65.55',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1469872617,'66.249.79.159',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1469875370,'164.132.161.73',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1469875763,'157.55.39.211',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1469878734,'223.136.171.85',1,'Safari 537.36','Linux','zh-TW,zh','IANA','https://www.google.com.tw','/','','/category.php'),(1469880615,'164.132.161.67',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1469880871,'51.255.65.84',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1469881882,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1469883249,'164.132.161.76',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1469883552,'51.255.65.43',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1469883555,'182.118.22.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=12&id=30','','/brand.php'),(1469883678,'151.80.31.175',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1469883799,'101.226.169.217',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=16&id=30','','/brand.php'),(1469883918,'182.118.21.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=10&id=8','','/brand.php'),(1469883962,'182.118.25.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=10&id=27','','/brand.php'),(1469884100,'101.226.167.240',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=12','','/brand.php'),(1469884100,'101.226.167.243',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=9','','/brand.php'),(1469884100,'101.226.167.234',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=2&page=1','','/article_cat.php'),(1469884113,'101.226.169.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=1','','/brand.php'),(1469884165,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469884170,'182.118.22.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=4','','/brand.php'),(1469884204,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1469884206,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1469884208,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1469884210,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1469884212,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1469884214,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1469884216,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1469884218,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1469884220,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1469884222,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1469884224,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1469884227,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1469884229,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1469884231,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1469884233,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1469884235,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1469884237,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1469884239,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1469884241,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1469884243,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1469884245,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1469884247,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1469884249,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1469884250,'182.118.22.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=25','','/brand.php'),(1469884251,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1469884253,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1469884255,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1469884257,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1469884259,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1469884261,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1469884263,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1469884265,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1469884267,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1469884269,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1469884271,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1469884273,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1469884275,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1469884290,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1469884308,'101.226.169.226',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=3','','/brand.php'),(1469884320,'182.118.25.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=20','','/brand.php'),(1469884328,'101.226.166.254',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=25','','/brand.php'),(1469884362,'101.226.167.246',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=10&id=1','','/category.php'),(1469884378,'101.226.168.206',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=5','','/brand.php'),(1469884378,'101.226.168.205',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=15','','/brand.php'),(1469884459,'101.226.168.239',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1469884507,'101.226.167.240',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=18&id=8','','/category.php'),(1469884519,'182.118.25.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=8','','/brand.php');
INSERT INTO `ecs_stats` (`access_time`, `ip_address`, `visit_times`, `browser`, `system`, `language`, `area`, `referer_domain`, `referer_path`, `keywords`, `access_url`) VALUES (1469884533,'182.118.25.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=4','','/brand.php'),(1469884616,'182.118.20.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=24&id=1','','/category.php'),(1469884646,'182.118.20.254',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=9','','/category.php'),(1469884658,'182.118.25.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=13&id=6','','/category.php'),(1469884660,'182.118.20.169',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=17&id=1','','/category.php'),(1469884716,'101.226.167.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=12&id=1','','/category.php'),(1469884731,'182.118.21.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=11','','/category.php'),(1469884748,'182.118.25.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=21','','/category.php'),(1469884775,'101.226.167.236',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=11','','/brand.php'),(1469884800,'182.118.20.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=6&id=1','','/category.php'),(1469884854,'182.118.25.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=10','','/category.php'),(1469884859,'182.118.21.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=12','','/category.php'),(1469884935,'101.226.167.233',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=2','','/category.php'),(1469884944,'101.226.166.206',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=14','','/category.php'),(1469885023,'101.226.167.234',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=8&id=9','','/category.php'),(1469885029,'101.226.166.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=28&id=11','','/category.php'),(1469885103,'101.226.166.201',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/flow.php','','/flow.php'),(1469885107,'101.226.168.233',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=17','','/category.php'),(1469885164,'101.226.167.240',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=165&img=304','','/gallery.php'),(1469885172,'182.118.22.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=4','','/category.php'),(1469885189,'101.226.168.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=10','','/category.php'),(1469885231,'182.118.20.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=117&img=215','','/gallery.php'),(1469885250,'182.118.20.250',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=5','','/category.php'),(1469885269,'182.118.20.172',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=192&img=441','','/gallery.php'),(1469885289,'182.118.22.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=178&img=331','','/gallery.php'),(1469885438,'101.226.167.243',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=199','','/goods.php'),(1469885500,'101.226.169.206',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=17','','/brand.php'),(1469885527,'101.226.167.218',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=31&id=2','','/category.php'),(1469885570,'101.226.168.242',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=26','','/brand.php'),(1469885664,'101.226.166.206',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=7&img=15','','/gallery.php'),(1469885750,'101.226.167.199',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=25','','/brand.php'),(1469885962,'101.226.169.200',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=7','','/category.php'),(1469885966,'101.226.168.214',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=17','','/brand.php'),(1469885966,'101.226.168.212',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=21','','/brand.php'),(1469887354,'51.255.65.13',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1469888460,'157.55.39.89',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469890415,'51.255.65.65',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1469890421,'164.132.161.22',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1469890779,'114.27.79.79',2,'Safari 537.36','Linux','zh-TW,zh','IANA','https://www.google.com.tw','/','','/goods.php'),(1469892315,'164.132.161.92',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1469892714,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1469894601,'40.77.167.18',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1469896202,'164.132.161.97',1,'Unknow browser','Unknown','','意大利','','','','/search.php'),(1469899061,'51.255.65.44',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1469899142,'51.255.65.74',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1469901337,'164.132.161.87',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1469903297,'164.132.161.29',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1469903482,'151.80.31.150',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1469903973,'40.77.167.18',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1469904769,'180.218.13.172',1,'Safari 601.1','Unknown','zh-tw','[未知IP0801]','http://r.search.yahoo.com','/_ylt=A8tUwYhi95xX6wUA51lxOSY5;_ylu=X3oDMTByMGptYjEwBGNvbG8DdHcxBHBvcwM0BHZ0aWQDBHNlYwNzcg--/RV=2/RE=1469933539/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fgoods.php%3fid%3d112/RK=0/RS=y7YG1VKErLlK','','/goods.php'),(1469904808,'164.132.161.13',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1469907463,'164.132.161.62',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1469907750,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1469908861,'66.249.79.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469909503,'157.55.39.0',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1469910420,'151.80.31.175',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1469911090,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1469913525,'188.165.200.217',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1469921153,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469923321,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1469924151,'157.55.39.218',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469924152,'157.55.39.218',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1469924152,'157.55.39.218',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1469924153,'157.55.39.218',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1469924153,'157.55.39.218',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1469924153,'157.55.39.218',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469924154,'157.55.39.218',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469924154,'157.55.39.218',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469924154,'157.55.39.218',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469924155,'157.55.39.218',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1469924155,'157.55.39.218',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1469924155,'157.55.39.218',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1469924156,'157.55.39.218',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469924156,'157.55.39.218',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469924157,'157.55.39.218',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469924157,'157.55.39.218',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469924157,'157.55.39.218',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469924158,'157.55.39.218',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469924158,'157.55.39.218',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469924158,'157.55.39.218',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469924159,'157.55.39.218',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469924159,'157.55.39.218',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469924159,'157.55.39.218',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469924160,'157.55.39.218',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469924172,'157.55.39.0',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469924172,'157.55.39.0',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1469924173,'157.55.39.0',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1469924173,'157.55.39.0',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469924173,'157.55.39.0',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469924174,'157.55.39.0',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469924174,'157.55.39.0',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469924175,'157.55.39.0',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1469924175,'157.55.39.0',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469924175,'157.55.39.0',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1469924176,'157.55.39.0',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469924176,'157.55.39.0',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1469924176,'157.55.39.0',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1469924177,'157.55.39.0',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1469924177,'157.55.39.0',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469924177,'157.55.39.0',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469924178,'157.55.39.0',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1469924178,'157.55.39.0',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469924179,'157.55.39.0',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469924179,'157.55.39.0',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1469924179,'157.55.39.0',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1469924180,'157.55.39.0',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1469924180,'157.55.39.0',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1469924180,'157.55.39.0',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469924181,'157.55.39.0',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1469924181,'157.55.39.0',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469924181,'157.55.39.0',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469924182,'157.55.39.0',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469924182,'157.55.39.0',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469924182,'157.55.39.0',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469924202,'157.55.39.0',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1469924202,'157.55.39.0',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1469924203,'157.55.39.0',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469924203,'157.55.39.0',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469924203,'157.55.39.0',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469924212,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469924213,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1469924213,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469924214,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1469924214,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1469924214,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469924215,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469924215,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469924215,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469924216,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469924216,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1469924217,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469924217,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469924217,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469924218,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469924218,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469924218,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1469924219,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469924219,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469924219,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469924244,'40.77.167.53',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469924245,'40.77.167.53',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469924245,'40.77.167.53',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1469924246,'40.77.167.53',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1469924246,'40.77.167.53',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469924246,'40.77.167.53',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469924247,'40.77.167.53',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469924247,'40.77.167.53',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469924248,'40.77.167.53',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469924248,'40.77.167.53',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469924248,'40.77.167.53',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469924249,'40.77.167.53',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1469924249,'40.77.167.53',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469924250,'40.77.167.53',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469924250,'40.77.167.53',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469924250,'40.77.167.53',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469924251,'40.77.167.53',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469924251,'40.77.167.53',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1469924252,'40.77.167.53',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1469924252,'40.77.167.53',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469924252,'40.77.167.53',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1469924253,'40.77.167.53',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1469924253,'40.77.167.53',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469924254,'40.77.167.53',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469924254,'40.77.167.53',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1469924254,'40.77.167.53',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469924255,'40.77.167.53',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469924255,'40.77.167.53',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469924255,'40.77.167.53',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1469924256,'40.77.167.53',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1469924319,'40.77.167.53',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469924320,'40.77.167.53',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469924320,'40.77.167.53',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469924321,'40.77.167.53',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469924321,'40.77.167.53',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469924321,'40.77.167.53',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469924322,'40.77.167.53',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469924367,'151.80.31.171',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1469924784,'151.80.31.155',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1469926530,'157.55.39.0',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469929000,'180.153.180.148',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=24','','/brand.php'),(1469929805,'164.132.161.24',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1469933074,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1469933810,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1469934148,'164.132.161.24',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1469934225,'151.80.31.160',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1469934975,'164.132.161.22',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1469935840,'151.80.31.167',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1469936348,'66.249.79.159',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1469937772,'164.132.161.37',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1469938656,'164.132.161.60',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1469939128,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1469940394,'66.249.79.163',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1469940952,'164.132.161.50',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1469943601,'86.132.208.241',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1469943604,'86.132.208.241',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1469943606,'86.132.208.241',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1469943608,'86.132.208.241',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1469943610,'86.132.208.241',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1469943612,'86.132.208.241',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1469943614,'86.132.208.241',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1469943616,'86.132.208.241',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1469943618,'86.132.208.241',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1469943620,'86.132.208.241',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1469943622,'86.132.208.241',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1469943624,'86.132.208.241',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1469943626,'86.132.208.241',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1469943628,'86.132.208.241',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1469943632,'86.132.208.241',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1469943634,'86.132.208.241',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1469943640,'86.132.208.241',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1469943642,'86.132.208.241',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1469943644,'86.132.208.241',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1469943646,'86.132.208.241',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1469943649,'86.132.208.241',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1469943651,'86.132.208.241',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1469943653,'86.132.208.241',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1469943661,'86.132.208.241',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1469943663,'86.132.208.241',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1469943666,'86.132.208.241',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1469943668,'86.132.208.241',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1469943670,'86.132.208.241',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1469943672,'86.132.208.241',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1469943674,'86.132.208.241',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1469943676,'86.132.208.241',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1469943678,'86.132.208.241',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1469943680,'86.132.208.241',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1469943682,'86.132.208.241',1,'Unknow browser','Unknown','en','英国','','','','/flow.php'),(1469943684,'86.132.208.241',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1469943686,'86.132.208.241',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1469943688,'86.132.208.241',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1469943690,'86.132.208.241',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1469943692,'86.132.208.241',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1469943694,'86.132.208.241',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1469943697,'86.132.208.241',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1469943699,'86.132.208.241',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1469943702,'86.132.208.241',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1469943704,'86.132.208.241',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1469943705,'86.132.208.241',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1469943709,'86.132.208.241',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1469943711,'86.132.208.241',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1469943713,'86.132.208.241',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1469943716,'86.132.208.241',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1469943718,'86.132.208.241',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1469943720,'86.132.208.241',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1469943722,'86.132.208.241',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1469943724,'86.132.208.241',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1469943726,'86.132.208.241',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1469943728,'86.132.208.241',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1469943730,'86.132.208.241',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1469943732,'86.132.208.241',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1469943734,'86.132.208.241',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1469943736,'86.132.208.241',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1469943738,'86.132.208.241',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1469943740,'86.132.208.241',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1469943745,'86.132.208.241',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1469943747,'86.132.208.241',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1469943749,'86.132.208.241',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1469943751,'86.132.208.241',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1469943753,'86.132.208.241',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1469943755,'86.132.208.241',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1469943757,'86.132.208.241',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1469943759,'86.132.208.241',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1469943761,'86.132.208.241',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1469943763,'86.132.208.241',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1469943766,'86.132.208.241',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1469943768,'86.132.208.241',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1469943770,'86.132.208.241',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1469943772,'86.132.208.241',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1469943774,'86.132.208.241',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1469943776,'86.132.208.241',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1469943778,'86.132.208.241',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1469943782,'86.132.208.241',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1469943784,'86.132.208.241',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1469943786,'86.132.208.241',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1469943790,'86.132.208.241',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1469943792,'86.132.208.241',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1469943794,'86.132.208.241',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1469943795,'86.132.208.241',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1469943798,'86.132.208.241',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1469944463,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1469948429,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1469949456,'218.32.9.105',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/index.php'),(1469949549,'122.147.54.35',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1469949549,'123.51.199.66',1,'Unknow browser','Unknown','zh-TW,zh','APNIC','','','','/category.php'),(1469949550,'122.147.54.42',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/goods.php'),(1469949550,'122.147.54.34',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1469949550,'113.196.74.227',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/goods.php'),(1469949550,'218.32.53.178',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/tag_cloud.php'),(1469949550,'218.32.9.104',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/goods.php'),(1469949551,'218.32.53.183',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/pick_out.php'),(1469949551,'122.147.54.35',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/goods.php'),(1469949552,'113.196.74.234',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/article.php'),(1469949552,'218.32.53.187',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1469949553,'218.32.9.106',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1469949553,'122.147.48.87',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1469949553,'218.32.53.179',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/goods.php'),(1469949553,'122.147.54.41',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/article.php'),(1469949554,'113.196.76.41',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/category.php'),(1469949554,'218.32.9.101',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/search.php'),(1469949555,'113.196.74.234',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/goods.php'),(1469949555,'113.196.74.235',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/group_buy.php'),(1469949556,'122.147.48.90',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/search.php'),(1469949556,'123.51.199.69',1,'Unknow browser','Unknown','zh-TW,zh','APNIC','','','','/article.php'),(1469949557,'122.147.48.87',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/article.php'),(1469949557,'113.196.95.228',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/article.php'),(1469949557,'123.51.199.66',1,'Unknow browser','Unknown','zh-TW,zh','APNIC','','','','/category.php'),(1469949557,'218.32.53.183',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1469949557,'113.196.76.39',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/article.php'),(1469949558,'122.147.54.41',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/index.php'),(1469949558,'113.196.74.226',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/user.php'),(1469949558,'123.51.199.68',1,'Unknow browser','Unknown','zh-TW,zh','APNIC','','','','/article.php'),(1469949559,'123.51.199.68',1,'Unknow browser','Unknown','zh-TW,zh','APNIC','','','','/article.php'),(1469949559,'218.32.9.103',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1469949559,'122.147.54.35',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/article.php'),(1469949561,'122.147.48.87',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/goods.php'),(1469949561,'113.196.76.40',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/category.php'),(1469949561,'218.32.53.186',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1469949561,'113.196.76.36',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/index.php'),(1469949562,'123.51.199.72',1,'Unknow browser','Unknown','zh-TW,zh','APNIC','','','','/article.php'),(1469949563,'113.196.74.229',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/category.php'),(1469949563,'113.196.76.41',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/article.php'),(1469949564,'123.51.199.73',1,'Unknow browser','Unknown','zh-TW,zh','APNIC','','','','/category.php'),(1469949564,'113.196.76.41',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/user.php'),(1469949564,'122.147.48.91',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/article.php'),(1469949564,'122.147.48.90',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1469949565,'113.196.95.229',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/goods.php'),(1469949567,'113.196.76.37',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/goods.php'),(1469949567,'122.147.48.83',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/goods.php'),(1469949567,'218.32.53.182',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1469949567,'113.196.74.235',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/goods.php'),(1469949567,'122.147.54.34',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/catalog.php'),(1469949568,'218.32.53.178',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/flow.php'),(1469949568,'113.196.76.38',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/category.php'),(1469949568,'123.51.199.73',1,'Unknow browser','Unknown','zh-TW,zh','APNIC','','','','/goods.php'),(1469949568,'218.32.53.182',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1469949568,'123.51.199.75',1,'Unknow browser','Unknown','zh-TW,zh','APNIC','','','','/category.php'),(1469949571,'218.32.53.178',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/goods.php'),(1469949571,'122.147.54.35',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1469949572,'122.147.54.43',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1469949572,'113.196.74.234',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/search.php'),(1469949573,'218.32.53.181',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1469949573,'113.196.74.234',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/goods.php'),(1469949574,'113.196.76.36',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/category.php'),(1469949575,'218.32.53.182',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1469949575,'218.32.9.103',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1469949575,'123.51.199.71',1,'Unknow browser','Unknown','zh-TW,zh','APNIC','','','','/category.php'),(1469949576,'218.32.9.99',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/goods.php'),(1469949576,'218.32.9.105',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/goods.php'),(1469949576,'113.196.74.233',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/category.php'),(1469949577,'218.32.53.182',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1469949578,'218.32.9.103',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1469949578,'122.147.48.90',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/article.php'),(1469949579,'113.196.95.229',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/goods.php'),(1469949579,'218.32.53.187',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/goods.php'),(1469949579,'113.196.95.231',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/goods.php'),(1469949581,'123.51.199.67',1,'Unknow browser','Unknown','zh-TW,zh','APNIC','','','','/user.php'),(1469949581,'218.32.53.182',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/article.php'),(1469949582,'113.196.95.232',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/goods.php'),(1469949583,'113.196.76.39',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/category.php'),(1469949584,'218.32.53.182',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/goods.php'),(1469949586,'218.32.53.187',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/goods.php'),(1469949587,'218.32.9.99',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/goods.php'),(1469949588,'218.32.53.187',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/article.php'),(1469949590,'122.147.48.87',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1469949590,'218.32.9.104',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1469949590,'113.196.95.229',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/goods.php'),(1469949591,'218.32.53.181',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1469949592,'123.51.199.69',1,'Unknow browser','Unknown','zh-TW,zh','APNIC','','','','/category.php'),(1469949592,'122.147.48.90',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/goods.php'),(1469949592,'113.196.76.39',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/article.php'),(1469949593,'218.32.9.99',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1469949593,'123.51.199.75',1,'Unknow browser','Unknown','zh-TW,zh','APNIC','','','','/article.php'),(1469949594,'122.147.48.83',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1469949594,'123.51.199.68',1,'Unknow browser','Unknown','zh-TW,zh','APNIC','','','','/category.php'),(1469949595,'122.147.54.40',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1469949595,'113.196.74.228',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/category.php'),(1469949596,'122.147.54.36',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/snatch.php'),(1469949596,'218.32.53.178',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/article.php'),(1469949598,'218.32.9.105',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1469949598,'113.196.76.41',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/search.php'),(1469949599,'218.32.53.185',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/goods.php'),(1469949599,'218.32.9.106',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/article.php'),(1469949599,'218.32.53.178',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1469949600,'113.196.74.233',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/goods.php'),(1469949601,'113.196.74.233',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/category.php'),(1469949602,'113.196.74.227',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/article.php'),(1469949602,'218.32.9.102',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1469949602,'218.32.53.178',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/goods.php'),(1469950896,'51.255.65.97',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1469952454,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1469954781,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1469954836,'66.249.79.155',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1469955665,'178.137.166.125',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1469955667,'178.137.166.125',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1469955670,'178.137.166.125',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article_cat.php'),(1469955672,'178.137.166.125',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1469955674,'178.137.166.125',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1469955905,'51.255.65.8',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1469957068,'51.255.65.53',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1469958293,'164.132.161.37',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1469960142,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/index.php'),(1469960496,'164.132.161.76',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1469961561,'40.77.167.41',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1469961648,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1469961984,'164.132.161.35',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1469962080,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469962590,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1469963779,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1469963783,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1469963786,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1469963789,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1469966067,'51.254.103.60',1,'Unknow browser','Unknown','en','英国','','','','/index.php'),(1469966071,'51.254.103.60',1,'Unknow browser','Unknown','en','英国','','','','/index.php'),(1469967576,'151.80.31.103',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1469967694,'51.254.32.67',1,'Unknow browser','Unknown','en','英国','','','','/index.php'),(1469967698,'51.254.32.67',1,'Unknow browser','Unknown','en','英国','','','','/index.php'),(1469968233,'51.254.121.184',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1469969176,'49.96.48.60',1,'Safari 537.36','Linux','ja-JP,en-US','IANA','http://image.search.yahoo.co.jp','/search?p=%E9%AB%98%E5%B1%B1%E8%8C%B6%E3%80%80%E6%A2%A8%E5%B1%B1&aq=-1&oq=&ei=UTF-8','高山茶　梨山','/goods.php'),(1469969431,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1469969433,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1469969438,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1469969441,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1469969443,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/article_cat.php'),(1469969513,'164.132.161.66',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1469969703,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1469969705,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1469969707,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1469969710,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1469969714,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1469969944,'178.154.189.16',1,'Unknow browser','Unknown','ru, uk','[未知IP0801]','','','','/index.php'),(1469970179,'85.14.244.98',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1469970181,'85.14.244.98',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1469970184,'193.111.140.106',1,'Unknow browser','Unknown','en','芬兰','','','','/category.php'),(1469972258,'66.249.79.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469972670,'157.55.39.166',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1469973173,'66.249.79.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469973306,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1469973816,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1469973820,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/article_cat.php'),(1469973823,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1469973826,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1469974298,'66.249.79.159',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1469975224,'69.30.221.242',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1469975226,'69.30.221.242',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1469976166,'66.249.79.159',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469976956,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1469977018,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1469977054,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1469977068,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1469978115,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1469978118,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1469978702,'40.77.167.47',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1469980162,'66.249.79.170',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1469980186,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1469980557,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1469980562,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1469980623,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1469981877,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1469981880,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1469981882,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1469981885,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1469981887,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1469982927,'92.221.166.189',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1469982930,'92.221.166.189',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1469985086,'66.249.79.173',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1469986825,'66.249.79.166',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1469988303,'42.236.10.98',1,'Safari 537.36','Unknown','zh-CN,zh','IANA','','','','/brand.php'),(1469988304,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1469988311,'42.236.10.98',1,'Safari 537.36','Unknown','zh-CN,zh','IANA','','','','/brand.php'),(1469988997,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1469989013,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1469989016,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1469991034,'66.249.79.159',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1469991152,'51.255.48.156',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1469991155,'51.255.48.156',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1469991158,'51.255.48.156',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1469991161,'51.255.48.156',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1469991163,'51.255.48.156',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1469991166,'51.255.48.156',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1469991169,'51.255.48.156',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1469991173,'51.255.48.156',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1469991175,'51.255.48.156',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1469991178,'51.255.48.156',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1469991181,'51.255.48.156',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1469991185,'51.255.48.156',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1469991187,'51.255.48.156',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1469991189,'51.255.48.156',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1469991193,'51.255.48.156',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1469991196,'51.255.48.156',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1469991198,'51.255.48.156',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1469991201,'51.255.48.156',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1469991203,'51.255.48.156',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1469991206,'51.255.48.156',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1469991208,'51.255.48.156',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1469991210,'51.255.48.156',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1469991213,'51.255.48.156',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1469991216,'51.255.48.156',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1469991219,'51.255.48.156',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1469991222,'51.255.48.156',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1469991224,'51.255.48.156',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1469991227,'51.255.48.156',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1469991229,'51.255.48.156',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1469991231,'51.255.48.156',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1469991235,'51.255.48.156',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1469991237,'51.255.48.156',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1469991241,'51.255.48.156',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1469991244,'51.255.48.156',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1469991246,'51.255.48.156',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1469991248,'51.255.48.156',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1469991250,'51.255.48.156',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1469991253,'51.255.48.156',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1469991255,'51.255.48.156',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1469991257,'51.255.48.156',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1469991259,'51.255.48.156',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1469991262,'51.255.48.156',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1469991265,'51.255.48.156',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1469991267,'51.255.48.156',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1469991270,'51.255.48.156',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1469991272,'51.255.48.156',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1469991274,'51.255.48.156',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1469991276,'51.255.48.156',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1469991279,'51.255.48.156',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1469991281,'51.255.48.156',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1469991283,'51.255.48.156',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1469991286,'51.255.48.156',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1469991288,'51.255.48.156',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1469991290,'51.255.48.156',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1469991293,'51.255.48.156',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1469991295,'51.255.48.156',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1469991297,'51.255.48.156',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1469991300,'51.255.48.156',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1469991304,'51.255.48.156',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1469991306,'51.255.48.156',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1469991308,'51.255.48.156',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1469991311,'51.255.48.156',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1469991313,'51.255.48.156',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1469991316,'51.255.48.156',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1469991318,'51.255.48.156',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1469991321,'51.255.48.156',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1469991323,'51.255.48.156',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1469991327,'51.255.48.156',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1469991329,'51.255.48.156',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1469991332,'51.255.48.156',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1469991334,'51.255.48.156',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1469991338,'51.255.48.156',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1469991341,'51.255.48.156',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1469991343,'51.255.48.156',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1469991345,'51.255.48.156',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1469991347,'51.255.48.156',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1469991350,'51.255.48.156',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1469991354,'51.255.48.156',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1469991356,'51.255.48.156',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1469991359,'51.255.48.156',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1469991362,'51.255.48.156',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1469991365,'51.255.48.156',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1469991368,'51.255.48.156',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1469991370,'51.255.48.156',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1469991372,'51.255.48.156',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1469991375,'51.255.48.156',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1469991379,'51.255.48.156',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1469991381,'51.255.48.156',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1469991385,'51.255.48.156',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1469991388,'51.255.48.156',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1469991390,'51.255.48.156',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1469991392,'51.255.48.156',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1469991395,'51.255.48.156',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1469991397,'51.255.48.156',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1469991399,'51.255.48.156',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1469991401,'51.255.48.156',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1469991404,'51.255.48.156',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1469998831,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1470000091,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1470000394,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1470003099,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1470004973,'66.249.79.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470005010,'66.249.79.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470006006,'66.249.79.163',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1470006373,'220.181.108.119',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1470006708,'66.249.79.163',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1470007767,'188.143.232.43',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/user.php'),(1470008865,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1470009099,'66.249.79.163',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1470009151,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/search.php'),(1470010243,'66.249.79.159',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1470010270,'66.249.79.159',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470018083,'104.223.19.89',1,'Internet Explorer 10.0','Windows NT','zh-tw','IANA','','','','/brand.php'),(1470022942,'66.249.79.163',1,'Unknow browser','Unknown','en','美国','http://www.chanshanger.com','/','','/index.php'),(1470024266,'157.55.39.134',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1470024340,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1470026051,'157.55.39.63',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1470026102,'66.249.79.155',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1470026238,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1470027023,'182.118.22.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=12&id=29','','/brand.php'),(1470027026,'101.226.166.199',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=3&page=1','','/article_cat.php'),(1470027059,'182.118.25.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=1','','/article.php'),(1470027234,'182.118.21.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=22','','/brand.php'),(1470027240,'101.226.168.233',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=14&id=29','','/brand.php'),(1470027283,'101.226.169.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=3','','/brand.php'),(1470027310,'101.226.168.224',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=24','','/brand.php'),(1470027358,'182.118.22.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=11','','/brand.php'),(1470027383,'101.226.168.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=6','','/brand.php'),(1470027391,'182.118.20.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=15','','/brand.php'),(1470027410,'101.226.168.203',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=1','','/brand.php'),(1470027422,'182.118.25.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=18','','/brand.php'),(1470027552,'101.226.167.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=15&id=37','','/category.php'),(1470027568,'182.118.20.169',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=37','','/category.php'),(1470027575,'101.226.168.204',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=1&id=11','','/category.php'),(1470027603,'101.226.166.217',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=22','','/brand.php'),(1470027603,'101.226.166.216',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=3','','/article_cat.php'),(1470027906,'40.77.167.35',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1470027910,'182.118.20.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=21&id=1','','/category.php'),(1470027972,'182.118.22.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=27','','/category.php'),(1470028024,'182.118.21.243',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=32','','/brand.php'),(1470028048,'101.226.167.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=5','','/brand.php'),(1470028052,'101.226.168.204',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=12','','/category.php'),(1470028063,'182.118.25.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=10','','/brand.php'),(1470028080,'101.226.168.248',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=22&id=35','','/category.php'),(1470028111,'182.118.20.249',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=7','','/category.php'),(1470028138,'101.226.168.203',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=35','','/category.php'),(1470028182,'182.118.21.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=11','','/category.php'),(1470028195,'101.226.168.227',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=1','','/category.php'),(1470028265,'182.118.20.236',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=24&id=6','','/category.php'),(1470028286,'101.226.169.211',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=6','','/brand.php'),(1470028350,'182.118.20.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=37','','/category.php'),(1470028376,'182.118.21.241',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=32&id=17','','/category.php'),(1470028387,'101.226.168.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=26&id=9','','/category.php'),(1470028388,'101.226.168.246',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=35','','/category.php'),(1470028395,'101.226.169.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=187&img=352','','/gallery.php'),(1470028436,'182.118.20.170',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=46','','/goods.php'),(1470028491,'182.118.20.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=14','','/category.php'),(1470028492,'101.226.167.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=19&id=1','','/category.php'),(1470028496,'182.118.20.162',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=29','','/category.php'),(1470028575,'101.226.166.243',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=112','','/goods.php'),(1470028685,'101.226.167.232',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=19','','/category.php'),(1470028718,'182.118.20.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=188','','/goods.php'),(1470028767,'182.118.20.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=188','','/goods.php'),(1470028784,'101.226.167.251',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=28','','/brand.php'),(1470028815,'101.226.169.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=75','','/goods.php'),(1470028847,'101.226.168.217',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=3','','/brand.php'),(1470028874,'182.118.21.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=4&img=7','','/gallery.php'),(1470028887,'101.226.168.204',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=153&img=477','','/gallery.php'),(1470028913,'182.118.20.253',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=16','','/category.php'),(1470028936,'182.118.25.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=51','','/category.php'),(1470028974,'101.226.168.235',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=27','','/brand.php'),(1470028982,'182.118.20.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=41','','/category.php'),(1470029008,'182.118.21.244',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=8&id=37','','/category.php'),(1470029008,'182.118.21.243',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=23','','/category.php'),(1470029013,'182.118.25.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=50','','/category.php'),(1470029078,'101.226.167.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=33&id=17','','/category.php'),(1470029219,'101.226.167.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=6&id=8','','/category.php'),(1470029265,'118.150.164.109',1,'Safari 537.36','Linux','zh-TW,zh','APNIC','https://tw.search.yahoo.com','/','','/goods.php'),(1470029353,'101.226.166.205',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=78','','/goods.php'),(1470029379,'182.118.21.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/search.php?intro=best','','/search.php'),(1470029696,'104.238.194.164',1,'Internet Explorer 8.0','Windows NT','','IANA','','','','/index.php'),(1470029801,'101.226.169.201',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=32&id=2','','/category.php'),(1470030243,'66.249.79.159',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1470038334,'40.77.167.35',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1470043849,'27.246.192.231',1,'Safari 537.36','Linux','zh-TW,en-US','IANA','','','','/category.php'),(1470047986,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1470049434,'163.172.49.61',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1470049439,'163.172.49.61',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1470051657,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1470051754,'151.80.31.175',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1470052400,'164.132.161.23',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1470054158,'51.255.65.89',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1470055391,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1470058614,'164.132.161.29',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1470060700,'118.232.203.126',1,'FireFox 47.0','Windows NT','zh-TW,zh','APNIC','http://r.search.yahoo.com','/_ylt=A8tUwYaFWJ9XUSkAk1Zr1gt.;_ylu=X3oDMTByNm4zYnA3BGNvbG8DdHcxBHBvcwM1BHZ0aWQDBHNlYwNzcg--/RV=2/RE=1470089477/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fgoods.php%3fid%3d112/RK=0/RS=QjtxgBndCHTP','','/goods.php'),(1470060812,'40.77.167.78',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1470061507,'118.232.203.126',1,'FireFox 47.0','Linux','en-us,en','APNIC','','','','/goods.php'),(1470061522,'118.232.203.126',1,'FireFox 47.0','Linux','en-us,en','APNIC','','','','/gallery.php'),(1470061529,'118.232.203.126',1,'FireFox 47.0','Linux','en-us,en','APNIC','','','','/category.php'),(1470061815,'164.132.161.29',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1470062317,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1470062319,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1470062321,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1470062326,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1470062328,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1470062331,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1470062333,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1470062337,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1470062339,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1470062343,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1470062345,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1470062348,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1470062350,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1470062352,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1470062355,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1470062369,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1470062371,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1470062374,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1470062376,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1470062378,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1470062381,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1470062383,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1470062385,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1470062387,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1470063190,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1470063195,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1470063200,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1470063205,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1470063219,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1470063234,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1470063238,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1470063248,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1470063257,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1470063264,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1470063275,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1470063290,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1470063294,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1470063304,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1470063309,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1470063315,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1470063324,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1470063329,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1470063341,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1470063348,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1470063355,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1470063360,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1470063368,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1470063380,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1470063386,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1470063396,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1470063401,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1470063411,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1470063419,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1470063423,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470063431,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470063439,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470063447,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470063457,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470063464,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470063470,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470063476,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470063481,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470063483,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470063484,'164.132.161.67',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1470063489,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470063496,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470063506,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470063511,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470063520,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470063529,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1470063536,'164.132.161.41',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1470063539,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1470063541,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/index.php'),(1470063550,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1470063554,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/index.php'),(1470063567,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1470063571,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/index.php'),(1470063580,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1470063584,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1470063587,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1470063594,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1470063596,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1470063600,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1470063602,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1470063613,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1470063621,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1470063625,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1470063627,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1470063629,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1470063636,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1470063646,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1470063653,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1470063658,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1470063660,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1470063665,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1470063677,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1470063686,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1470063697,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1470063706,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1470063717,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1470063723,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1470063728,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1470063734,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1470063747,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1470063761,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1470063767,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1470063779,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1470063787,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1470063795,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1470063800,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1470063813,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1470063826,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1470063832,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1470063841,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1470063852,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1470063860,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1470063871,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1470063879,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1470063890,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1470063898,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1470063902,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1470063913,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1470063923,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1470063926,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1470063930,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1470063934,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1470063942,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1470063951,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1470063959,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1470063965,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1470063973,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1470063983,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1470063990,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1470063997,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1470064003,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1470064005,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1470064013,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1470064015,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1470064023,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1470064028,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1470064031,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1470064033,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1470064040,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1470064042,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1470064048,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1470064057,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1470064061,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1470064070,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1470064076,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1470064083,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1470064090,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1470064098,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1470064100,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1470064104,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1470064109,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1470064111,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1470064115,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1470064121,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1470064126,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1470064128,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1470064135,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1470064141,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1470064144,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1470064152,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1470064155,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1470064159,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1470064164,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1470064170,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1470064176,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1470064185,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1470064191,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1470064198,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1470064203,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1470064209,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1470064211,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1470064215,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1470064218,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1470064226,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1470064231,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1470064241,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1470064246,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1470064254,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1470064273,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1470064278,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1470064281,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1470064286,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1470064300,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1470064306,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1470064318,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1470064326,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1470064335,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1470064347,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1470064353,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1470064359,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470064367,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470064370,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470064378,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470064384,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470064386,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470064393,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470064400,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470064403,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470064412,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470064422,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470064429,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470064440,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470064449,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470064453,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470064460,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470064468,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470064475,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470064481,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470064489,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470064496,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470064503,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470064511,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470064516,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470064525,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470064530,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470064536,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470064547,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470064555,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470064560,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470064571,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470064579,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470064584,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470064593,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470064600,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470064606,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470064617,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470064627,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470064636,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470064647,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470064659,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470064671,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470064684,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470064693,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470064702,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470064709,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470064721,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470064729,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470064740,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470064746,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470064755,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470064766,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470064780,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470064794,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470064804,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470064816,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470064827,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470064833,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470064836,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470064842,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470064847,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470064854,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470064860,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470064864,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470064873,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470064875,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470064881,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470064888,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470064892,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470064898,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470064900,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470064909,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470064912,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470064920,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470064927,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470064932,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470064938,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470064946,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470064954,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470064959,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470064964,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470064972,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470064982,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470064989,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470064996,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470065000,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470065009,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470065015,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470065022,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470065028,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1470065038,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1470065046,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1470065053,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1470065058,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1470065065,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1470065070,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1470065076,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1470065083,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1470065093,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1470065103,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1470065111,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1470065113,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1470065129,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1470065140,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1470065148,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1470065161,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1470065168,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1470065176,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1470065191,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1470065197,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1470065206,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1470065218,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1470065229,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1470065241,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1470065253,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1470065265,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1470065282,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1470065290,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1470066218,'66.249.79.155',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1470068098,'164.132.161.38',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1470068879,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1470069139,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1470072356,'123.125.71.21',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1470073067,'66.249.79.155',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1470073284,'66.249.79.155',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1470073563,'66.249.79.173',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1470074076,'68.180.230.253',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1470079552,'40.77.167.12',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1470079619,'40.77.167.12',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1470079865,'164.132.161.73',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1470080128,'66.249.79.159',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1470082692,'101.226.169.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=31','','/article.php'),(1470082709,'101.226.167.247',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=33&id=8','','/brand.php'),(1470082732,'182.118.20.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=23&id=1','','/category.php'),(1470082830,'101.226.168.205',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/user.php','','/user.php'),(1470082837,'182.118.20.167',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=24','','/goods.php'),(1470082885,'101.226.168.206',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=31','','/category.php'),(1470082903,'101.226.169.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=15','','/category.php'),(1470082980,'182.118.22.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=26&img=50','','/gallery.php'),(1470083019,'182.118.22.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/tag_cloud.php','','/tag_cloud.php'),(1470083070,'101.226.166.205',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=49','','/category.php'),(1470083079,'182.118.25.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=128','','/goods.php'),(1470083109,'101.226.168.212',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=37','','/category.php'),(1470083164,'101.226.167.216',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=2','','/category.php'),(1470083188,'182.118.20.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=196&img=448','','/gallery.php'),(1470083223,'151.80.31.181',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1470087101,'151.80.31.176',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1470087750,'123.125.71.40',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1470088401,'157.55.39.134',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1470090682,'66.249.79.163',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1470091250,'51.255.65.83',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1470091353,'164.132.161.35',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1470091507,'66.249.79.163',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1470091604,'66.249.79.163',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1470092100,'51.255.65.54',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1470093555,'151.80.31.108',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1470093570,'164.132.161.31',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1470094931,'66.249.79.163',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1470095022,'40.77.167.71',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1470096691,'66.249.79.170',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1470096871,'66.249.79.163',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1470097604,'157.55.39.134',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1470097707,'66.249.79.173',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1470098022,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1470098469,'157.55.39.76',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1470098549,'66.249.79.170',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1470099836,'164.132.161.9',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1470101268,'51.255.65.74',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1470103934,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1470106450,'157.55.39.134',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1470106485,'123.125.71.51',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1470106822,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1470107950,'51.255.65.17',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1470109539,'66.249.79.163',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470111107,'182.118.20.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=4&id=1','','/category.php'),(1470112270,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1470113639,'121.40.42.87',1,'Unknow browser','Unknown','','辽宁省鞍山市','','','','/index.php'),(1470114424,'66.249.79.159',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470115259,'61.223.56.66',61,'Unknow browser','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1470116467,'66.249.79.159',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1470117347,'207.46.13.172',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470119311,'61.223.56.66',62,'Unknow browser','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/','','/goods.php'),(1470121396,'51.255.65.67',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1470121466,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1470121764,'164.132.161.35',1,'Unknow browser','Unknown','','意大利','','','','/article.php'),(1470122480,'123.125.71.106',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1470123323,'207.46.13.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1470123717,'207.46.13.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1470124023,'106.120.173.91',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1470124033,'106.120.173.91',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1470124043,'106.120.173.91',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1470124053,'106.120.173.91',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1470124064,'106.120.173.91',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1470124074,'106.120.173.91',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1470124084,'106.120.173.91',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1470124094,'106.120.173.91',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1470124104,'106.120.173.91',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1470124114,'106.120.173.91',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1470124124,'106.120.173.91',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1470124134,'106.120.173.91',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1470124144,'106.120.173.91',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1470124154,'106.120.173.91',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1470124164,'106.120.173.91',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1470124166,'151.80.31.172',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1470124174,'106.120.173.91',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1470124237,'61.223.56.66',63,'Unknow browser','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/goods.php'),(1470124479,'220.181.108.120',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1470124935,'164.132.161.45',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1470126480,'220.181.108.139',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1470126983,'207.46.13.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1470128479,'220.181.108.82',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1470130371,'207.46.13.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470130371,'207.46.13.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470130372,'207.46.13.60',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1470130372,'207.46.13.60',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1470130373,'207.46.13.60',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1470130373,'207.46.13.60',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1470130373,'207.46.13.60',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1470130374,'207.46.13.60',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1470130374,'207.46.13.60',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1470130374,'207.46.13.60',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1470130375,'207.46.13.60',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1470130375,'207.46.13.60',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1470130375,'207.46.13.60',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1470130376,'207.46.13.60',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1470130376,'207.46.13.60',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1470130376,'207.46.13.60',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1470130377,'207.46.13.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470130377,'207.46.13.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470130378,'207.46.13.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470130378,'207.46.13.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470130379,'207.46.13.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470130379,'207.46.13.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470130379,'207.46.13.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470130380,'207.46.13.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470130400,'157.55.39.158',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1470130400,'157.55.39.158',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1470130401,'157.55.39.158',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1470130401,'157.55.39.158',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1470130402,'157.55.39.158',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1470130402,'157.55.39.158',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470130402,'157.55.39.158',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1470130403,'157.55.39.158',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470130403,'157.55.39.158',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470130404,'157.55.39.158',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470130404,'157.55.39.158',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470130404,'157.55.39.158',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470130405,'157.55.39.158',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470130405,'157.55.39.158',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470130406,'157.55.39.158',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470130406,'157.55.39.158',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470130430,'207.46.13.172',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1470130430,'207.46.13.172',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1470130430,'207.46.13.172',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1470130431,'207.46.13.172',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1470130431,'207.46.13.172',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470130431,'207.46.13.172',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1470130432,'207.46.13.172',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1470130432,'207.46.13.172',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1470130432,'207.46.13.172',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1470130433,'207.46.13.172',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1470130433,'207.46.13.172',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1470130434,'207.46.13.172',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1470130434,'207.46.13.172',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1470130434,'207.46.13.172',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1470130435,'207.46.13.172',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1470130435,'207.46.13.172',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1470130435,'207.46.13.172',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1470130436,'207.46.13.172',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1470130436,'207.46.13.172',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1470130437,'207.46.13.172',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1470130437,'207.46.13.172',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1470130437,'207.46.13.172',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1470130438,'207.46.13.172',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1470130438,'207.46.13.172',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1470130438,'207.46.13.172',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470130439,'207.46.13.172',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470130439,'207.46.13.172',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470130439,'207.46.13.172',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470130440,'207.46.13.172',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470130440,'207.46.13.172',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470130457,'207.46.13.172',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470130457,'207.46.13.172',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470130479,'220.181.108.106',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1470130591,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1470130594,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1470130596,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1470130599,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1470130601,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1470130603,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1470130606,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1470130608,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1470130614,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1470130616,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1470130628,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1470130631,'207.46.13.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470130631,'207.46.13.117',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1470130632,'207.46.13.117',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1470130632,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1470130632,'207.46.13.117',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1470130632,'207.46.13.117',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1470130633,'207.46.13.117',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1470130633,'207.46.13.117',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1470130634,'207.46.13.117',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1470130634,'207.46.13.117',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1470130634,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1470130635,'207.46.13.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470130635,'207.46.13.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470130635,'207.46.13.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470130636,'207.46.13.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470130637,'207.46.13.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470130637,'207.46.13.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470130637,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1470130638,'207.46.13.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470130638,'207.46.13.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470130638,'207.46.13.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470130641,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1470130644,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1470130646,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1470130649,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1470130651,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1470130654,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1470130656,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1470130658,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1470130662,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1470130664,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1470130665,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1470130954,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1470132027,'51.255.65.92',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1470132479,'220.181.108.105',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1470132746,'51.255.65.47',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1470133304,'61.223.56.66',64,'Unknow browser','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/article.php'),(1470134480,'123.125.71.80',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1470135498,'61.223.56.66',65,'Unknow browser','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/article.php?id=6','','/index.php'),(1470136133,'164.132.161.59',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1470136222,'68.180.230.253',1,'Unknow browser','Unknown','','ARIN','','','','/group_buy.php'),(1470136436,'164.132.161.87',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1470136480,'123.125.71.16',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1470137873,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1470138247,'164.132.161.6',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1470138480,'123.125.71.20',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1470140480,'123.125.71.57',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/index.php'),(1470141466,'157.55.39.158',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1470145968,'61.223.56.66',66,'Unknow browser','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1470147944,'51.255.65.3',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1470148186,'157.55.39.158',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1470150077,'61.223.56.66',67,'Unknow browser','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1470150848,'151.80.31.168',1,'Unknow browser','Unknown','','欧洲','','','','/article.php'),(1470153448,'51.255.65.72',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1470153681,'66.249.79.163',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1470154471,'178.255.215.94',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1470154592,'51.255.65.17',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1470154686,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1470154778,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1470158202,'51.255.65.63',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1470158419,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1470159193,'61.223.56.66',68,'Unknow browser','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1470160148,'151.80.31.100',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1470160962,'51.255.65.66',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1470161661,'207.46.13.172',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470162705,'66.249.79.155',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1470163220,'207.46.13.172',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1470164016,'192.166.218.214',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1470164036,'192.166.218.214',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1470164042,'192.166.218.214',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1470164048,'192.166.218.214',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1470164054,'192.166.218.214',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1470164060,'192.166.218.214',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1470164068,'192.166.218.214',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1470164075,'192.166.218.214',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1470164080,'192.166.218.214',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1470164087,'192.166.218.214',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1470164133,'192.166.218.214',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1470164140,'192.166.218.214',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1470164146,'192.166.218.214',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1470164150,'192.166.218.214',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1470164153,'192.166.218.214',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1470164162,'192.166.218.214',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1470164165,'192.166.218.214',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1470164171,'192.166.218.214',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1470164176,'192.166.218.214',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1470164178,'192.166.218.214',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1470164181,'192.166.218.214',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1470164186,'192.166.218.214',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1470164206,'192.166.218.214',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1470164211,'192.166.218.214',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1470164215,'192.166.218.214',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1470164228,'192.166.218.214',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1470164235,'192.166.218.214',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1470164241,'192.166.218.214',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1470164254,'192.166.218.214',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1470164254,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1470164272,'192.166.218.214',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1470164278,'192.166.218.214',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1470164280,'192.166.218.214',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1470164286,'192.166.218.214',1,'Unknow browser','Unknown','en','德国','','','','/pick_out.php'),(1470164289,'192.166.218.214',1,'Unknow browser','Unknown','en','德国','','','','/search.php'),(1470164294,'192.166.218.214',1,'Unknow browser','Unknown','en','德国','','','','/search.php'),(1470164305,'192.166.218.214',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1470165345,'61.223.42.233',69,'Unknow browser','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1470165372,'151.80.31.159',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1470165457,'66.249.79.163',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470165461,'66.249.79.170',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1470165782,'164.132.161.41',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1470167373,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1470167486,'151.80.31.165',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1470167797,'66.249.79.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470168089,'164.132.161.87',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1470168547,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1470168883,'207.46.13.107',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1470168909,'164.132.161.77',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1470169223,'61.223.42.233',70,'Unknow browser','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1470171002,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1470171662,'81.109.65.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1470171676,'81.109.65.38',1,'Unknow browser','Unknown','en','英国','','','','/article_cat.php'),(1470171678,'81.109.65.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1470171682,'81.109.65.38',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1470176954,'66.249.79.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470181898,'182.118.22.141',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=22','','/brand.php'),(1470182014,'101.226.169.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=17&id=34','','/brand.php'),(1470182018,'101.226.166.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=13&img=26','','/gallery.php'),(1470182045,'182.118.20.164',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=25','','/brand.php'),(1470182053,'182.118.20.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=27&id=1','','/category.php'),(1470182102,'182.118.20.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=30','','/category.php'),(1470182114,'182.118.21.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=193&img=440','','/gallery.php'),(1470182117,'101.226.167.237',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=1','','/article_cat.php'),(1470182141,'182.118.25.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=12','','/brand.php'),(1470182184,'101.226.167.231',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=23&id=37','','/category.php'),(1470182228,'182.118.20.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=45&img=84','','/gallery.php'),(1470182243,'182.118.20.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=186','','/goods.php'),(1470182279,'182.118.21.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=30&id=12','','/category.php'),(1470182284,'101.226.167.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=183&img=343','','/gallery.php'),(1470182288,'182.118.20.165',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=25&img=49','','/gallery.php'),(1470182291,'182.118.20.173',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=152','','/goods.php'),(1470182305,'182.118.25.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=11&img=375','','/gallery.php'),(1470182347,'182.118.20.170',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=7','','/category.php'),(1470182352,'101.226.166.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=6','','/category.php'),(1470182401,'101.226.168.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=17','','/goods.php'),(1470182720,'182.118.25.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=21&id=9','','/category.php'),(1470182885,'101.226.168.226',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=168','','/goods.php'),(1470183381,'101.226.169.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=21&id=7','','/category.php'),(1470184011,'106.120.173.91',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1470184021,'106.120.173.91',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1470184031,'106.120.173.91',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1470184041,'106.120.173.91',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1470184051,'106.120.173.91',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1470184061,'106.120.173.91',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1470184071,'106.120.173.91',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1470184081,'106.120.173.91',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1470184091,'106.120.173.91',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1470184101,'106.120.173.91',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1470184111,'106.120.173.91',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1470184121,'106.120.173.91',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1470184132,'106.120.173.91',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1470184142,'106.120.173.91',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1470184172,'106.120.173.91',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1470184182,'106.120.173.91',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1470184250,'123.0.223.62',1,'Safari 537.36','Windows NT','zh-Hant-TW,zh-Hant','台湾省','https://www.bing.com','/','','/goods.php'),(1470184253,'123.0.223.62',1,'FireFox 47.0','Linux','en-us,en','台湾省','','','','/goods.php'),(1470184713,'66.249.79.163',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1470184810,'157.55.39.152',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1470187843,'151.80.31.172',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1470188471,'51.255.65.63',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1470191287,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1470191372,'51.255.65.11',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1470191791,'51.255.65.23',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1470191913,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1470192743,'180.153.186.245',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=3','','/brand.php'),(1470192751,'180.153.186.164',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=1','','/category.php'),(1470196170,'202.46.49.192',1,'Safari 537.36','Windows NT','en-US','广东省深圳市','','','','/category.php'),(1470197315,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1470197547,'61.223.42.233',71,'Unknow browser','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/','','/goods.php'),(1470198230,'151.80.31.161',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1470200189,'202.46.48.134',1,'Safari 537.36','Windows NT','en-US','广东省深圳市','','','','/brand.php'),(1470200344,'51.255.65.31',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1470200476,'51.255.65.96',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1470201164,'118.171.86.161',1,'Safari 537.36','Windows NT','zh-TW,zh','APNIC','https://tw.search.yahoo.com','/','','/category.php'),(1470202028,'207.46.13.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470202555,'51.255.65.58',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1470202965,'118.163.196.229',2,'Safari 537.36','Windows XP','zh-TW,zh','APNIC','','','','/index.php'),(1470203078,'150.70.188.171',1,'Internet Explorer 8.0','Windows XP','','日本','','','','/index.php'),(1470205694,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1470206554,'51.255.65.40',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1470206637,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1470206640,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1470206642,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1470206644,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1470209693,'40.77.167.63',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1470213209,'164.132.161.62',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1470213484,'61.223.42.233',72,'Unknow browser','Windows NT','zh-TW','台湾省','','','','/index.php'),(1470215241,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1470217560,'123.125.71.36',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1470217624,'164.132.161.67',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1470218198,'164.132.161.2',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1470218607,'51.255.65.64',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1470218854,'207.46.13.31',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1470221030,'45.32.128.51',1,'Safari 537.36','Windows NT','','美国','','','','/index.php'),(1470221031,'45.32.128.51',1,'Safari 601.1','Unknown','','美国','','','','/index.php'),(1470222056,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1470227060,'207.46.13.31',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1470227195,'157.55.39.209',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1470229292,'122.147.54.42',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/index.php'),(1470229305,'218.32.9.106',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1470229305,'113.196.95.233',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/goods.php'),(1470229305,'122.147.54.41',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/goods.php'),(1470229305,'122.147.48.88',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1470229306,'113.196.76.38',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/category.php'),(1470229307,'218.32.53.181',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/tag_cloud.php'),(1470229307,'218.32.9.107',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/pick_out.php'),(1470229307,'218.32.9.106',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/goods.php'),(1470229307,'218.32.9.106',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/goods.php'),(1470229307,'123.51.199.72',1,'Unknow browser','Unknown','zh-TW,zh','APNIC','','','','/index.php'),(1470229307,'122.147.54.39',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1470229309,'122.147.48.91',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1470229309,'218.32.9.101',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1470229309,'122.147.48.90',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/article.php'),(1470229310,'122.147.54.42',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/goods.php'),(1470229311,'122.147.54.37',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1470229312,'113.196.74.231',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/category.php'),(1470229312,'113.196.74.234',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/article.php'),(1470229314,'122.147.48.88',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1470229315,'113.196.76.38',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/goods.php'),(1470229315,'113.196.95.234',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/category.php'),(1470229316,'218.32.9.101',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/article.php'),(1470229317,'113.196.76.36',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/article.php'),(1470229318,'122.147.48.87',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1470229319,'113.196.76.42',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/article.php'),(1470229320,'218.32.9.106',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1470229320,'218.32.53.181',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1470229322,'122.147.48.90',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1470229327,'113.196.76.34',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/article.php'),(1470229328,'122.147.54.39',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/search.php'),(1470229329,'113.196.95.230',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/category.php'),(1470229329,'218.32.53.182',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/search.php'),(1470229329,'122.147.54.37',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/goods.php'),(1470229330,'122.147.48.90',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1470229332,'113.196.74.226',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/article.php'),(1470229333,'113.196.74.232',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/article.php'),(1470229334,'218.32.53.185',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1470229334,'122.147.48.89',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1470229336,'123.51.199.73',1,'Unknow browser','Unknown','zh-TW,zh','APNIC','','','','/goods.php'),(1470229337,'123.51.199.73',1,'Unknow browser','Unknown','zh-TW,zh','APNIC','','','','/category.php'),(1470229340,'113.196.95.234',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/goods.php'),(1470229347,'123.51.199.73',1,'Unknow browser','Unknown','zh-TW,zh','APNIC','','','','/article.php'),(1470229352,'113.196.95.232',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/goods.php'),(1470229353,'122.147.54.34',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1470229356,'218.32.9.103',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/goods.php'),(1470229356,'122.147.48.87',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1470229363,'123.51.199.66',1,'Unknow browser','Unknown','zh-TW,zh','APNIC','','','','/goods.php'),(1470229383,'122.147.54.41',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/search.php'),(1470229385,'218.32.53.183',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/article.php'),(1470229386,'122.147.54.41',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/goods.php'),(1470229387,'218.32.53.178',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/article.php'),(1470229389,'122.147.48.87',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/goods.php'),(1470229391,'123.51.199.69',1,'Unknow browser','Unknown','zh-TW,zh','APNIC','','','','/goods.php'),(1470229391,'218.32.53.178',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/goods.php'),(1470229415,'218.32.9.105',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1470229415,'113.196.74.228',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/category.php'),(1470229416,'123.51.199.68',1,'Unknow browser','Unknown','zh-TW,zh','APNIC','','','','/article.php'),(1470229423,'123.51.199.71',1,'Unknow browser','Unknown','zh-TW,zh','APNIC','','','','/category.php'),(1470229424,'113.196.76.36',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/article.php'),(1470229427,'113.196.74.235',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/group_buy.php'),(1470229432,'113.196.76.40',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/goods.php'),(1470229447,'123.51.199.67',1,'Unknow browser','Unknown','zh-TW,zh','APNIC','','','','/category.php'),(1470229447,'123.51.199.68',1,'Unknow browser','Unknown','zh-TW,zh','APNIC','','','','/category.php'),(1470229447,'122.147.48.91',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/search.php'),(1470229450,'113.196.76.38',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/article.php'),(1470229456,'113.196.74.231',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/category.php'),(1470229459,'218.32.53.183',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/goods.php'),(1470229461,'122.147.54.40',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/snatch.php'),(1470229463,'122.147.54.35',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1470229465,'113.196.74.232',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/flow.php'),(1470229466,'113.196.76.35',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/index.php'),(1470229466,'123.51.199.68',1,'Unknow browser','Unknown','zh-TW,zh','APNIC','','','','/user.php'),(1470229468,'122.147.48.89',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/user.php'),(1470229475,'123.51.199.68',1,'Unknow browser','Unknown','zh-TW,zh','APNIC','','','','/goods.php'),(1470229475,'122.147.54.36',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/goods.php'),(1470229477,'122.147.48.87',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/catalog.php'),(1470229498,'113.196.76.40',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/category.php'),(1470229507,'218.32.53.186',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/goods.php'),(1470229518,'122.147.48.90',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/user.php'),(1470229524,'218.32.9.107',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1470229527,'113.196.76.41',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/article.php'),(1470229531,'218.32.53.183',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1470229531,'113.196.95.231',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/goods.php'),(1470229533,'218.32.9.103',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/goods.php'),(1470229533,'122.147.54.38',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1470229536,'123.51.199.73',1,'Unknow browser','Unknown','zh-TW,zh','APNIC','','','','/category.php'),(1470229546,'113.196.76.37',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/category.php'),(1470229558,'218.32.53.181',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/article.php'),(1470229559,'113.196.74.227',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/goods.php'),(1470229567,'122.147.54.36',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/article.php'),(1470229570,'218.32.53.178',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/goods.php'),(1470229576,'113.196.74.229',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/category.php'),(1470229580,'113.196.74.227',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/category.php'),(1470229582,'123.51.199.71',1,'Unknow browser','Unknown','zh-TW,zh','APNIC','','','','/category.php'),(1470229582,'122.147.54.40',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/article.php'),(1470229583,'218.32.9.106',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1470229584,'218.32.9.106',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1470229586,'218.32.53.187',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/article.php'),(1470229589,'113.196.95.235',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/goods.php'),(1470229589,'113.196.76.41',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/category.php'),(1470229589,'123.51.199.69',1,'Unknow browser','Unknown','zh-TW,zh','APNIC','','','','/goods.php'),(1470229590,'218.32.9.98',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1470229596,'113.196.95.235',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/category.php'),(1470229596,'113.196.76.34',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/goods.php'),(1470229606,'218.32.53.183',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1470229615,'122.147.54.35',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/article.php'),(1470229888,'188.143.232.24',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/user.php'),(1470230484,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1470232140,'151.80.31.181',1,'Unknow browser','Unknown','','欧洲','','','','/article.php'),(1470232376,'66.249.79.159',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1470232921,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1470232931,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1470232936,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1470232946,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1470232973,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1470232978,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1470232983,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1470232998,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1470233002,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1470233008,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1470233036,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1470233046,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1470233051,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1470233058,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1470233061,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1470233070,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1470233074,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1470233093,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1470233097,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1470233103,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1470233106,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1470233109,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1470233113,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1470233118,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1470233122,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1470233124,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1470233141,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1470233148,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1470233153,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1470233157,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1470233165,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1470233178,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1470233184,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1470233186,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1470233210,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1470233215,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1470233220,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1470233228,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1470233232,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1470233236,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1470233242,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1470233256,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1470233265,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1470233269,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1470233279,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1470233283,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1470233294,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1470233296,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1470233299,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1470233305,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1470233308,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1470233329,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1470233333,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1470233337,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1470233340,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1470233344,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1470233347,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1470233350,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1470233358,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1470233361,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1470233368,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1470233394,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1470233396,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1470233401,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1470233406,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1470233411,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1470233415,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1470233418,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1470233422,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1470233425,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1470233430,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1470233433,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1470233443,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1470233458,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1470233462,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1470233465,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1470233468,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1470233471,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1470233473,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1470233477,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1470233479,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1470233482,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1470233486,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1470233488,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1470233491,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1470233514,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1470233519,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1470233523,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1470233526,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1470233528,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1470233532,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1470233537,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1470233540,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1470233543,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1470233547,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1470233552,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1470233571,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1470233574,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1470233583,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1470233588,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1470233591,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1470233595,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1470233604,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1470233610,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1470233632,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1470233635,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1470233638,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1470233641,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1470233644,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1470233647,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1470233650,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/article_cat.php'),(1470233653,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1470233658,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1470233661,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1470233665,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/flow.php'),(1470233668,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1470233671,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1470233674,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1470233690,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1470233693,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1470233700,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1470233703,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1470233706,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1470233711,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1470233716,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1470233720,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1470233723,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1470233727,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1470233748,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1470233751,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1470233754,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1470233761,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1470233766,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1470233768,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1470233772,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1470233775,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1470233779,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1470233782,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1470233787,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1470233862,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1470234731,'157.55.39.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1470237124,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/article.php'),(1470237126,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/index.php'),(1470237128,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/article.php'),(1470237130,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/index.php'),(1470237132,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/article.php'),(1470237134,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/index.php'),(1470237136,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/article.php'),(1470237138,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/index.php'),(1470237140,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/article.php'),(1470237142,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/index.php'),(1470237144,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/article.php'),(1470237146,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/index.php'),(1470237147,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/article.php'),(1470237149,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/index.php'),(1470237151,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/article_cat.php'),(1470237153,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/article_cat.php'),(1470237155,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/article_cat.php'),(1470237157,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/article_cat.php'),(1470237160,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/brand.php'),(1470237163,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/brand.php'),(1470237164,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/brand.php'),(1470237166,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/brand.php'),(1470237169,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/brand.php'),(1470237171,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/brand.php'),(1470237174,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/brand.php'),(1470237176,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/brand.php'),(1470237177,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/brand.php'),(1470237179,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/brand.php'),(1470237242,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/brand.php'),(1470237244,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/brand.php'),(1470237246,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/brand.php'),(1470237248,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/brand.php'),(1470237250,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/brand.php'),(1470237252,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/brand.php'),(1470237254,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/brand.php'),(1470237256,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/brand.php'),(1470237258,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/brand.php'),(1470237259,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/brand.php'),(1470237261,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/brand.php'),(1470237263,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/brand.php'),(1470237265,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/brand.php'),(1470237267,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/brand.php'),(1470237269,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/brand.php'),(1470237271,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/brand.php'),(1470237273,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/brand.php'),(1470237276,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/brand.php'),(1470237278,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/brand.php'),(1470237280,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/brand.php'),(1470237282,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/brand.php'),(1470237284,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/brand.php'),(1470237286,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/brand.php'),(1470237288,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/brand.php'),(1470237290,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/brand.php'),(1470237292,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/brand.php'),(1470237294,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/brand.php'),(1470237295,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/brand.php'),(1470237297,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/brand.php'),(1470237299,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/brand.php'),(1470237301,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/brand.php'),(1470237303,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/brand.php'),(1470237305,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/brand.php'),(1470237307,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/brand.php'),(1470237309,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/brand.php'),(1470237311,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/brand.php'),(1470237313,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/brand.php'),(1470237315,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/brand.php'),(1470237317,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/brand.php'),(1470237318,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/brand.php'),(1470237320,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/brand.php'),(1470237322,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/brand.php'),(1470237324,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/brand.php'),(1470237327,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/brand.php'),(1470237329,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/brand.php'),(1470237331,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/brand.php'),(1470237334,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/brand.php'),(1470237335,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/brand.php'),(1470237337,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/brand.php'),(1470237339,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/brand.php'),(1470237341,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/brand.php'),(1470237343,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/brand.php'),(1470237345,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/brand.php'),(1470237347,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/brand.php'),(1470237350,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/brand.php'),(1470237353,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/brand.php'),(1470237355,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/brand.php'),(1470237357,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/brand.php'),(1470237359,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/brand.php'),(1470237361,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/brand.php'),(1470237363,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/brand.php'),(1470237365,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/brand.php'),(1470237367,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/brand.php'),(1470237368,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/brand.php'),(1470237370,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/brand.php'),(1470237372,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/brand.php'),(1470237374,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/brand.php'),(1470237376,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/brand.php'),(1470237378,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/brand.php'),(1470237380,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/brand.php'),(1470237382,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/brand.php'),(1470237384,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/brand.php'),(1470237388,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/brand.php'),(1470237390,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/brand.php'),(1470237392,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/brand.php'),(1470237393,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/brand.php'),(1470237395,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/brand.php'),(1470237397,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/brand.php'),(1470237400,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/brand.php'),(1470237402,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/brand.php'),(1470237404,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/brand.php'),(1470237406,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/brand.php'),(1470237408,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/brand.php'),(1470237409,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/brand.php'),(1470237412,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/brand.php'),(1470237414,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/brand.php'),(1470237417,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/brand.php'),(1470237419,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/brand.php'),(1470237421,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/brand.php'),(1470237423,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/brand.php'),(1470237424,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/brand.php'),(1470237428,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/brand.php'),(1470237430,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/brand.php'),(1470237432,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/brand.php'),(1470237434,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/brand.php'),(1470237436,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/brand.php'),(1470237438,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/brand.php'),(1470237440,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/brand.php'),(1470237442,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/brand.php'),(1470237444,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/brand.php'),(1470237447,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/brand.php'),(1470237449,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/brand.php'),(1470237451,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/brand.php'),(1470237452,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/brand.php'),(1470237454,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/brand.php'),(1470237457,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/brand.php'),(1470237458,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/brand.php'),(1470237463,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/brand.php'),(1470237465,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/brand.php'),(1470237467,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/brand.php'),(1470237469,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/brand.php'),(1470237471,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/brand.php'),(1470237473,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/brand.php'),(1470237475,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/brand.php'),(1470237477,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/brand.php'),(1470237479,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/brand.php'),(1470237480,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/brand.php'),(1470237482,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/brand.php'),(1470237484,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/brand.php'),(1470237487,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/brand.php'),(1470237488,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/brand.php'),(1470237490,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/brand.php'),(1470237492,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/brand.php'),(1470237495,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/brand.php'),(1470237497,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/brand.php'),(1470237499,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/brand.php'),(1470237501,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/brand.php'),(1470237503,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/brand.php'),(1470237505,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/brand.php'),(1470237507,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/brand.php'),(1470237509,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/brand.php'),(1470237512,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/brand.php'),(1470237514,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/brand.php'),(1470237515,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/brand.php'),(1470237517,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/brand.php'),(1470237519,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/brand.php'),(1470237521,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/brand.php'),(1470237525,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/brand.php'),(1470237528,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/brand.php'),(1470237530,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/brand.php'),(1470237532,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/brand.php'),(1470237534,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/brand.php'),(1470237537,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/brand.php'),(1470237539,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/brand.php'),(1470237541,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/brand.php'),(1470237544,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/brand.php'),(1470237546,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/brand.php'),(1470237548,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/brand.php'),(1470237551,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/brand.php'),(1470237554,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/brand.php'),(1470237556,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/brand.php'),(1470237559,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/brand.php'),(1470237561,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/brand.php'),(1470237564,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/brand.php'),(1470237566,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/brand.php'),(1470237568,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/brand.php'),(1470237570,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/brand.php'),(1470237572,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/brand.php'),(1470237574,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/brand.php'),(1470237577,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/brand.php'),(1470237579,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/brand.php'),(1470237581,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/brand.php'),(1470237584,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/brand.php'),(1470237586,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/brand.php'),(1470237589,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/brand.php'),(1470237591,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/brand.php'),(1470237593,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/brand.php'),(1470237595,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/brand.php'),(1470237598,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/brand.php'),(1470237600,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/brand.php'),(1470237602,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/brand.php'),(1470237605,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/brand.php'),(1470237607,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/brand.php'),(1470237609,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/brand.php'),(1470237611,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/brand.php'),(1470237613,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/brand.php'),(1470237615,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/brand.php'),(1470237617,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/brand.php'),(1470237619,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/brand.php'),(1470237621,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/brand.php'),(1470237624,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/brand.php'),(1470237625,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/brand.php'),(1470237628,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/brand.php'),(1470237630,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/brand.php'),(1470237632,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/brand.php'),(1470237634,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/brand.php'),(1470237636,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/brand.php'),(1470237638,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/brand.php'),(1470237640,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/brand.php'),(1470237644,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/brand.php'),(1470237646,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/brand.php'),(1470237648,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/brand.php'),(1470237650,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/brand.php'),(1470237652,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/brand.php'),(1470237654,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/brand.php'),(1470237656,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/brand.php'),(1470237658,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/brand.php'),(1470237660,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/brand.php'),(1470237662,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/brand.php'),(1470237664,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/brand.php'),(1470237666,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/category.php'),(1470237668,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/category.php'),(1470237670,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/category.php'),(1470237673,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/category.php'),(1470237676,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/category.php'),(1470237678,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/category.php'),(1470237680,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/category.php'),(1470237682,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/category.php'),(1470237684,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/category.php'),(1470237686,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/category.php'),(1470237687,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/category.php'),(1470237690,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/category.php'),(1470237692,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/category.php'),(1470237694,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/category.php'),(1470237696,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/category.php'),(1470237698,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/category.php'),(1470237699,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/category.php'),(1470237701,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/category.php'),(1470237704,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/category.php'),(1470237705,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/category.php'),(1470237709,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/category.php'),(1470237711,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/category.php'),(1470237713,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/category.php'),(1470237715,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/category.php'),(1470237717,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/category.php'),(1470237718,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/category.php'),(1470237721,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/category.php'),(1470237724,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/category.php'),(1470237741,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/category.php'),(1470237743,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/category.php'),(1470237745,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/category.php'),(1470237747,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/category.php'),(1470237749,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/category.php'),(1470237751,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/category.php'),(1470237753,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/category.php'),(1470237755,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/category.php'),(1470237757,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/category.php'),(1470237760,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/category.php'),(1470237762,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/category.php'),(1470237764,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/category.php'),(1470237766,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/category.php'),(1470237768,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/category.php'),(1470237769,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/category.php'),(1470237771,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/category.php'),(1470237774,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/category.php'),(1470237776,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/category.php'),(1470237777,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/category.php'),(1470237779,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/category.php'),(1470237782,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/category.php'),(1470237784,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/category.php'),(1470237786,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/category.php'),(1470237787,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/category.php'),(1470237789,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/category.php'),(1470237792,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/category.php'),(1470237794,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/category.php'),(1470237796,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/category.php'),(1470237797,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/category.php'),(1470237800,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/category.php'),(1470237802,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/category.php'),(1470237804,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/category.php'),(1470237806,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/category.php'),(1470237808,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/category.php'),(1470237810,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/category.php'),(1470237812,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/category.php'),(1470237814,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/category.php'),(1470237816,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/category.php'),(1470237818,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/category.php'),(1470237820,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/category.php'),(1470237822,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/category.php'),(1470237824,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/category.php'),(1470237826,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/category.php'),(1470237828,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/category.php'),(1470237830,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/category.php'),(1470237832,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/category.php'),(1470237834,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/category.php'),(1470237835,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/category.php'),(1470237838,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/category.php'),(1470237839,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/category.php'),(1470237841,'61.14.225.52',1,'Unknow browser','Unknown','en','菲律宾','','','','/category.php'),(1470238002,'51.255.65.74',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1470239005,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1470239009,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1470239011,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1470239013,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1470239015,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1470239017,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1470239020,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1470239022,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1470239024,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1470239026,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1470239028,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1470239030,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1470239033,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1470239035,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1470239037,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1470239039,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1470239041,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1470239043,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1470239045,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1470239048,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1470239050,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1470239052,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1470239054,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1470239056,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1470239058,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1470239060,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1470239062,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1470239064,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1470239066,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1470239069,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1470239071,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1470239073,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1470239076,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1470239078,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1470239080,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1470239082,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1470239085,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1470239087,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1470239089,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1470239091,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1470239093,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1470239095,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1470239098,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1470239100,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1470239102,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1470239104,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1470239106,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1470239109,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1470239111,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1470239114,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1470239116,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1470239118,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1470239120,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1470239123,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1470239125,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1470239127,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1470239130,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1470239132,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1470239135,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1470239137,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1470239140,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1470239142,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1470239144,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1470239146,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1470239148,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1470239151,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1470239153,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1470239155,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1470239158,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1470239160,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1470239162,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1470239165,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1470239167,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1470239169,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1470239171,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1470239173,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1470239175,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1470239178,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1470239180,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1470239182,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1470239184,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1470239186,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1470239188,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1470239191,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1470239193,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1470239195,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1470239197,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1470239200,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1470239203,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1470239207,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1470239209,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1470239212,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1470239214,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1470239216,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1470239218,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1470239220,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1470239223,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1470239225,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1470239228,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1470239230,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1470239232,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1470239234,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1470239237,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1470239239,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1470239241,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1470239244,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1470239246,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1470239248,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1470239250,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1470239252,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1470239255,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1470239257,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1470239260,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1470239262,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1470239264,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1470239267,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1470239270,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1470239272,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1470239274,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1470239277,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1470239279,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1470239281,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1470239284,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1470239286,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1470239288,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1470239290,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1470239292,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1470239295,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1470239297,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1470239299,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1470239302,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1470239304,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1470239306,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1470239309,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1470239311,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1470239314,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1470239316,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1470239318,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1470239320,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1470239322,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1470239325,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1470239328,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1470239330,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1470239333,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1470239335,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1470239337,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1470239340,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1470239342,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1470239344,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1470239347,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1470239349,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1470239351,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1470239353,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1470239356,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1470239358,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1470239361,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1470239363,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1470239365,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1470239367,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1470239370,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1470239372,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1470239374,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1470239376,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1470239379,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1470239381,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1470239383,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1470239386,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1470239389,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1470239391,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1470239393,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1470239396,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1470239398,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1470239401,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1470239403,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1470239406,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1470239408,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1470239410,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1470239412,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1470239414,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1470239417,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1470239419,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1470239421,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1470239424,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1470239427,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1470239430,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1470239432,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1470239434,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1470239436,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1470239439,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1470239441,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1470239444,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1470239446,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1470239448,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1470239451,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1470239453,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1470239455,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1470239458,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1470239460,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1470239462,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1470239464,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1470239471,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1470239473,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1470239475,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1470239477,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1470239479,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1470239482,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1470239484,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1470239486,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1470239489,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1470239491,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1470239493,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1470239496,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1470239498,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/flow.php'),(1470239500,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1470239502,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1470239505,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1470239507,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1470239509,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1470239511,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1470239514,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1470239516,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1470239518,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1470239521,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1470239523,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1470239525,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1470239527,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1470239530,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1470239532,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1470239534,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1470239536,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1470239539,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1470239542,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1470239544,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1470239546,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1470239549,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1470239551,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1470239553,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1470239556,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1470239558,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1470239560,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1470239563,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1470239565,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1470239567,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1470239569,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1470239571,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1470239574,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1470239576,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1470239578,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1470239581,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1470239583,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1470239585,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1470239587,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1470239590,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1470239592,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1470239594,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1470239597,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1470239599,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1470239601,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1470239604,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1470239606,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1470239608,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1470239610,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1470239612,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1470239614,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1470239617,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1470239619,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1470239623,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1470239626,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1470239628,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1470239661,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1470239663,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1470239665,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1470239667,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1470239669,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1470239674,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1470239677,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1470239679,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1470239681,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1470239683,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1470239686,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1470239688,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1470239690,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1470239692,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1470239695,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1470239697,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1470239699,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1470239701,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1470239703,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1470239705,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1470239707,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1470239710,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1470239712,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1470239714,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1470239716,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1470239718,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1470239726,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1470239730,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1470239732,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1470239735,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1470239738,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1470239740,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1470239742,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1470239744,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1470241733,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1470241744,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1470241755,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1470241765,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1470241775,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1470241785,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1470241795,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1470241805,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1470241815,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1470241825,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1470241835,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1470241845,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1470241855,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1470241865,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1470241896,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1470241906,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1470243008,'157.55.39.152',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1470244330,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1470246095,'207.46.13.31',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1470248231,'180.205.134.115',1,'Safari 537.36','Linux','zh-TW,zh','[未知IP0801]','','','','/category.php'),(1470249398,'92.222.94.114',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1470249401,'92.222.94.114',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1470249403,'92.222.94.114',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1470249405,'92.222.94.114',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1470249408,'92.222.94.114',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1470249410,'92.222.94.114',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1470270083,'66.249.69.177',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1470270778,'157.55.39.209',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1470272044,'66.249.75.121',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1470272360,'182.118.20.252',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/','','/index.php'),(1470272616,'182.118.20.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=4','','/brand.php'),(1470272774,'101.226.166.226',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=20','','/brand.php'),(1470272777,'182.118.25.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=5','','/brand.php'),(1470272827,'182.118.22.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=20','','/brand.php'),(1470272836,'182.118.25.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=3','','/brand.php'),(1470272838,'101.226.166.252',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=25','','/brand.php'),(1470272900,'182.118.20.236',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=17','','/brand.php'),(1470272940,'101.226.166.243',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=10&id=8','','/brand.php'),(1470272956,'182.118.21.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=17&id=1','','/category.php'),(1470273020,'101.226.167.239',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=1','','/brand.php'),(1470273035,'182.118.22.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=1','','/category.php'),(1470273038,'101.226.168.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=17','','/brand.php'),(1470273075,'182.118.20.172',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=13&id=6','','/category.php'),(1470273093,'101.226.166.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=12&id=35','','/category.php'),(1470273099,'182.118.20.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=24&id=35','','/category.php'),(1470273102,'101.226.168.245',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=18&id=8','','/category.php'),(1470273111,'182.118.20.172',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=8','','/brand.php'),(1470273121,'101.226.168.230',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=20','','/brand.php'),(1470273145,'182.118.20.167',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=8','','/brand.php'),(1470273160,'182.118.22.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=28&id=1','','/category.php'),(1470273214,'182.118.21.244',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=13','','/brand.php'),(1470273247,'182.118.20.169',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=1','','/brand.php'),(1470273259,'182.118.20.162',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=24','','/brand.php'),(1470273286,'182.118.20.167',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=11','','/category.php'),(1470273383,'182.118.25.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=15','','/category.php'),(1470273387,'182.118.25.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=37','','/category.php'),(1470273484,'182.118.22.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=48','','/category.php'),(1470273489,'182.118.25.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=1','','/category.php'),(1470273590,'182.118.20.162',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=188','','/goods.php'),(1470273611,'182.118.22.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=192&img=442','','/gallery.php'),(1470273614,'182.118.21.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=132','','/goods.php'),(1470273616,'101.226.169.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=212&img=507','','/gallery.php'),(1470273625,'182.118.20.171',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1470273688,'101.226.168.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/catalog.php','','/catalog.php'),(1470273719,'182.118.20.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=9&id=9','','/category.php'),(1470273762,'66.249.69.172',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470273784,'182.118.25.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=205&img=493','','/gallery.php'),(1470273793,'101.226.168.201',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=9&id=1','','/category.php'),(1470273873,'101.226.166.230',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=21','','/brand.php'),(1470273897,'182.118.20.253',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=112','','/goods.php'),(1470273911,'101.226.168.202',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=4','','/category.php'),(1470274262,'182.118.22.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/search.php?intro=hot','','/search.php'),(1470274276,'101.226.166.206',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=7','','/category.php'),(1470274601,'101.226.166.232',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=11','','/category.php'),(1470274732,'101.226.169.215',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=29&img=56','','/gallery.php'),(1470274733,'101.226.168.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=207&img=497','','/gallery.php'),(1470275293,'207.46.13.31',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1470275297,'101.226.168.236',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=28','','/category.php'),(1470275368,'101.226.167.227',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=12','','/category.php'),(1470275511,'101.226.166.214',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=150&img=480','','/gallery.php'),(1470275547,'101.226.168.236',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=17','','/category.php'),(1470276099,'151.80.31.150',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1470276650,'151.80.31.150',1,'Unknow browser','Unknown','','欧洲','','','','/article.php'),(1470276719,'157.55.39.152',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1470277026,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1470280143,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/catalog.php'),(1470280956,'207.46.13.31',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1470281407,'207.46.13.31',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1470281472,'157.55.39.209',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470281902,'61.223.42.233',73,'Unknow browser','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1470282195,'188.143.232.13',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/goods.php'),(1470284458,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1470286821,'66.249.69.177',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1470287908,'207.46.13.31',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1470288336,'164.132.161.84',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1470288426,'151.80.31.175',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1470289206,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1470290784,'39.10.98.143',1,'Safari 537.36','Linux','zh-TW,en-US','IANA','','','','/goods.php'),(1470290857,'150.70.188.177',1,'Internet Explorer 8.0','Windows XP','','日本','','','','/goods.php'),(1470290858,'150.70.188.177',1,'Internet Explorer 8.0','Windows XP','','日本','','','','/index.php'),(1470290907,'40.77.167.15',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470290917,'150.70.173.45',1,'Internet Explorer 8.0','Windows XP','','日本','','','','/goods.php'),(1470290918,'150.70.173.45',1,'Internet Explorer 8.0','Windows XP','','日本','','','','/index.php'),(1470291063,'39.10.98.143',1,'Safari 537.36','Linux','zh-TW,en-US','IANA','https://www.google.com.tw','/','','/article.php'),(1470291142,'150.70.173.45',1,'Internet Explorer 8.0','Windows XP','','日本','','','','/index.php'),(1470291188,'150.70.173.8',1,'Internet Explorer 8.0','Windows XP','','日本','','','','/article.php'),(1470291188,'150.70.173.8',1,'Internet Explorer 8.0','Windows XP','','日本','','','','/index.php'),(1470291210,'203.104.145.39',1,'Unknow browser','Unknown','en-US,en','日本','','','','/index.php'),(1470291217,'150.70.173.57',1,'Internet Explorer 8.0','Windows XP','','日本','','','','/search.php'),(1470291311,'223.138.12.192',1,'Safari 537.36','Linux','zh-TW,en-US','IANA','','','','/index.php'),(1470291369,'219.85.226.219',1,'FireFox 47.0','Windows NT','zh-TW,zh','台湾省','','','','/index.php'),(1470291713,'51.255.65.51',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1470292493,'51.255.65.42',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1470292967,'219.85.226.219',2,'FireFox 47.0','Windows NT','zh-TW,zh','台湾省','','','','/index.php'),(1470293254,'218.164.13.81',1,'Safari 537.36','Linux','zh-TW,zh','台湾省','','','','/index.php'),(1470293449,'51.255.65.46',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1470294256,'66.249.69.177',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1470295068,'66.249.69.175',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1470296790,'219.85.226.219',3,'FireFox 47.0','Windows NT','zh-TW,zh','台湾省','','','','/index.php'),(1470296981,'66.249.69.172',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1470298360,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1470298370,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1470300001,'219.85.226.219',4,'FireFox 47.0','Windows NT','zh-TW,zh','台湾省','','','','/index.php'),(1470300001,'219.85.226.219',4,'FireFox 47.0','Windows NT','zh-TW,zh','台湾省','','','','/index.php'),(1470301663,'61.223.42.233',74,'Unknow browser','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/admin/order.php?act=info&order_id=12','','/goods.php'),(1470302554,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1470302701,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1470306481,'40.77.167.15',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1470308176,'151.80.31.155',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1470308896,'207.46.13.191',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470309639,'66.249.69.177',1,'Unknow browser','Unknown','en','美国','http://www.chanshanger.com','/','','/index.php'),(1470309699,'42.236.10.71',1,'Safari 537.36','Unknown','zh-CN,zh','IANA','','','','/goods.php'),(1470309704,'42.236.10.98',1,'Safari 537.36','Unknown','zh-CN,zh','IANA','','','','/goods.php'),(1470310116,'207.46.13.191',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1470310436,'61.223.42.233',75,'Unknow browser','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/','','/goods.php'),(1470310815,'164.132.161.82',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1470311329,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1470311696,'51.255.65.75',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1470314173,'157.55.39.209',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1470316290,'66.249.69.175',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1470317370,'61.223.42.233',76,'Unknow browser','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/goods.php?id=150','','/index.php'),(1470318793,'207.46.13.9',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1470319339,'61.223.42.233',77,'Unknow browser','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/admin/order.php?act=info&order_id=12','','/goods.php'),(1470322686,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1470323059,'40.77.167.15',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470323060,'40.77.167.15',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470323060,'40.77.167.15',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1470323061,'40.77.167.15',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1470323061,'40.77.167.15',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1470323062,'40.77.167.15',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1470323062,'40.77.167.15',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1470323063,'40.77.167.15',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1470323063,'40.77.167.15',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1470323064,'40.77.167.15',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1470323064,'40.77.167.15',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1470323065,'40.77.167.15',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1470323065,'40.77.167.15',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1470323066,'40.77.167.15',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1470323066,'40.77.167.15',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1470323067,'40.77.167.15',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1470323067,'40.77.167.15',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470323068,'40.77.167.15',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470323068,'40.77.167.15',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470323069,'40.77.167.15',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470323069,'40.77.167.15',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470323070,'40.77.167.15',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470323070,'40.77.167.15',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470323071,'40.77.167.15',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470323083,'207.46.13.0',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470323083,'207.46.13.0',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1470323083,'207.46.13.0',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1470323084,'207.46.13.0',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1470323084,'207.46.13.0',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1470323084,'207.46.13.0',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1470323085,'207.46.13.0',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1470323085,'207.46.13.0',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1470323085,'207.46.13.0',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1470323086,'207.46.13.0',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470323086,'207.46.13.0',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470323087,'207.46.13.0',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470323087,'207.46.13.0',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470323087,'207.46.13.0',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470323088,'207.46.13.0',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470323088,'207.46.13.0',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470323088,'207.46.13.0',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470323089,'207.46.13.0',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470323101,'207.46.13.191',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1470323101,'207.46.13.191',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1470323101,'207.46.13.191',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1470323102,'207.46.13.191',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1470323102,'207.46.13.191',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1470323102,'207.46.13.191',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470323103,'207.46.13.191',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1470323103,'207.46.13.191',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470323103,'207.46.13.191',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470323104,'207.46.13.191',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470323104,'207.46.13.191',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470323104,'207.46.13.191',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470323105,'207.46.13.191',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470323105,'207.46.13.191',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470323105,'207.46.13.191',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470323106,'207.46.13.191',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470323291,'42.236.10.98',1,'Safari 537.36','Unknown','zh-CN,zh','IANA','','','','/category.php'),(1470323300,'42.236.10.98',1,'Safari 537.36','Unknown','zh-CN,zh','IANA','','','','/category.php'),(1470323430,'157.55.39.209',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1470323430,'157.55.39.209',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1470323431,'157.55.39.209',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1470323431,'157.55.39.209',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1470323432,'157.55.39.209',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470323432,'157.55.39.209',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1470323432,'157.55.39.209',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1470323433,'157.55.39.209',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1470323433,'157.55.39.209',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1470323433,'157.55.39.209',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1470323434,'157.55.39.209',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1470323434,'157.55.39.209',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1470323434,'157.55.39.209',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1470323435,'157.55.39.209',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1470323435,'157.55.39.209',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1470323435,'157.55.39.209',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1470323436,'157.55.39.209',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1470323436,'157.55.39.209',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1470323436,'157.55.39.209',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1470323437,'157.55.39.209',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1470323437,'157.55.39.209',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1470323438,'157.55.39.209',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1470323438,'157.55.39.209',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1470323438,'157.55.39.209',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1470323439,'157.55.39.209',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470323439,'157.55.39.209',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470323439,'157.55.39.209',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470323440,'157.55.39.209',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470323440,'157.55.39.209',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470323440,'157.55.39.209',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470323460,'157.55.39.209',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470323461,'157.55.39.209',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470323853,'164.132.161.25',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1470324256,'207.46.13.191',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1470325270,'61.223.42.233',78,'Unknow browser','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/goods.php?id=68','','/index.php'),(1470325319,'207.46.13.0',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1470325958,'40.77.167.15',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1470327543,'66.249.75.16',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1470327589,'66.249.69.136',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1470327911,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1470328014,'66.249.69.136',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1470328850,'61.223.42.233',79,'Unknow browser','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/index.php','','/category.php'),(1470328975,'188.165.200.217',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1470329593,'89.221.208.77',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470329615,'89.221.208.77',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470329619,'89.221.208.77',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470329624,'89.221.208.77',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470329639,'89.221.208.77',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470329654,'89.221.208.77',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470329669,'89.221.208.77',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470329687,'89.221.208.77',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470329697,'89.221.208.77',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470329701,'89.221.208.77',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470329713,'89.221.208.77',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470329719,'89.221.208.77',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470329723,'89.221.208.77',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470329728,'89.221.208.77',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470329732,'89.221.208.77',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470329742,'89.221.208.77',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470329748,'89.221.208.77',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470329757,'89.221.208.77',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470329771,'89.221.208.77',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470329778,'89.221.208.77',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470329782,'89.221.208.77',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470329786,'89.221.208.77',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470329791,'89.221.208.77',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470329800,'89.221.208.77',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470329807,'89.221.208.77',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470329816,'89.221.208.77',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470329822,'89.221.208.77',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470329829,'89.221.208.77',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470329833,'89.221.208.77',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470329840,'89.221.208.77',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470329843,'89.221.208.77',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470329847,'89.221.208.77',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470329859,'89.221.208.77',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470329864,'89.221.208.77',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470329867,'89.221.208.77',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470329876,'89.221.208.77',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470329882,'89.221.208.77',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470329888,'89.221.208.77',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470329896,'89.221.208.77',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470329903,'89.221.208.77',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470329912,'89.221.208.77',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470329919,'89.221.208.77',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470329926,'89.221.208.77',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470329937,'89.221.208.77',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470329941,'89.221.208.77',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470329946,'89.221.208.77',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470329950,'89.221.208.77',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470329955,'89.221.208.77',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470329959,'89.221.208.77',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470329963,'89.221.208.77',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470329974,'89.221.208.77',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470329979,'89.221.208.77',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470329984,'89.221.208.77',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470329992,'89.221.208.77',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470329999,'89.221.208.77',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470330004,'89.221.208.77',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470330008,'89.221.208.77',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470330012,'89.221.208.77',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470330017,'89.221.208.77',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470330021,'89.221.208.77',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470330027,'89.221.208.77',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470330035,'89.221.208.77',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470330041,'89.221.208.77',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470330052,'89.221.208.77',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470330058,'89.221.208.77',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470330064,'89.221.208.77',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470330068,'89.221.208.77',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470330074,'89.221.208.77',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470330080,'89.221.208.77',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470330084,'89.221.208.77',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470330091,'89.221.208.77',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470330102,'89.221.208.77',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470330107,'40.77.167.15',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1470330109,'89.221.208.77',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470330127,'89.221.208.77',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470330139,'89.221.208.77',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470330145,'89.221.208.77',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470330153,'89.221.208.77',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470330161,'89.221.208.77',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470330168,'164.132.161.73',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1470330175,'89.221.208.77',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470330182,'89.221.208.77',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470330191,'89.221.208.77',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470330204,'89.221.208.77',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470330215,'89.221.208.77',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470330224,'89.221.208.77',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470330234,'89.221.208.77',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470330242,'89.221.208.77',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470330255,'89.221.208.77',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470330260,'89.221.208.77',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470330270,'89.221.208.77',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470330278,'89.221.208.77',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470330287,'89.221.208.77',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470330307,'89.221.208.77',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470330314,'89.221.208.77',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470330322,'89.221.208.77',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470330331,'89.221.208.77',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470330340,'89.221.208.77',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470330346,'89.221.208.77',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470330359,'89.221.208.77',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470330365,'89.221.208.77',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470330378,'89.221.208.77',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470330386,'89.221.208.77',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470330390,'89.221.208.77',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470330397,'89.221.208.77',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470330403,'89.221.208.77',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470330407,'89.221.208.77',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470330415,'89.221.208.77',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470330421,'89.221.208.77',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470330429,'89.221.208.77',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470330438,'89.221.208.77',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470330449,'89.221.208.77',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470330452,'89.221.208.77',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470330464,'89.221.208.77',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470330474,'89.221.208.77',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470330488,'89.221.208.77',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470330493,'89.221.208.77',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470330505,'89.221.208.77',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470330512,'89.221.208.77',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470330524,'89.221.208.77',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470330533,'89.221.208.77',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470330546,'89.221.208.77',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470330554,'89.221.208.77',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470330561,'89.221.208.77',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470330568,'89.221.208.77',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470330576,'89.221.208.77',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470330587,'89.221.208.77',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470330598,'89.221.208.77',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470330609,'89.221.208.77',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470330615,'89.221.208.77',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470330621,'89.221.208.77',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470330632,'89.221.208.77',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470330636,'89.221.208.77',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470330650,'89.221.208.77',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470330657,'89.221.208.77',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470330671,'89.221.208.77',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470330678,'89.221.208.77',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470330682,'89.221.208.77',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470330688,'89.221.208.77',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470330693,'89.221.208.77',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470330700,'89.221.208.77',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470330708,'89.221.208.77',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470330718,'89.221.208.77',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470330726,'89.221.208.77',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470330732,'89.221.208.77',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470330739,'89.221.208.77',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470330745,'89.221.208.77',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470330754,'89.221.208.77',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470330761,'89.221.208.77',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470330770,'89.221.208.77',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470330776,'89.221.208.77',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470330780,'89.221.208.77',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470330790,'89.221.208.77',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470330796,'89.221.208.77',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470330803,'89.221.208.77',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470330810,'89.221.208.77',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470330815,'89.221.208.77',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470330820,'89.221.208.77',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470330825,'89.221.208.77',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470330831,'89.221.208.77',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470330835,'89.221.208.77',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470330843,'89.221.208.77',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470330850,'89.221.208.77',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470330854,'89.221.208.77',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470330863,'89.221.208.77',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470330871,'89.221.208.77',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470330875,'89.221.208.77',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470330878,'89.221.208.77',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470330885,'89.221.208.77',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470330893,'89.221.208.77',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470330902,'89.221.208.77',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470330909,'89.221.208.77',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470330917,'89.221.208.77',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470330920,'89.221.208.77',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470330927,'89.221.208.77',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470330935,'89.221.208.77',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470330942,'89.221.208.77',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470330949,'89.221.208.77',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470330954,'89.221.208.77',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470330959,'89.221.208.77',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470330966,'89.221.208.77',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470330973,'89.221.208.77',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470330983,'89.221.208.77',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470330990,'89.221.208.77',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470331000,'89.221.208.77',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470331010,'89.221.208.77',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470331018,'89.221.208.77',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470331027,'89.221.208.77',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470331034,'89.221.208.77',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470331042,'89.221.208.77',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470331049,'89.221.208.77',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470331060,'89.221.208.77',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470331068,'89.221.208.77',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470331080,'89.221.208.77',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470331091,'89.221.208.77',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470331101,'89.221.208.77',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470331113,'89.221.208.77',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470331118,'89.221.208.77',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470331129,'89.221.208.77',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470331133,'89.221.208.77',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470331137,'89.221.208.77',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470331141,'89.221.208.77',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470331144,'89.221.208.77',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470331149,'89.221.208.77',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470331152,'89.221.208.77',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470331158,'89.221.208.77',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470331162,'89.221.208.77',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470331167,'89.221.208.77',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470331173,'89.221.208.77',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470331177,'89.221.208.77',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470331180,'89.221.208.77',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470331186,'89.221.208.77',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470331191,'89.221.208.77',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470331197,'89.221.208.77',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470331200,'89.221.208.77',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470331204,'89.221.208.77',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470331208,'89.221.208.77',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470331213,'89.221.208.77',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470331223,'89.221.208.77',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470331230,'89.221.208.77',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470331236,'89.221.208.77',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470331240,'89.221.208.77',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470331246,'89.221.208.77',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470331252,'89.221.208.77',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470331259,'89.221.208.77',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470331266,'89.221.208.77',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470331270,'89.221.208.77',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470331276,'89.221.208.77',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470331281,'89.221.208.77',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470331287,'89.221.208.77',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470331293,'89.221.208.77',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470331300,'89.221.208.77',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470331305,'89.221.208.77',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470331312,'89.221.208.77',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470331317,'89.221.208.77',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1470331322,'89.221.208.77',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1470331328,'89.221.208.77',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1470331336,'89.221.208.77',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1470331342,'89.221.208.77',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1470331348,'89.221.208.77',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1470331353,'89.221.208.77',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1470331360,'89.221.208.77',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1470331369,'89.221.208.77',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1470331375,'89.221.208.77',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1470331380,'89.221.208.77',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1470331384,'89.221.208.77',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1470331391,'89.221.208.77',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1470331396,'89.221.208.77',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1470331400,'89.221.208.77',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1470331406,'89.221.208.77',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1470331411,'89.221.208.77',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1470331417,'89.221.208.77',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1470331426,'89.221.208.77',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1470331437,'89.221.208.77',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1470331448,'89.221.208.77',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1470331457,'89.221.208.77',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1470331466,'89.221.208.77',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1470331470,'89.221.208.77',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1470331474,'89.221.208.77',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1470331478,'89.221.208.77',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1470331483,'89.221.208.77',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1470331491,'89.221.208.77',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1470331500,'89.221.208.77',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1470331507,'89.221.208.77',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1470331513,'89.221.208.77',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1470331517,'89.221.208.77',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1470331524,'89.221.208.77',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1470331528,'89.221.208.77',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1470331531,'89.221.208.77',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1470331538,'89.221.208.77',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1470331541,'89.221.208.77',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1470331547,'89.221.208.77',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1470331552,'89.221.208.77',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1470331556,'89.221.208.77',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1470331559,'89.221.208.77',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1470331565,'89.221.208.77',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1470331569,'89.221.208.77',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1470331572,'89.221.208.77',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1470331580,'89.221.208.77',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1470331585,'89.221.208.77',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1470331588,'89.221.208.77',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1470331593,'89.221.208.77',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1470331599,'89.221.208.77',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1470331602,'89.221.208.77',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1470331607,'89.221.208.77',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1470331610,'89.221.208.77',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1470331616,'89.221.208.77',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1470331621,'89.221.208.77',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1470331626,'89.221.208.77',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1470331634,'89.221.208.77',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1470331639,'89.221.208.77',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1470331646,'89.221.208.77',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1470331652,'89.221.208.77',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1470331660,'89.221.208.77',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1470331668,'89.221.208.77',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1470331674,'89.221.208.77',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1470331680,'89.221.208.77',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1470331686,'89.221.208.77',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1470331691,'89.221.208.77',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1470331694,'89.221.208.77',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1470333426,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1470333693,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1470334425,'61.223.42.233',80,'Unknow browser','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/category.php?id=10','','/goods.php'),(1470335856,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1470336134,'164.132.161.34',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1470336427,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1470336616,'180.217.230.201',1,'Safari 537.36','Linux','zh-TW,zh','[未知IP0801]','https://www.google.com.tw','/','','/brand.php'),(1470336814,'151.80.31.174',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1470337112,'118.171.170.53',2,'Safari 537.36','Linux','zh-TW,zh','APNIC','https://www.google.com.tw','/','','/brand.php'),(1470338890,'66.249.79.159',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1470341042,'207.46.13.0',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1470344156,'220.181.108.121',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1470345058,'151.80.31.165',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1470345280,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1470345885,'66.249.79.163',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470345896,'66.249.79.159',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470345954,'66.249.79.159',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1470346045,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1470346068,'66.249.79.159',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470346156,'220.181.108.179',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1470347883,'180.153.185.150',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=75','','/goods.php'),(1470348491,'207.46.13.191',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1470349974,'207.46.13.191',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470350156,'207.46.13.34',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1470352033,'66.249.79.155',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1470352121,'207.46.13.191',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1470352674,'207.46.13.191',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1470353128,'66.249.79.163',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470353450,'51.255.65.6',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1470354635,'66.249.79.159',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470355429,'207.46.13.0',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1470356527,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1470356537,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1470356547,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1470356557,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1470356567,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1470356578,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1470356587,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1470356597,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1470356607,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1470356618,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1470356628,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1470356638,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1470356648,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1470356657,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1470356667,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1470356698,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1470358766,'66.249.79.155',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1470358796,'66.249.79.155',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1470358904,'61.223.42.233',81,'Unknow browser','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/','','/category.php'),(1470359758,'219.85.7.162',5,'FireFox 47.0','Windows NT','zh-TW,zh','台湾省','','','','/index.php'),(1470359888,'40.77.167.15',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1470359940,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1470360535,'66.249.79.155',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1470360731,'66.249.79.163',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1470360957,'66.249.79.155',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1470361459,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1470361461,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1470361463,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1470361466,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1470362010,'66.249.79.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470362291,'66.249.79.163',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1470362881,'61.223.42.233',82,'Unknow browser','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/category.php?id=37','','/index.php'),(1470363800,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1470363802,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1470363804,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1470363806,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1470363811,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1470364215,'69.30.221.250',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1470364217,'69.30.221.250',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1470364220,'69.30.221.250',1,'Unknow browser','Unknown','en','美国','','','','/article_cat.php'),(1470364222,'69.30.221.250',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1470364226,'69.30.221.250',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1470364648,'66.249.79.166',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1470364869,'66.249.79.159',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1470365112,'207.46.13.0',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470365113,'207.46.13.0',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1470365113,'207.46.13.0',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470365113,'207.46.13.0',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1470365114,'207.46.13.0',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1470365114,'207.46.13.0',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1470365114,'207.46.13.0',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470365115,'207.46.13.0',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470365115,'207.46.13.0',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470365115,'207.46.13.0',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1470365116,'207.46.13.0',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470365116,'207.46.13.0',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470365116,'207.46.13.0',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1470365117,'207.46.13.0',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470365117,'207.46.13.0',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470365117,'207.46.13.0',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1470365118,'207.46.13.0',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1470365118,'207.46.13.0',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470365119,'207.46.13.0',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1470365119,'207.46.13.0',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470365119,'207.46.13.0',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1470365120,'207.46.13.0',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1470365120,'207.46.13.0',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470365121,'207.46.13.0',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1470365121,'207.46.13.0',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470365121,'207.46.13.0',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1470365122,'207.46.13.0',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1470365122,'207.46.13.0',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1470365123,'207.46.13.0',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470365123,'207.46.13.0',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470365163,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470365164,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470365164,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470365165,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470365165,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1470365165,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1470365166,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470365166,'207.46.13.0',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470365166,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1470365166,'207.46.13.0',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470365166,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1470365167,'207.46.13.0',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470365167,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470365167,'207.46.13.0',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470365167,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470365168,'207.46.13.0',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1470365168,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470365168,'207.46.13.0',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470365168,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470365169,'207.46.13.0',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470365169,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1470365169,'207.46.13.0',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470365169,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470365169,'207.46.13.0',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1470365170,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470365170,'207.46.13.0',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1470365170,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1470365170,'207.46.13.0',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1470365170,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1470365171,'207.46.13.0',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1470365171,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470365171,'207.46.13.0',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470365171,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1470365171,'207.46.13.0',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1470365172,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470365172,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470365172,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470365173,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470365173,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470365174,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470365174,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1470365174,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470365175,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470365175,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1470365193,'207.46.13.0',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470365193,'207.46.13.0',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1470365194,'207.46.13.0',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1470365194,'207.46.13.0',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470365195,'207.46.13.0',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1470365195,'207.46.13.0',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1470365195,'207.46.13.0',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1470365196,'207.46.13.0',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470365201,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1470365202,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1470365202,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1470365202,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1470365203,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470365203,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1470365204,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1470365204,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1470365204,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1470365210,'207.46.13.191',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470365210,'207.46.13.191',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470365211,'207.46.13.191',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470365211,'207.46.13.191',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470365212,'207.46.13.191',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470365212,'207.46.13.191',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470365212,'207.46.13.191',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1470365213,'207.46.13.191',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1470365213,'207.46.13.191',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470365213,'207.46.13.191',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470365214,'207.46.13.191',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470365214,'207.46.13.191',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470365214,'207.46.13.191',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470365215,'207.46.13.191',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470365215,'207.46.13.191',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1470365215,'207.46.13.191',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470365216,'207.46.13.191',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470365216,'207.46.13.191',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1470365216,'207.46.13.191',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470365217,'207.46.13.191',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1470365217,'207.46.13.191',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470365217,'207.46.13.191',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1470365218,'207.46.13.191',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470365218,'207.46.13.191',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470365219,'207.46.13.191',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470365219,'207.46.13.191',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470365219,'207.46.13.191',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470365220,'207.46.13.191',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470365220,'207.46.13.191',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470365220,'207.46.13.191',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470365244,'207.46.13.191',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470365245,'207.46.13.191',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1470365245,'207.46.13.191',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470365246,'207.46.13.191',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470365246,'207.46.13.191',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1470365247,'207.46.13.191',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470365247,'207.46.13.191',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470365247,'207.46.13.191',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1470365248,'207.46.13.191',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1470365248,'207.46.13.191',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1470365248,'207.46.13.191',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1470365249,'207.46.13.191',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470365249,'207.46.13.191',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1470365250,'207.46.13.191',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1470365250,'207.46.13.191',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1470365251,'207.46.13.191',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1470365251,'207.46.13.191',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1470365576,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470367102,'207.46.13.191',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1470367285,'66.249.79.155',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1470369348,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1470369906,'40.77.167.15',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1470370374,'66.249.79.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470370776,'66.249.79.159',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470372829,'207.46.13.0',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1470373707,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/article.php'),(1470373712,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1470375203,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1470375208,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1470375388,'51.254.32.6',1,'Unknow browser','Unknown','en','英国','','','','/article.php'),(1470375391,'51.254.32.6',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1470375393,'51.254.32.6',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1470375471,'51.255.65.14',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1470376554,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1470376565,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1470378460,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1470378838,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1470379703,'66.249.79.163',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1470380210,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1470380765,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1470381066,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1470381859,'164.132.161.87',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1470383364,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1470383927,'69.197.177.50',1,'Unknow browser','Unknown','en','加拿大','','','','/article.php'),(1470383929,'69.197.177.50',1,'Unknow browser','Unknown','en','加拿大','','','','/index.php'),(1470383952,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470385214,'207.46.13.191',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470385455,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1470385464,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1470386776,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1470387745,'66.249.66.147',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1470388039,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1470388393,'207.46.13.191',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1470390988,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1470391134,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1470391137,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1470392089,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/tag_cloud.php'),(1470393900,'40.77.167.15',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1470397726,'40.77.167.15',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470399750,'151.80.31.105',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1470399850,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1470399853,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1470399857,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1470399893,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1470402337,'66.249.79.155',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1470402933,'101.13.65.138',1,'Safari 537.36','Linux','ja-JP,ja','IANA','','','','/category.php'),(1470405254,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1470406824,'207.46.13.191',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1470408512,'207.46.13.191',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1470408740,'104.223.19.86',1,'Internet Explorer 10.0','Windows NT','zh-tw','IANA','','','','/snatch.php'),(1470408858,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1470409385,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470409543,'66.249.79.173',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1470409868,'66.249.79.159',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470410250,'207.46.13.191',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1470410709,'164.132.161.30',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1470410796,'40.77.167.15',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470410832,'182.118.21.244',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=23','','/brand.php'),(1470410929,'182.118.20.167',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=10&id=5','','/brand.php'),(1470411309,'182.118.25.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=17&id=33','','/brand.php'),(1470411375,'182.118.25.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=17&id=33','','/brand.php'),(1470411559,'182.118.20.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=20','','/brand.php'),(1470411714,'101.12.144.130',1,'Safari 601.1','Unknown','zh-tw','IANA','http://r.search.yahoo.com','/_ylt=A8tUwYqps6RXTCoABSJxOSY5;_ylu=X3oDMTEycTU3c3ZnBGNvbG8DdHcxBHBvcwM1BHZ0aWQDQjE1NTlfMQRzZWMDc3I-/RV=2/RE=1470440490/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fgoods.php%3fid%3d112/RK=0/RS=AXHU','','/goods.php'),(1470411800,'182.118.21.250',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=12','','/brand.php'),(1470412183,'182.118.20.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=10&id=8','','/category.php'),(1470412305,'182.118.21.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=20&id=1','','/category.php'),(1470412503,'182.118.20.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=11','','/category.php'),(1470412592,'182.118.22.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=24','','/brand.php'),(1470412597,'182.118.21.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=199&img=452','','/gallery.php'),(1470412608,'182.118.25.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=28','','/brand.php'),(1470412684,'182.118.20.168',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=29','','/brand.php'),(1470412724,'182.118.20.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=119&img=219','','/gallery.php'),(1470412726,'182.118.25.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=11','','/brand.php'),(1470413425,'182.118.21.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=96&img=175','','/gallery.php'),(1470413486,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1470413497,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1470413507,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1470413517,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1470413527,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1470413537,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1470413547,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1470413557,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1470413567,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1470413577,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1470413587,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1470413597,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1470413607,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1470413617,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1470413627,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1470413657,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1470414067,'207.46.13.191',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1470414488,'45.32.130.173',1,'Safari 537.36','Windows NT','','美国','','','','/index.php'),(1470415782,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1470419168,'51.255.65.43',1,'Unknow browser','Unknown','','英国','','','','/pick_out.php'),(1470420321,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1470423154,'66.249.79.159',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1470423663,'51.254.130.59',1,'Unknow browser','Unknown','en','英国','','','','/article.php'),(1470423665,'51.254.130.59',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1470425228,'164.132.161.90',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1470425258,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1470428177,'164.132.161.4',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1470428362,'157.55.39.208',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470428984,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470429083,'157.55.39.208',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1470433248,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1470433299,'128.69.210.181',1,'Internet Explorer 8.0','Windows NT','en-US','美国','http://chanshanger.com','/','','/index.php'),(1470436687,'51.255.65.95',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1470437312,'220.181.108.175',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1470438396,'207.46.13.191',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1470438611,'164.132.161.29',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1470439142,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1470439144,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1470439146,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1470439148,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1470439150,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1470439312,'123.125.71.95',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/gallery.php'),(1470440426,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1470441312,'220.181.108.146',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/gallery.php'),(1470444479,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1470444482,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1470444486,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1470444489,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1470444492,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/article_cat.php'),(1470446912,'207.46.13.191',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1470447199,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1470447202,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1470449604,'180.153.185.246',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=31&id=2','','/category.php'),(1470453084,'207.46.13.191',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1470453974,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1470454242,'66.249.79.163',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1470454703,'62.212.73.49',1,'Safari 537.36','Windows NT','en-US','荷兰','http://chanshanger.com.tw','/','','/index.php'),(1470458967,'164.132.161.91',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1470458975,'164.132.161.58',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1470461644,'151.80.31.102',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1470461958,'68.180.230.253',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1470462020,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1470466557,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1470466560,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1470466562,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1470466564,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1470466566,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1470466568,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1470466574,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1470466578,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1470466580,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1470466583,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1470466585,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1470466587,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1470466590,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1470466592,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1470466594,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1470466597,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1470466599,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1470466601,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1470466603,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1470466606,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1470466608,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1470466610,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1470466612,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1470466614,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1470466617,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1470466619,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1470466621,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1470466623,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1470466625,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1470466627,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1470466629,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1470466631,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1470466634,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1470466636,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1470466638,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1470466640,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1470466642,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1470466644,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1470466646,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1470466649,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1470466650,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1470466652,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1470466655,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1470466657,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1470466660,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1470466662,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1470466664,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1470466666,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1470466668,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1470466670,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1470466673,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1470466675,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1470466677,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1470466679,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1470466682,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1470466684,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1470466686,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1470466688,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1470466691,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1470466693,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1470466695,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1470466697,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1470466699,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1470466701,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1470466703,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1470466705,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1470466707,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1470466709,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1470466711,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1470466713,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1470466715,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1470466717,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1470466719,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1470466721,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1470466723,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1470466726,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1470466735,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1470466767,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1470466769,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1470466771,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1470466773,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1470466775,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1470466777,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1470466779,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1470466781,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1470466783,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1470466785,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1470466787,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1470466789,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1470466791,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1470466793,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1470466795,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1470466798,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1470466800,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1470466802,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1470466804,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1470466806,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1470466808,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1470466811,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1470466813,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1470466815,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1470466818,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1470467527,'66.249.79.155',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1470468053,'164.132.161.57',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1470468925,'192.166.219.136',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1470468929,'192.166.219.136',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1470468939,'192.166.219.136',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1470468948,'192.166.219.136',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1470468954,'192.166.219.136',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1470468961,'192.166.219.136',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1470468968,'192.166.219.136',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1470468976,'192.166.219.136',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1470469281,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1470471368,'66.249.79.166',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1470472110,'164.132.161.3',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1470472471,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1470473959,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1470474057,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470474987,'164.132.161.69',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1470475714,'164.132.161.18',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1470475816,'66.249.79.163',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470475818,'164.132.161.73',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1470476573,'51.255.65.32',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1470477160,'51.255.65.86',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1470477662,'164.132.161.59',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1470477744,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1470477993,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1470478504,'151.80.31.180',1,'Unknow browser','Unknown','','欧洲','','','','/compare.php'),(1470480253,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1470481931,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article_cat.php'),(1470481935,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1470481937,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1470481941,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1470481944,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1470481996,'157.55.39.76',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470483181,'207.46.13.191',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1470484292,'66.249.79.163',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1470484338,'164.132.161.15',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1470487443,'66.249.79.166',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1470487892,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1470488041,'66.249.79.159',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1470492826,'164.132.161.51',1,'Unknow browser','Unknown','','意大利','','','','/search.php'),(1470493205,'39.12.43.179',1,'Safari 537.36','Linux','','IANA','http://m.facebook.com','/','','/index.php'),(1470494369,'164.132.161.32',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1470494906,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1470496652,'51.255.65.34',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1470497075,'164.132.161.65',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1470498294,'164.132.161.68',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1470499639,'157.55.39.8',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1470499687,'51.255.65.12',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1470499767,'164.132.161.52',1,'Unknow browser','Unknown','','意大利','','','','/index.php'),(1470500003,'157.55.39.8',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1470501054,'66.249.79.166',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1470501267,'151.80.31.103',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1470503926,'157.55.39.153',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470505474,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1470506410,'207.46.13.29',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1470507855,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1470507858,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1470507860,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1470507862,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1470507865,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1470507867,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1470507870,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1470507872,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1470507874,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1470507877,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1470507879,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1470507881,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1470507883,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1470507885,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1470507888,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1470507890,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1470507893,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1470509139,'207.46.13.36',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1470512868,'51.255.65.16',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1470514260,'51.255.65.38',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1470514357,'164.132.161.89',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1470514495,'157.55.39.153',1,'Safari 9537.53','Unknown','','美国','','','','/snatch.php'),(1470514638,'51.255.65.8',1,'Unknow browser','Unknown','','英国','','','','/article.php'),(1470514801,'164.132.161.36',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1470515027,'157.55.39.153',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1470515061,'51.255.65.35',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1470518321,'51.255.65.92',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1470518626,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1470518687,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1470519691,'220.181.108.187',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1470520067,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1470520071,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1470520074,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1470520078,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1470520080,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1470520084,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1470520086,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1470520088,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1470520091,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1470520094,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1470520096,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1470520099,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1470520113,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1470520116,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1470520370,'164.132.161.96',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1470521168,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1470521409,'157.55.39.137',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470521691,'123.125.71.96',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1470521933,'164.132.161.5',1,'Unknow browser','Unknown','','意大利','','','','/article.php'),(1470522388,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1470522703,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/group_buy.php'),(1470522966,'164.132.161.83',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1470523692,'220.181.108.115',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1470524347,'51.255.65.59',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1470524782,'180.153.185.95',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=1','','/category.php'),(1470524934,'180.153.185.123',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=1','','/brand.php'),(1470525061,'180.153.187.46',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=1','','/brand.php'),(1470525192,'180.153.185.113',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=1','','/category.php'),(1470525297,'66.249.79.166',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1470525691,'220.181.108.182',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1470526341,'51.255.65.89',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1470526996,'151.80.31.170',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1470527153,'151.80.31.102',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1470527156,'51.255.65.89',1,'Unknow browser','Unknown','','英国','','','','/article.php'),(1470527196,'51.255.65.73',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1470528992,'157.55.39.137',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1470529528,'101.226.166.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=3','','/brand.php'),(1470529645,'182.118.25.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=14&id=29','','/brand.php'),(1470529672,'182.118.25.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=3','','/brand.php'),(1470529691,'220.181.108.104',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1470529755,'182.118.20.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=12','','/brand.php'),(1470529955,'182.118.25.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=18','','/brand.php'),(1470530014,'182.118.21.252',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=3','','/article_cat.php'),(1470530032,'182.118.25.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=35','','/article.php'),(1470530200,'101.226.168.246',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=31','','/brand.php'),(1470530247,'182.118.20.237',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=7','','/brand.php'),(1470530366,'182.118.20.169',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=11&id=1','','/category.php'),(1470530417,'101.226.166.200',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=22','','/brand.php'),(1470530492,'101.226.167.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=13&id=1','','/category.php'),(1470530610,'101.226.166.245',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=9&id=9','','/category.php'),(1470530650,'182.118.20.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=35','','/category.php'),(1470530661,'182.118.21.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=23','','/category.php'),(1470530824,'101.226.167.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=6&id=8','','/category.php'),(1470531139,'182.118.21.245',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=136&img=237','','/gallery.php'),(1470531217,'182.118.22.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=25','','/category.php'),(1470531221,'182.118.20.170',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=168&img=310','','/gallery.php'),(1470531240,'101.226.166.243',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=197&img=449','','/gallery.php'),(1470531529,'101.226.169.217',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=13','','/category.php'),(1470531559,'182.118.20.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=32','','/category.php'),(1470531692,'220.181.108.107',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1470531869,'182.118.25.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=13','','/goods.php'),(1470531976,'157.55.39.137',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1470532151,'182.118.20.162',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=176','','/goods.php'),(1470534304,'51.255.65.65',1,'Unknow browser','Unknown','','英国','','','','/article_cat.php'),(1470534653,'207.46.13.167',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1470535970,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1470536005,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1470536022,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1470536024,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1470537153,'157.55.39.137',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1470539036,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1470540588,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/index.php'),(1470540593,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/index.php'),(1470541599,'157.55.39.137',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1470542304,'157.55.39.222',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470542481,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1470542491,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1470542501,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1470542511,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1470542521,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1470542531,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1470542541,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1470542551,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1470542561,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1470542571,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1470542581,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1470542591,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1470542601,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1470542611,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1470542621,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1470542651,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1470544298,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1470544702,'151.80.31.163',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1470544838,'151.80.31.183',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1470545045,'164.132.161.75',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1470546495,'202.46.58.76',1,'Safari 537.36','Windows NT','en-US','广东省深圳市','','','','/brand.php'),(1470547016,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1470549508,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1470549993,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1470550079,'151.80.31.163',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1470550799,'157.55.39.238',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1470553082,'69.30.213.138',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1470554570,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/article.php'),(1470554573,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1470554576,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1470557196,'66.249.79.173',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1470557375,'151.80.31.175',1,'Unknow browser','Unknown','','欧洲','','','','/article.php'),(1470557385,'51.255.65.63',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1470557507,'164.132.161.22',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1470557683,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1470557694,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1470558417,'157.55.39.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470558418,'157.55.39.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470558418,'157.55.39.64',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1470558418,'157.55.39.64',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1470558419,'157.55.39.64',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1470558419,'157.55.39.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470558419,'157.55.39.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470558420,'157.55.39.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470558420,'157.55.39.64',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1470558421,'157.55.39.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470558421,'157.55.39.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470558421,'157.55.39.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470558422,'157.55.39.64',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1470558422,'157.55.39.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470558423,'157.55.39.64',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1470558423,'157.55.39.64',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1470558423,'157.55.39.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470558424,'157.55.39.64',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1470558424,'157.55.39.64',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1470558425,'157.55.39.64',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1470558444,'157.55.39.222',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470558445,'157.55.39.222',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470558445,'157.55.39.222',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1470558446,'157.55.39.222',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1470558446,'157.55.39.222',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1470558447,'157.55.39.222',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1470558447,'157.55.39.222',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1470558447,'157.55.39.222',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470558448,'157.55.39.222',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470558448,'157.55.39.222',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1470558448,'157.55.39.222',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1470558449,'157.55.39.222',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470558449,'157.55.39.222',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1470558449,'157.55.39.222',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470558450,'157.55.39.222',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470558450,'157.55.39.222',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1470558451,'157.55.39.222',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470558451,'157.55.39.222',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1470558451,'157.55.39.222',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470558456,'157.55.39.238',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1470558456,'157.55.39.238',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1470558456,'157.55.39.238',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1470558457,'157.55.39.238',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1470558457,'157.55.39.238',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1470558458,'157.55.39.238',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1470558458,'157.55.39.238',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1470558458,'157.55.39.238',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1470558458,'157.55.39.238',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1470558459,'157.55.39.238',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1470558459,'157.55.39.238',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1470558459,'157.55.39.238',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1470558460,'157.55.39.238',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470558460,'157.55.39.238',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1470558460,'157.55.39.238',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1470558461,'157.55.39.238',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470558461,'157.55.39.238',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470558461,'157.55.39.238',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1470558462,'157.55.39.238',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470558462,'157.55.39.238',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1470558462,'157.55.39.238',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1470558463,'157.55.39.238',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470558463,'157.55.39.238',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470558464,'157.55.39.238',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1470558464,'157.55.39.238',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1470558464,'157.55.39.238',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1470558465,'157.55.39.238',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470558465,'157.55.39.238',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470558466,'157.55.39.238',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470558466,'157.55.39.238',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1470558487,'207.46.13.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470558487,'207.46.13.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1470558488,'207.46.13.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1470558488,'207.46.13.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1470558488,'207.46.13.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1470558489,'207.46.13.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1470558489,'207.46.13.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1470558489,'207.46.13.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1470558490,'207.46.13.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1470558490,'207.46.13.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470558490,'207.46.13.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470558491,'207.46.13.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1470558491,'207.46.13.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470558492,'207.46.13.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1470558492,'207.46.13.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470558492,'207.46.13.122',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1470558493,'207.46.13.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470558493,'207.46.13.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1470558494,'207.46.13.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1470558494,'207.46.13.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470558494,'207.46.13.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1470558495,'207.46.13.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470558495,'207.46.13.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470558496,'207.46.13.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1470558496,'207.46.13.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1470558512,'157.55.39.238',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1470558513,'157.55.39.238',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1470559020,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1470559073,'157.55.39.238',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1470559083,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/article_cat.php'),(1470559085,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1470559659,'164.132.161.41',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1470559832,'66.249.79.173',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1470560538,'69.30.198.202',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1470562138,'66.249.79.173',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1470563348,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1470563351,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1470563356,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1470563715,'173.0.63.77',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1470564276,'66.249.79.163',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1470564325,'66.249.79.173',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1470565519,'66.249.79.170',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1470565570,'66.249.79.163',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1470565823,'66.249.79.170',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1470566122,'66.249.79.163',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1470566124,'66.249.79.170',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1470566255,'220.181.108.110',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1470566367,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1470566369,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1470566371,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1470566373,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1470566829,'151.80.31.182',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1470567049,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1470567052,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1470567054,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1470567056,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1470567059,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1470567989,'66.249.79.166',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1470568079,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1470568081,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1470568083,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1470568085,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1470568087,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1470568255,'220.181.108.95',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1470568882,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1470569942,'66.249.79.159',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1470570672,'157.55.39.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470570954,'198.245.49.215',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1470570956,'198.245.49.215',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1470571554,'51.255.65.26',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1470571684,'66.249.79.159',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1470571812,'180.153.187.119',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=1','','/category.php'),(1470571813,'180.153.187.27',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=1','','/brand.php'),(1470572105,'68.180.230.253',1,'Unknow browser','Unknown','','ARIN','','','','/index.php'),(1470572227,'68.180.230.253',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1470572300,'68.180.230.253',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1470572351,'68.180.230.253',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1470572352,'68.180.230.253',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1470572379,'68.180.230.253',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1470572379,'68.180.230.253',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1470572511,'157.55.39.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1470572575,'68.180.230.253',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1470572762,'68.180.230.253',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1470572777,'66.249.79.155',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1470572932,'68.180.230.253',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1470573425,'66.249.79.155',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1470573703,'68.180.230.253',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1470575995,'66.249.79.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470576399,'62.210.250.212',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1470576433,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1470576437,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/article_cat.php'),(1470576439,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1470576441,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1470578685,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1470579472,'157.55.39.142',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1470579569,'151.80.31.160',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1470580252,'66.249.79.155',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1470580395,'51.255.65.7',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1470581169,'157.55.39.142',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1470582437,'49.219.106.162',1,'Safari 537.36','Linux','zh-TW,zh','IANA','https://www.google.com.tw','/','','/category.php'),(1470582444,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1470582447,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1470583704,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1470583707,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1470585313,'69.30.221.242',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1470585315,'69.30.221.242',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1470586857,'151.80.31.107',1,'Unknow browser','Unknown','','欧洲','','','','/search.php'),(1470588067,'118.171.220.140',1,'Safari 537.36','Windows NT','zh-TW,zh','APNIC','https://tw.search.yahoo.com','/','','/goods.php'),(1470588790,'164.132.161.4',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1470589291,'207.46.13.140',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1470589537,'51.255.65.54',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1470591309,'1.165.98.31',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','https://tw.search.yahoo.com','/','','/category.php'),(1470591433,'150.70.173.51',1,'Internet Explorer 8.0','Windows XP','','日本','','','','/category.php'),(1470591669,'150.70.173.14',1,'Internet Explorer 8.0','Windows XP','','日本','','','','/index.php'),(1470594262,'164.132.161.97',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1470595028,'207.46.13.140',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1470595350,'157.55.39.238',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470595453,'104.223.19.89',1,'Internet Explorer 10.0','Windows NT','zh-tw','IANA','','','','/brand.php'),(1470595984,'68.180.230.253',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1470598803,'66.249.79.159',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470599529,'104.238.194.164',1,'Internet Explorer 8.0','Windows NT','','IANA','','','','/index.php'),(1470600508,'180.97.63.36',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=60','','/goods.php'),(1470602010,'157.55.39.79',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1470607115,'157.55.39.132',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1470607116,'157.55.39.132',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1470607217,'51.255.65.42',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1470607385,'101.226.167.213',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=4','','/brand.php'),(1470607826,'101.226.168.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=2','','/article_cat.php'),(1470607940,'101.226.168.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=2','','/article_cat.php'),(1470607998,'101.226.169.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=1','','/brand.php'),(1470608100,'101.226.169.211',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=20','','/brand.php'),(1470608148,'101.226.166.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=35','','/category.php'),(1470608250,'101.226.168.249',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=10','','/category.php'),(1470608298,'101.226.169.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=2','','/brand.php'),(1470608328,'182.118.22.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=63&img=115','','/gallery.php'),(1470608382,'101.226.166.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=20&id=35','','/category.php'),(1470608382,'101.226.166.227',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=1','','/category.php'),(1470608591,'101.226.167.217',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=15','','/category.php'),(1470609172,'101.226.167.250',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=28&id=29','','/brand.php'),(1470609918,'164.132.161.50',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1470612129,'51.255.65.3',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1470612349,'89.163.148.22',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1470612352,'89.163.148.22',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1470612354,'89.163.148.22',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1470612356,'89.163.148.22',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1470612358,'89.163.148.22',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1470612713,'40.77.167.46',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1470612950,'157.55.39.238',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470613630,'40.77.167.46',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1470613989,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1470614000,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1470614010,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1470614020,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1470614030,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1470614040,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1470614050,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1470614060,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1470614348,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1470618039,'40.77.167.46',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1470618443,'164.132.161.49',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1470618946,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1470621110,'164.132.161.80',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1470623904,'40.77.167.12',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1470625632,'164.132.161.86',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1470625887,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1470626430,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1470626431,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1470629884,'207.46.13.35',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470631436,'207.46.13.4',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1470635404,'164.132.161.92',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1470647694,'51.255.65.24',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1470648454,'164.132.161.74',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1470654160,'199.58.86.211',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1470659189,'66.249.79.166',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1470661438,'155.133.82.243',1,'FireFox 44.0','Windows NT','','德国','http://chanshanger.com.tw','/','','/index.php'),(1470661440,'155.133.82.243',1,'Safari 537.36','Windows NT','','德国','http://www.chanshanger.com.tw','/','','/index.php'),(1470663915,'157.55.39.99',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1470664150,'157.55.39.99',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470668418,'151.80.31.152',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1470671688,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1470671698,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1470671716,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1470671726,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1470671737,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1470671747,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1470671756,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1470671766,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1470671777,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1470671788,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1470671798,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1470671808,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1470671818,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1470671828,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1470671858,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1470671869,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article_cat.php'),(1470671999,'207.46.13.4',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470674816,'122.147.54.42',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/index.php'),(1470674831,'113.196.74.228',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/category.php'),(1470674831,'113.196.76.41',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/category.php'),(1470674831,'122.147.54.37',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/search.php'),(1470674831,'218.32.53.181',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/goods.php'),(1470674831,'113.196.76.37',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/article.php'),(1470674831,'123.51.199.75',1,'Unknow browser','Unknown','zh-TW,zh','APNIC','','','','/category.php'),(1470674832,'218.32.53.180',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/goods.php'),(1470674832,'123.51.199.71',1,'Unknow browser','Unknown','zh-TW,zh','APNIC','','','','/category.php'),(1470674832,'113.196.74.229',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/category.php'),(1470674832,'122.147.48.89',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/goods.php'),(1470674832,'122.147.54.42',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/search.php'),(1470674832,'122.147.48.87',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/index.php'),(1470674832,'113.196.74.228',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/category.php'),(1470674832,'123.51.199.72',1,'Unknow browser','Unknown','zh-TW,zh','APNIC','','','','/goods.php'),(1470674833,'122.147.54.39',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/article.php'),(1470674834,'122.147.54.39',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/article.php'),(1470674834,'113.196.74.234',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/category.php'),(1470674834,'113.196.74.229',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/article.php'),(1470674834,'123.51.199.69',1,'Unknow browser','Unknown','zh-TW,zh','APNIC','','','','/category.php'),(1470674834,'113.196.95.229',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/goods.php'),(1470674835,'218.32.9.102',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/goods.php'),(1470674835,'122.147.48.90',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1470674835,'113.196.76.43',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/category.php'),(1470674835,'122.147.48.87',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1470674835,'113.196.95.229',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/article.php'),(1470674835,'113.196.95.228',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/user.php'),(1470674835,'122.147.54.34',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1470674836,'218.32.53.186',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1470674836,'122.147.48.87',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/goods.php'),(1470674836,'113.196.76.40',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/pick_out.php'),(1470674837,'122.147.54.39',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/goods.php'),(1470674838,'122.147.54.36',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/article.php'),(1470674838,'113.196.74.233',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/article.php'),(1470674838,'218.32.9.103',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1470674838,'122.147.48.89',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/goods.php'),(1470674839,'122.147.48.82',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1470674839,'218.32.9.106',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/article.php'),(1470674840,'123.51.199.69',1,'Unknow browser','Unknown','zh-TW,zh','APNIC','','','','/goods.php'),(1470674841,'113.196.76.40',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/category.php'),(1470674841,'218.32.53.186',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1470674842,'218.32.53.180',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1470674842,'113.196.74.226',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/goods.php'),(1470674843,'113.196.76.36',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/goods.php'),(1470674844,'218.32.9.99',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1470674844,'123.51.199.70',1,'Unknow browser','Unknown','zh-TW,zh','APNIC','','','','/user.php'),(1470674845,'113.196.95.230',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/goods.php'),(1470674845,'122.147.48.89',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1470674845,'218.32.53.181',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/goods.php'),(1470674845,'113.196.74.234',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/group_buy.php'),(1470674845,'218.32.53.182',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/goods.php'),(1470674846,'113.196.74.233',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/category.php'),(1470674846,'113.196.95.227',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/goods.php'),(1470674846,'218.32.53.186',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1470674847,'113.196.74.232',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/category.php'),(1470674847,'218.32.53.182',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/article.php'),(1470674847,'122.147.54.41',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/flow.php'),(1470674847,'113.196.74.229',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/index.php'),(1470674848,'113.196.74.234',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/category.php'),(1470674848,'122.147.48.82',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1470674848,'122.147.54.38',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/catalog.php'),(1470674848,'123.51.199.68',1,'Unknow browser','Unknown','zh-TW,zh','APNIC','','','','/goods.php'),(1470674849,'122.147.54.34',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/article.php'),(1470674849,'113.196.74.233',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/article.php'),(1470674849,'122.147.54.39',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1470674850,'123.51.199.75',1,'Unknow browser','Unknown','zh-TW,zh','APNIC','','','','/goods.php'),(1470674851,'218.32.53.183',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/goods.php'),(1470674851,'123.51.199.71',1,'Unknow browser','Unknown','zh-TW,zh','APNIC','','','','/tag_cloud.php'),(1470674851,'218.32.53.187',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1470674851,'123.51.199.74',1,'Unknow browser','Unknown','zh-TW,zh','APNIC','','','','/goods.php'),(1470674851,'122.147.48.90',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/snatch.php'),(1470674852,'113.196.95.226',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/category.php'),(1470674852,'122.147.48.82',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1470674853,'113.196.74.229',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/article.php'),(1470674853,'113.196.76.40',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/user.php'),(1470674853,'123.51.199.72',1,'Unknow browser','Unknown','zh-TW,zh','APNIC','','','','/category.php'),(1470674854,'113.196.95.229',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/article.php'),(1470674854,'113.196.95.234',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/category.php'),(1470674855,'113.196.95.228',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/category.php'),(1470674855,'113.196.95.230',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/article.php'),(1470674855,'123.51.199.73',1,'Unknow browser','Unknown','zh-TW,zh','APNIC','','','','/goods.php'),(1470674856,'122.147.54.39',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/article.php'),(1470674856,'113.196.74.227',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/goods.php'),(1470674857,'113.196.76.38',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/category.php'),(1470674859,'113.196.74.230',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/goods.php'),(1470674860,'218.32.53.187',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1470674860,'122.147.48.90',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/goods.php'),(1470674860,'113.196.95.227',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/category.php'),(1470674863,'113.196.76.39',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/article.php'),(1470674863,'122.147.54.41',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/search.php'),(1470674864,'123.51.199.70',1,'Unknow browser','Unknown','zh-TW,zh','APNIC','','','','/goods.php'),(1470674864,'122.147.54.38',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1470674864,'218.32.9.103',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/goods.php'),(1470674864,'218.32.53.183',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1470674865,'113.196.95.230',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/category.php'),(1470674866,'113.196.74.232',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/article.php'),(1470674867,'122.147.48.89',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/goods.php'),(1470674869,'122.147.48.87',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1470674870,'218.32.53.181',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/goods.php'),(1470674871,'113.196.95.231',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/category.php'),(1470674871,'113.196.76.36',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/search.php'),(1470674872,'122.147.48.90',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/article.php'),(1470674872,'218.32.53.180',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1470674872,'113.196.95.235',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/article.php'),(1470674875,'113.196.76.42',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/category.php'),(1470674875,'113.196.95.226',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/article.php'),(1470674875,'113.196.95.233',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/category.php'),(1470677794,'182.118.22.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=18','','/brand.php'),(1470677826,'101.226.167.224',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=33&id=19','','/brand.php'),(1470677836,'101.226.167.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=13&id=30','','/brand.php'),(1470677863,'182.118.21.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=1','','/brand.php'),(1470677937,'101.226.167.231',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=12&id=29','','/brand.php'),(1470678092,'101.226.167.242',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=15','','/brand.php'),(1470678097,'182.118.25.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=19&id=1','','/category.php'),(1470678129,'101.226.167.202',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=26','','/brand.php'),(1470678162,'182.118.22.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=27','','/brand.php'),(1470678221,'101.226.169.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=11&id=8','','/category.php'),(1470678289,'101.226.167.204',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=1&id=1','','/category.php'),(1470678304,'182.118.22.141',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=7','','/brand.php'),(1470678349,'182.118.25.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=15&id=37','','/category.php'),(1470678372,'182.118.21.242',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=5','','/brand.php'),(1470678419,'182.118.20.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=26','','/brand.php'),(1470678520,'101.226.167.206',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=1','','/category.php'),(1470678559,'101.226.168.230',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=9','','/category.php'),(1470678616,'182.118.20.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=136','','/goods.php'),(1470678809,'101.226.166.243',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=86','','/goods.php'),(1470680154,'220.181.108.142',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1470681621,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1470682082,'202.46.54.94',1,'Safari 537.36','Windows NT','en-US','广东省深圳市','','','','/category.php'),(1470682154,'220.181.108.110',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1470684153,'220.181.108.99',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1470685392,'40.77.167.26',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470687980,'66.249.79.173',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1470689571,'104.223.19.89',1,'Internet Explorer 10.0','Windows NT','zh-tw','IANA','','','','/index.php'),(1470689571,'104.223.19.89',1,'Internet Explorer 10.0','Windows NT','zh-tw','IANA','','','','/goods.php'),(1470689571,'104.223.19.89',1,'Internet Explorer 10.0','Windows NT','zh-tw','IANA','','','','/category.php'),(1470689571,'104.223.19.89',1,'Internet Explorer 10.0','Windows NT','zh-tw','IANA','','','','/goods.php'),(1470689572,'104.223.19.89',1,'Internet Explorer 10.0','Windows NT','zh-tw','IANA','','','','/article.php'),(1470689572,'104.223.19.89',1,'Internet Explorer 10.0','Windows NT','zh-tw','IANA','','','','/goods.php'),(1470689572,'104.223.19.89',1,'Internet Explorer 10.0','Windows NT','zh-tw','IANA','','','','/category.php'),(1470690143,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1470691012,'207.46.13.35',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470691039,'66.249.79.170',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1470692930,'68.180.230.253',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1470694122,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1470699448,'207.46.13.35',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470699973,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1470701268,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1470705888,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1470707627,'157.55.39.99',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1470708341,'157.55.39.99',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1470711160,'68.180.230.253',1,'Unknow browser','Unknown','','ARIN','','','','/search.php'),(1470711349,'207.46.13.35',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1470716296,'68.180.230.253',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1470718753,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1470719361,'68.180.230.253',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1470720277,'68.180.230.253',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1470720691,'118.168.66.159',1,'Internet Explorer 10.0','Windows NT','zh-tw','APNIC','','','','/brand.php'),(1470724385,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1470724948,'207.46.13.35',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1470726056,'66.249.79.166',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1470726320,'66.249.79.173',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1470726807,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1470728184,'220.181.108.120',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1470730323,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1470731058,'150.70.173.41',1,'Internet Explorer 8.0','Windows XP','','日本','','','','/article.php'),(1470731064,'150.70.173.42',1,'Internet Explorer 8.0','Windows XP','','日本','','','','/index.php'),(1470731115,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1470731594,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1470731603,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1470735116,'188.165.200.217',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1470737817,'207.46.13.35',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1470737861,'66.249.79.163',1,'Unknow browser','Unknown','en','美国','http://www.chanshanger.com','/','','/index.php'),(1470738655,'51.254.129.91',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1470738659,'51.254.129.91',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1470738661,'51.254.129.91',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1470738663,'51.254.129.91',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1470738775,'68.180.230.253',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1470740392,'66.249.79.170',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1470743842,'66.249.79.166',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1470744922,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/article.php'),(1470744925,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1470744927,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1470744953,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/snatch.php'),(1470747427,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1470747429,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1470747431,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1470747433,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1470747899,'40.77.167.26',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1470748124,'173.234.153.122',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1470748493,'66.249.79.166',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1470749773,'157.55.39.99',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1470750058,'212.37.27.58',1,'Unknow browser','Unknown','','瑞典','','','','/index.php'),(1470754045,'40.77.167.73',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470754716,'40.77.167.73',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470755368,'193.111.140.153',1,'Unknow browser','Unknown','en','芬兰','','','','/goods.php'),(1470755370,'193.111.140.153',1,'Unknow browser','Unknown','en','芬兰','','','','/goods.php'),(1470756710,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1470758128,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1470758130,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1470758132,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1470758134,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1470758137,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1470758969,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/index.php'),(1470759235,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1470760428,'180.76.15.25',1,'Unknow browser','Unknown','en-US','[未知IP0801]','','','','/category.php'),(1470760511,'89.163.148.22',1,'Unknow browser','Unknown','en','欧洲','','','','/index.php'),(1470760539,'89.163.148.22',1,'Unknow browser','Unknown','en','欧洲','','','','/index.php'),(1470760613,'51.254.130.58',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1470760619,'51.254.130.58',1,'Unknow browser','Unknown','en','英国','','','','/article_cat.php'),(1470760621,'51.254.130.58',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1470760624,'51.254.130.58',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1470761274,'66.249.79.159',1,'Safari 537.36','Linux','','美国','','','','/index.php'),(1470761590,'68.180.230.253',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1470762034,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1470762036,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1470762838,'40.77.167.73',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1470763728,'157.55.39.99',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470764086,'178.6.246.231',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1470764090,'178.6.246.231',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1470767467,'180.153.187.58',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=15','','/brand.php'),(1470767468,'180.153.185.83',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=15&id=1','','/category.php'),(1470767468,'180.153.187.123',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=15&id=35','','/category.php'),(1470768626,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1470768630,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1470768632,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1470768634,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1470768637,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1470768640,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1470768644,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1470768647,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1470768649,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1470768651,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1470768653,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1470768655,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1470768658,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1470768660,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1470768662,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1470768664,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1470768666,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1470768669,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1470768670,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1470768672,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1470768674,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1470768676,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1470768678,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1470768696,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1470768699,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1470768702,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1470768705,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1470768707,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1470768716,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1470768720,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1470768722,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1470768725,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1470768727,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1470768732,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1470768734,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1470768737,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1470768739,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1470768742,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1470768745,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1470769238,'66.249.79.170',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1470769252,'40.77.167.73',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470769562,'40.77.167.73',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470770127,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/article.php'),(1470770133,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/article.php'),(1470770141,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1470770147,'77.248.252.113',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1470770778,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1470770785,'209.126.127.49',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1470771122,'164.132.161.75',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1470772575,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1470772703,'92.222.94.114',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1470772706,'92.222.94.114',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1470773601,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1470774059,'66.249.79.166',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1470774792,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1470776034,'66.249.79.159',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1470776343,'157.55.39.20',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1470776343,'157.55.39.20',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1470776343,'157.55.39.20',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1470776343,'157.55.39.20',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470776344,'157.55.39.20',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470776344,'157.55.39.20',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470776344,'157.55.39.20',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470776344,'157.55.39.20',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470776345,'157.55.39.20',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470776345,'157.55.39.20',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470776345,'157.55.39.20',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1470776345,'157.55.39.20',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470776346,'157.55.39.20',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470776346,'157.55.39.20',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470776347,'157.55.39.20',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470776347,'157.55.39.20',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470776347,'157.55.39.20',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470776347,'157.55.39.20',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470776348,'157.55.39.20',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470776348,'157.55.39.20',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470776348,'157.55.39.20',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470776348,'157.55.39.20',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1470776349,'157.55.39.20',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1470776349,'157.55.39.20',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1470776349,'157.55.39.20',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1470776349,'157.55.39.20',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1470776350,'157.55.39.20',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1470776350,'157.55.39.20',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1470776350,'157.55.39.20',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1470776350,'157.55.39.20',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1470776376,'157.55.39.20',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1470776376,'157.55.39.20',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1470776381,'40.77.167.73',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470776381,'40.77.167.73',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470776381,'40.77.167.73',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470776382,'40.77.167.73',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470776382,'40.77.167.73',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470776382,'40.77.167.73',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470776383,'40.77.167.73',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470776383,'40.77.167.73',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470776383,'40.77.167.73',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470776384,'40.77.167.73',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1470776384,'40.77.167.73',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470776384,'40.77.167.73',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470776385,'40.77.167.73',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470776385,'40.77.167.73',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470776385,'40.77.167.73',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470776385,'40.77.167.73',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470776386,'40.77.167.73',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470776386,'40.77.167.73',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470776386,'40.77.167.73',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1470776387,'40.77.167.73',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1470776387,'40.77.167.73',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1470776387,'40.77.167.73',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1470776387,'40.77.167.73',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1470776408,'157.55.39.99',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1470776408,'157.55.39.99',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1470776409,'157.55.39.99',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1470776409,'157.55.39.99',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1470776409,'157.55.39.99',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470776410,'157.55.39.99',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470776410,'157.55.39.99',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470776410,'157.55.39.99',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470776411,'157.55.39.99',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470776411,'157.55.39.99',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470776411,'157.55.39.99',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470776412,'157.55.39.99',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470776412,'157.55.39.99',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470776412,'157.55.39.99',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470776413,'157.55.39.99',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470776413,'157.55.39.99',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1470776413,'157.55.39.99',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1470776413,'157.55.39.99',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470776414,'157.55.39.99',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470776414,'157.55.39.99',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470776415,'157.55.39.99',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470776415,'157.55.39.99',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470776415,'157.55.39.99',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470776416,'157.55.39.99',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470776416,'157.55.39.99',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470776416,'157.55.39.99',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470776416,'157.55.39.99',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470776417,'157.55.39.99',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470776417,'157.55.39.99',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470776417,'157.55.39.99',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470776444,'207.46.13.35',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1470776444,'207.46.13.35',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470776445,'207.46.13.35',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470776445,'207.46.13.35',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470776445,'207.46.13.35',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470776446,'207.46.13.35',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1470776446,'207.46.13.35',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1470776446,'207.46.13.35',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470776446,'207.46.13.35',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470776447,'207.46.13.35',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470776447,'207.46.13.35',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470776448,'207.46.13.35',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470776448,'207.46.13.35',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470776448,'207.46.13.35',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470776448,'207.46.13.35',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470776449,'207.46.13.35',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470776449,'207.46.13.35',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470776449,'207.46.13.35',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470776449,'207.46.13.35',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1470776450,'207.46.13.35',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1470776450,'207.46.13.35',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1470776450,'207.46.13.35',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1470776471,'157.55.39.99',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1470776471,'157.55.39.99',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1470776471,'157.55.39.99',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1470776471,'157.55.39.99',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1470776472,'157.55.39.99',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1470776472,'157.55.39.99',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1470776746,'66.249.79.163',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1470776811,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1470777886,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/flow.php'),(1470779905,'164.132.161.80',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1470781850,'40.77.167.73',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1470787167,'51.255.65.73',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1470787638,'207.46.13.155',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1470787919,'180.76.15.22',1,'FireFox 6.0.2','Windows XP','zh-cn,zh-tw','[未知IP0801]','','','','/index.php'),(1470787934,'180.76.15.34',1,'FireFox 6.0.2','Windows XP','zh-cn,zh-tw','[未知IP0801]','','','','/index.php'),(1470788088,'180.76.15.145',1,'Unknow browser','Unknown','en-US','[未知IP0801]','','','','/index.php'),(1470788565,'51.255.65.84',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1470789752,'51.255.65.73',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1470789865,'42.236.10.71',1,'Safari 537.36','Unknown','zh-CN,zh','IANA','','','','/goods.php'),(1470789866,'42.236.10.72',1,'Safari 537.36','Unknown','zh-CN,zh','IANA','','','','/brand.php'),(1470790425,'164.132.161.41',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1470790733,'162.210.196.130',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1470792756,'51.255.65.70',1,'Unknow browser','Unknown','','英国','','','','/article.php'),(1470793277,'151.80.31.107',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1470794155,'207.46.13.155',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1470794201,'104.236.72.119',1,'Unknow browser','Unknown','en-gb,en','IANA','','','','/index.php'),(1470794662,'220.129.146.171',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','https://tw.search.yahoo.com','/','','/goods.php'),(1470795661,'114.43.192.214',1,'Safari 537.36','Linux','zh-TW,zh','IANA','https://www.google.com.tw','/','','/category.php'),(1470796636,'101.226.169.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=22','','/brand.php'),(1470796650,'182.118.22.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=28','','/brand.php'),(1470796711,'101.226.168.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=10&id=3','','/brand.php'),(1470796718,'182.118.20.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=13','','/brand.php'),(1470796800,'101.226.166.249',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=1&page=1','','/article_cat.php'),(1470796876,'101.226.167.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=3','','/brand.php'),(1470796939,'182.118.20.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=3','','/brand.php'),(1470797010,'182.118.25.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=25','','/brand.php'),(1470797017,'5.9.87.111',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1470797021,'5.9.87.111',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1470797024,'5.9.87.111',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1470797026,'101.226.168.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=20&id=6','','/category.php'),(1470797026,'5.9.87.111',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1470797028,'5.9.87.111',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1470797029,'182.118.25.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=1','','/category.php'),(1470797031,'5.9.87.111',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1470797033,'5.9.87.111',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1470797034,'5.9.87.111',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1470797039,'5.9.87.111',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1470797041,'5.9.87.111',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1470797043,'5.9.87.111',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1470797045,'5.9.87.111',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1470797047,'5.9.87.111',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1470797049,'5.9.87.111',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1470797052,'5.9.87.111',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1470797054,'5.9.87.111',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1470797056,'5.9.87.111',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1470797058,'5.9.87.111',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1470797060,'5.9.87.111',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1470797062,'5.9.87.111',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1470797064,'5.9.87.111',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1470797066,'5.9.87.111',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1470797069,'5.9.87.111',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1470797071,'5.9.87.111',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1470797072,'5.9.87.111',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1470797074,'5.9.87.111',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1470797076,'5.9.87.111',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1470797079,'5.9.87.111',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1470797081,'5.9.87.111',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1470797082,'5.9.87.111',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1470797085,'5.9.87.111',1,'Unknow browser','Unknown','en','IANA','','','','/flow.php'),(1470797086,'5.9.87.111',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1470797088,'5.9.87.111',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1470797090,'5.9.87.111',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1470797092,'5.9.87.111',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1470797094,'5.9.87.111',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1470797096,'5.9.87.111',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1470797098,'5.9.87.111',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1470797100,'5.9.87.111',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1470797102,'5.9.87.111',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1470797104,'5.9.87.111',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1470797105,'5.9.87.111',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1470797107,'5.9.87.111',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1470797110,'5.9.87.111',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1470797111,'5.9.87.111',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1470797113,'5.9.87.111',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1470797114,'101.226.169.201',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=15&id=30','','/brand.php'),(1470797117,'5.9.87.111',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1470797119,'5.9.87.111',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1470797121,'5.9.87.111',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1470797123,'5.9.87.111',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1470797125,'5.9.87.111',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1470797127,'5.9.87.111',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1470797129,'5.9.87.111',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1470797129,'182.118.25.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=3','','/brand.php'),(1470797131,'5.9.87.111',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1470797133,'5.9.87.111',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1470797134,'5.9.87.111',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1470797137,'5.9.87.111',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1470797139,'5.9.87.111',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1470797141,'5.9.87.111',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1470797143,'5.9.87.111',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1470797145,'5.9.87.111',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1470797147,'5.9.87.111',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1470797149,'5.9.87.111',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1470797151,'5.9.87.111',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1470797153,'5.9.87.111',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1470797155,'5.9.87.111',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1470797157,'5.9.87.111',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1470797159,'5.9.87.111',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1470797161,'5.9.87.111',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1470797163,'5.9.87.111',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1470797189,'182.118.20.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=35','','/category.php'),(1470797196,'101.226.169.211',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=5','','/brand.php'),(1470797223,'182.118.21.250',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=9','','/brand.php'),(1470797226,'182.118.20.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=33','','/category.php'),(1470797259,'182.118.22.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=15&id=1','','/category.php'),(1470797266,'182.118.21.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=26&id=9','','/category.php'),(1470797458,'101.226.168.204',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=35','','/category.php'),(1470797490,'101.226.166.234',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=9','','/brand.php'),(1470797516,'182.118.20.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=5','','/category.php'),(1470797556,'101.226.169.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=27&id=10','','/category.php'),(1470797557,'182.118.25.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=191&img=429','','/gallery.php'),(1470797635,'182.118.25.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=209&img=500','','/gallery.php'),(1470797648,'101.226.168.233',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=209&img=501','','/gallery.php'),(1470797653,'101.226.167.241',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=12','','/category.php'),(1470797654,'101.226.167.242',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=2','','/category.php'),(1470797666,'182.118.22.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=203&img=488','','/gallery.php'),(1470797729,'182.118.22.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=161&img=264','','/gallery.php'),(1470797795,'101.226.166.205',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=200&img=457','','/gallery.php'),(1470797842,'182.118.25.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=212&img=506','','/gallery.php'),(1470797856,'182.118.25.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=15&img=31','','/gallery.php'),(1470797858,'101.226.167.231',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=30','','/category.php'),(1470797937,'182.118.20.250',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1470797958,'101.226.166.233',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=14','','/category.php'),(1470797980,'101.226.166.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=121','','/goods.php'),(1470797981,'182.118.22.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=162&img=399','','/gallery.php'),(1470798349,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1470798699,'182.118.22.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=183','','/goods.php'),(1470798887,'101.226.169.202',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=89','','/goods.php'),(1470798914,'101.226.168.212',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=34&id=2','','/category.php'),(1470799100,'101.226.168.224',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=46','','/goods.php'),(1470799733,'66.249.79.159',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1470800050,'68.180.230.253',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1470800780,'151.80.31.107',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1470801643,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1470801653,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1470801663,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1470801673,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1470801683,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1470801693,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1470801703,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1470801713,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1470801723,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1470801733,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1470801743,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1470801754,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1470801764,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1470801774,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1470801784,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1470801794,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1470804870,'40.77.167.73',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1470805924,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1470805927,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1470805929,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1470805931,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1470805933,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1470805936,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1470805937,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1470805939,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1470805942,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1470805944,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1470805948,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1470805950,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1470805953,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1470805955,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1470805957,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1470805959,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1470805960,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1470805962,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1470805964,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1470805966,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1470805968,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1470805969,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1470805971,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1470805980,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1470805982,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1470805984,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1470805994,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1470805999,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1470806001,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1470806004,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1470806006,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1470806007,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1470806009,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1470806011,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1470806020,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1470806021,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1470806031,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1470806034,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1470806036,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1470806037,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1470806039,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1470806041,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1470806043,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1470806045,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1470806046,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1470806048,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1470806050,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1470806052,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1470806054,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1470806055,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1470806057,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1470806060,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1470806062,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1470806065,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1470806074,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1470806078,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1470806080,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1470806082,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1470806085,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1470806088,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1470806093,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1470806095,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1470806097,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1470806102,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1470806104,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1470806106,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1470806108,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1470806110,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1470806112,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1470806113,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1470806130,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1470806132,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1470806134,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1470806139,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1470806141,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1470806143,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1470806145,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1470806147,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1470806150,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1470806153,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1470806155,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1470806157,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1470806159,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1470806164,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1470806168,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1470806170,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1470806172,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1470806173,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1470806175,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1470806177,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1470806179,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1470806180,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1470806182,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1470806184,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1470806186,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1470806187,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1470806192,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1470806195,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1470806197,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1470806198,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1470806200,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1470806203,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1470806205,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1470806207,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1470806209,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1470806211,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1470806227,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1470806229,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1470806231,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1470806233,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1470806235,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1470806238,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1470806240,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1470806242,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1470806245,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1470806246,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1470806249,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1470806252,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1470806254,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1470806257,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1470806259,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1470806260,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1470806264,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1470806266,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1470806270,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1470806272,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1470806276,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1470806278,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1470806280,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1470806282,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1470806283,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1470806286,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1470806291,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1470806294,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1470806311,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1470806370,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1470806620,'164.132.161.75',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1470807802,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1470809962,'66.249.79.170',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1470811345,'207.46.13.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470811370,'207.46.13.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470812839,'207.46.13.155',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1470813332,'40.77.167.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470813616,'51.255.65.5',1,'Unknow browser','Unknown','','英国','','','','/article_cat.php'),(1470813663,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1470813668,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1470813671,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1470813674,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1470813677,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1470815324,'207.46.13.35',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1470818186,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/index.php'),(1470818232,'207.46.13.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470819805,'51.255.65.84',1,'Unknow browser','Unknown','','英国','','','','/article_cat.php'),(1470820221,'164.132.161.77',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1470820818,'134.249.51.75',1,'Internet Explorer 6.0','Windows XP','en-US,en','ARIN','','','','/index.php'),(1470823395,'178.255.215.94',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1470823884,'66.249.79.163',1,'Safari 537.36','Linux','','美国','','','','/user.php'),(1470825495,'66.249.79.163',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1470825870,'111.251.135.173',2,'Safari 534.30','Linux','zh-TW, en-US','IANA','http://r.search.yahoo.com','/_ylt=A8tUwZaJBatXw0wAmiWgrolQ;_ylu=X3oDMTByYzhha3F2BGNvbG8DdHcxBHBvcwMxBHZ0aWQDBHNlYwNzcg--/RV=2/RE=1470854666/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2f/RK=0/RS=4VqRPRmtHZxEZKslkScRvMsT2gQ-','','/index.php'),(1470826273,'162.210.196.130',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1470826277,'162.210.196.130',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1470828660,'180.217.163.53',1,'Safari 537.36','Linux','zh-TW,zh','[未知IP0801]','http://r.search.yahoo.com','/_ylt=A8tUwYxkEKtXjzIAIY5xOSY5;_ylu=X3oDMTByaXRjaG80BGNvbG8DdHcxBHBvcwM2BHZ0aWQDBHNlYwNzcg--/RV=2/RE=1470857445/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d30/RK=0/RS=bsTG_32_ci','','/category.php'),(1470828804,'151.80.31.159',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1470829175,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1470829187,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1470829190,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1470829192,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1470829194,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1470829196,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1470829859,'66.249.79.159',1,'Safari 537.36','Linux','','美国','','','','/index.php'),(1470831962,'162.210.196.130',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1470831964,'162.210.196.130',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1470831966,'162.210.196.130',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1470831969,'162.210.196.130',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1470831972,'162.210.196.130',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1470833716,'68.180.230.253',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1470835819,'207.46.13.155',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1470836172,'207.46.13.155',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1470836859,'51.255.65.83',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1470837268,'51.255.65.7',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1470839834,'51.255.65.11',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1470840678,'207.46.13.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470840876,'51.255.65.77',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1470841205,'114.42.233.126',1,'Safari 600.1.4','Unknown','zh-tw','IANA','http://r.search.yahoo.com','/_ylt=A8tUwYx4QKtXN1UAeNegrolQ;_ylu=X3oDMTBya2hyZXZkBGNvbG8DdHcxBHBvcwMzBHZ0aWQDBHNlYwNzcg--/RV=2/RE=1470869752/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fgoods.php%3fid%3d166/RK=0/RS=pm7pvecsCvR2','','/goods.php'),(1470842022,'220.181.108.106',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1470843067,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1470843545,'164.132.161.53',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1470844324,'51.255.65.6',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1470847882,'164.132.161.25',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1470849547,'68.180.230.253',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1470850444,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1470851282,'74.91.26.114',1,'FireFox 34.0','Windows NT','en-us','加拿大','','','','/index.php'),(1470852142,'164.132.161.4',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1470852650,'66.249.79.166',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1470853168,'207.46.13.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470853596,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1470854944,'164.132.161.47',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1470855618,'207.46.13.20',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470855720,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1470856520,'164.132.161.59',1,'Unknow browser','Unknown','','意大利','','','','/article.php'),(1470856523,'66.249.79.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470857880,'164.132.161.51',1,'Unknow browser','Unknown','','意大利','','','','/article.php'),(1470859186,'164.132.161.39',1,'Unknow browser','Unknown','','意大利','','','','/article.php'),(1470859253,'180.153.187.61',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=6&id=1','','/category.php'),(1470859498,'66.249.79.155',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1470859553,'164.132.161.59',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1470859617,'207.46.13.20',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470859877,'164.132.161.6',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1470860329,'164.132.161.32',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1470860809,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1470860905,'164.132.161.11',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1470861432,'104.207.150.177',1,'Safari 537.36','Windows NT','','IANA','','','','/index.php'),(1470861434,'104.207.150.177',1,'Safari 601.1','Unknown','','IANA','','','','/index.php'),(1470862376,'131.253.25.161',1,'Unknow browser','Windows NT','','美国','http://chanshanger.com','/','','/index.php'),(1470862843,'104.156.230.231',1,'Safari 537.36','Windows NT','','IANA','','','','/index.php'),(1470863027,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1470863488,'164.132.161.75',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1470864145,'101.226.166.202',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=10&id=27','','/brand.php'),(1470864216,'101.226.167.232',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=1','','/article_cat.php'),(1470864287,'101.226.167.244',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=16&id=30','','/brand.php'),(1470864301,'207.46.13.183',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1470864339,'182.118.25.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=25','','/brand.php'),(1470864355,'101.226.166.251',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=23&id=1','','/category.php'),(1470864377,'101.226.168.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=23&id=37','','/category.php'),(1470864423,'101.226.166.200',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=21','','/brand.php'),(1470864442,'101.226.166.233',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=22','','/brand.php'),(1470864462,'182.118.25.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=23&id=11','','/category.php'),(1470864532,'182.118.21.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=25','','/brand.php'),(1470864569,'101.226.166.226',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=12','','/brand.php'),(1470864572,'101.226.168.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=24','','/brand.php'),(1470864649,'182.118.20.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=49','','/category.php'),(1470864767,'101.226.168.245',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=26&id=1','','/category.php'),(1470864770,'101.226.167.227',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=33&id=8','','/brand.php'),(1470864822,'182.118.22.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=30&id=2','','/category.php'),(1470864901,'101.226.166.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=10','','/category.php'),(1470864901,'101.226.166.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=16','','/category.php'),(1470864914,'182.118.21.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=31','','/category.php'),(1470864967,'101.226.168.239',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=2','','/article.php'),(1470865059,'101.226.168.236',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=1','','/brand.php'),(1470865150,'101.226.168.212',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=7&id=1','','/category.php'),(1470865247,'151.80.31.105',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1470865259,'101.226.168.237',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=60','','/goods.php'),(1470865259,'101.226.168.236',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=63&img=115','','/gallery.php'),(1470865717,'207.46.13.20',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470865928,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1470866696,'91.121.109.55',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1470866699,'91.121.109.55',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1470866702,'91.121.109.55',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1470866705,'91.121.109.55',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1470866709,'91.121.109.55',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1470866711,'91.121.109.55',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1470866713,'91.121.109.55',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1470866715,'91.121.109.55',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1470866717,'91.121.109.55',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1470866719,'91.121.109.55',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1470866721,'91.121.109.55',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1470866724,'91.121.109.55',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1470866726,'91.121.109.55',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1470866728,'91.121.109.55',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1470866730,'91.121.109.55',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1470866732,'91.121.109.55',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1470866734,'91.121.109.55',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1470866736,'91.121.109.55',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1470866742,'91.121.109.55',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1470866744,'91.121.109.55',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1470866750,'91.121.109.55',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1470866753,'91.121.109.55',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1470866756,'91.121.109.55',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1470866758,'91.121.109.55',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1470866761,'91.121.109.55',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1470866763,'91.121.109.55',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1470866765,'91.121.109.55',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1470866768,'91.121.109.55',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1470866770,'91.121.109.55',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1470866772,'91.121.109.55',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1470866775,'91.121.109.55',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1470866777,'91.121.109.55',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1470866780,'91.121.109.55',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1470866786,'91.121.109.55',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1470866788,'91.121.109.55',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1470866790,'91.121.109.55',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1470866794,'91.121.109.55',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1470866796,'91.121.109.55',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1470866799,'91.121.109.55',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1470866801,'91.121.109.55',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1470866803,'91.121.109.55',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1470866806,'91.121.109.55',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1470866808,'91.121.109.55',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1470866810,'91.121.109.55',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1470866812,'91.121.109.55',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1470866814,'91.121.109.55',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1470866817,'91.121.109.55',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1470866819,'91.121.109.55',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1470866821,'91.121.109.55',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1470866824,'91.121.109.55',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1470866826,'91.121.109.55',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1470866828,'91.121.109.55',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1470866830,'91.121.109.55',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1470866836,'91.121.109.55',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1470866843,'91.121.109.55',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1470866845,'91.121.109.55',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1470866847,'91.121.109.55',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1470866850,'91.121.109.55',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1470866852,'91.121.109.55',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1470866855,'91.121.109.55',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1470866856,'91.121.109.55',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1470866858,'91.121.109.55',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1470866861,'91.121.109.55',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1470866863,'91.121.109.55',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1470866865,'91.121.109.55',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1470866867,'91.121.109.55',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1470866869,'91.121.109.55',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1470866871,'91.121.109.55',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1470866874,'91.121.109.55',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1470866882,'91.121.109.55',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1470866884,'91.121.109.55',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1470866887,'91.121.109.55',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1470866889,'91.121.109.55',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1470866891,'91.121.109.55',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1470866893,'91.121.109.55',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1470866895,'91.121.109.55',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1470866897,'91.121.109.55',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1470866901,'91.121.109.55',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1470866903,'91.121.109.55',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1470866905,'91.121.109.55',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1470866908,'91.121.109.55',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1470866910,'91.121.109.55',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1470866912,'91.121.109.55',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1470866915,'91.121.109.55',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1470866917,'91.121.109.55',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1470866919,'91.121.109.55',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1470866921,'91.121.109.55',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1470866922,'91.121.109.55',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1470866925,'91.121.109.55',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1470866931,'91.121.109.55',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1470866936,'91.121.109.55',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1470866939,'91.121.109.55',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1470866941,'91.121.109.55',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1470866943,'91.121.109.55',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1470866945,'91.121.109.55',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1470866948,'91.121.109.55',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1470866951,'91.121.109.55',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1470866953,'91.121.109.55',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1470866955,'91.121.109.55',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1470866957,'91.121.109.55',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470866962,'91.121.109.55',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470866964,'91.121.109.55',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470866966,'91.121.109.55',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470866968,'91.121.109.55',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1470867171,'164.132.161.10',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1470867536,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1470867872,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1470870576,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1470870578,'151.80.31.176',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1470870840,'51.255.65.2',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1470871107,'51.255.65.17',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1470871601,'66.249.79.163',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1470872419,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1470873608,'164.132.161.68',1,'Unknow browser','Unknown','','意大利','','','','/article.php'),(1470874186,'66.249.79.155',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1470874585,'151.80.31.161',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1470876460,'68.180.230.253',1,'Unknow browser','Unknown','','ARIN','','','','/article_cat.php'),(1470885483,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1470885486,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1470886592,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1470886594,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1470886596,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1470886598,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1470886600,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1470886602,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1470886604,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1470886607,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1470886609,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1470886611,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1470886613,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1470886615,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1470886617,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1470886619,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1470886621,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1470886623,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1470886625,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1470886627,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1470886629,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1470886631,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1470886633,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1470886636,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1470886638,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1470886640,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1470886642,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1470886644,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1470886646,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1470886648,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1470886650,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1470886652,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1470886654,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1470886656,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1470886658,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1470886661,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1470886663,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1470886665,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1470886667,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1470886669,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1470886671,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1470886673,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1470886675,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1470886678,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1470886680,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1470886682,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1470886684,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1470886687,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1470886689,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1470886691,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1470886693,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/search.php'),(1470886696,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/search.php'),(1470886698,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/user.php'),(1470886701,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1470886704,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1470886707,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1470886709,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1470886711,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1470887330,'207.46.13.35',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470895803,'68.180.230.253',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1470897004,'51.255.65.19',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1470897636,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1470898434,'40.77.167.46',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470898774,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1470899157,'51.255.65.17',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1470899243,'66.249.79.155',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1470899405,'164.132.161.60',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1470900388,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1470900745,'66.249.79.163',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1470901024,'151.80.31.159',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1470902609,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1470902612,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1470902616,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1470902619,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1470904008,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1470904280,'216.145.5.42',1,'FireFox 3.5.2','Windows XP','en-us,fr-be','美国','http://whois.domaintools.com','/chanshanger.com.tw','','/index.php'),(1470904760,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1470904782,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1470904792,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1470904802,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1470904813,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1470904823,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1470904834,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1470904845,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1470904855,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1470904865,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1470904875,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1470904885,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1470904895,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1470904905,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1470904936,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1470904946,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article_cat.php'),(1470905598,'150.70.173.5',1,'Internet Explorer 8.0','Windows XP','','日本','','','','/article.php'),(1470906902,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1470907085,'66.249.79.163',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1470907097,'207.46.13.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1470908499,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470908500,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470908762,'220.181.108.158',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1470909585,'69.30.198.202',1,'Unknow browser','Unknown','en','美国','','','','/article_cat.php'),(1470909591,'69.30.198.202',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1470909595,'69.30.198.202',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1470910259,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/index.php'),(1470910374,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1470910506,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1470911484,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1470911814,'157.55.39.99',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470912366,'68.180.230.253',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1470912762,'220.181.108.173',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/gallery.php'),(1470913052,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1470913527,'68.180.230.253',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1470914698,'207.46.13.20',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470914715,'157.55.39.39',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1470914762,'123.125.71.97',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/gallery.php'),(1470915206,'164.132.161.56',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1470915355,'81.109.65.38',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1470915357,'81.109.65.38',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1470915359,'81.109.65.38',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1470915361,'81.109.65.38',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1470915992,'51.254.121.187',1,'Unknow browser','Unknown','en','英国','','','','/index.php'),(1470915997,'51.254.121.187',1,'Unknow browser','Unknown','en','英国','','','','/index.php'),(1470916161,'51.254.32.77',1,'Unknow browser','Unknown','en','英国','','','','/article.php'),(1470916165,'51.254.32.77',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1470916167,'51.254.32.77',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1470916357,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1470916822,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/article.php'),(1470916825,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/article.php'),(1470916827,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1470916829,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1470916839,'62.210.170.165',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1470917098,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1470917117,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1470917470,'51.254.97.22',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1470917472,'51.254.97.22',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1470918670,'51.255.65.26',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1470919506,'202.46.48.208',1,'Safari 537.36','Windows NT','en-US','广东省深圳市','','','','/brand.php'),(1470919717,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1470920695,'51.255.194.29',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1470921634,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1470921637,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1470922317,'51.255.194.29',1,'Unknow browser','Unknown','en','英国','','','','/index.php'),(1470923783,'1.174.136.142',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','https://tw.search.yahoo.com','/','','/goods.php'),(1470924333,'66.249.79.163',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1470924771,'66.249.79.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470925201,'40.77.167.46',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1470926157,'40.77.167.46',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470927450,'157.55.39.79',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1470927655,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1470927658,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1470928303,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1470928314,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1470929133,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1470929239,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1470929243,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1470929246,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1470929251,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1470929285,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1470931005,'92.222.94.117',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1470931007,'92.222.94.117',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1470933430,'157.55.39.40',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470933664,'51.255.65.23',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1470933931,'51.255.65.51',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1470934569,'66.249.79.170',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1470934582,'66.249.79.163',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1470938480,'164.132.161.52',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1470938648,'66.249.79.159',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1470941366,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1470944281,'157.55.39.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470944349,'51.255.65.25',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1470944736,'51.255.65.24',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1470945345,'5.101.66.180',1,'Safari 537.85.12','Unknown','','IANA','','','','/index.php'),(1470946059,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1470946696,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1470950088,'163.172.49.61',1,'Unknow browser','Unknown','en','英国','','','','/article.php'),(1470950092,'163.172.49.61',1,'Unknow browser','Unknown','en','英国','','','','/index.php'),(1470950100,'163.172.49.61',1,'Unknow browser','Unknown','en','英国','','','','/article.php'),(1470950107,'163.172.49.61',1,'Unknow browser','Unknown','en','英国','','','','/index.php'),(1470950110,'163.172.49.61',1,'Unknow browser','Unknown','en','英国','','','','/article.php'),(1470950115,'163.172.49.61',1,'Unknow browser','Unknown','en','英国','','','','/index.php'),(1470950122,'163.172.49.61',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1470950125,'163.172.49.61',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1470950130,'163.172.49.61',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1470950136,'163.172.49.61',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1470950141,'163.172.49.61',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1470950146,'163.172.49.61',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1470950151,'163.172.49.61',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1470950157,'163.172.49.61',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1470950166,'163.172.49.61',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1470950170,'163.172.49.61',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1470950175,'163.172.49.61',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1470950178,'163.172.49.61',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1470950183,'163.172.49.61',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1470950188,'163.172.49.61',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1470950193,'163.172.49.61',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1470950197,'163.172.49.61',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1470950201,'163.172.49.61',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1470950207,'163.172.49.61',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1470950211,'163.172.49.61',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1470950218,'163.172.49.61',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1470950223,'163.172.49.61',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1470950230,'163.172.49.61',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1470950233,'163.172.49.61',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1470950245,'163.172.49.61',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1470950248,'163.172.49.61',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1470950251,'163.172.49.61',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1470950405,'163.172.49.61',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1470950412,'163.172.49.61',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1470951552,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1470953379,'157.55.39.213',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1470953379,'157.55.39.213',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1470953380,'157.55.39.213',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1470953380,'157.55.39.213',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1470953380,'157.55.39.213',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1470953381,'157.55.39.213',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470953381,'157.55.39.213',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470953381,'157.55.39.213',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1470953382,'157.55.39.213',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1470953382,'157.55.39.213',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1470953383,'157.55.39.213',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470953383,'157.55.39.213',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1470953383,'157.55.39.213',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1470953384,'157.55.39.213',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1470953384,'157.55.39.213',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1470953384,'157.55.39.213',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1470953385,'157.55.39.213',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470953385,'157.55.39.213',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470953385,'157.55.39.213',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470953386,'157.55.39.213',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470953386,'157.55.39.213',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1470953387,'157.55.39.213',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1470953387,'157.55.39.213',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470953387,'157.55.39.213',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470953422,'157.55.39.221',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470953423,'157.55.39.221',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1470953423,'157.55.39.221',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1470953423,'157.55.39.221',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1470953424,'157.55.39.221',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470953424,'157.55.39.221',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470953424,'157.55.39.221',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470953425,'157.55.39.221',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470953425,'157.55.39.221',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1470953425,'157.55.39.221',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1470953426,'157.55.39.221',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470953426,'157.55.39.221',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1470953426,'157.55.39.221',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1470953427,'157.55.39.221',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470953427,'157.55.39.221',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1470953428,'157.55.39.221',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470953428,'157.55.39.221',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470953428,'157.55.39.221',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470953429,'157.55.39.221',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470953429,'157.55.39.221',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1470953430,'157.55.39.221',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470953430,'157.55.39.221',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470953430,'157.55.39.221',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470953447,'40.77.167.46',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1470953447,'40.77.167.46',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1470953447,'40.77.167.46',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1470953448,'40.77.167.46',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1470953448,'40.77.167.46',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1470953448,'40.77.167.46',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1470953449,'40.77.167.46',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470953449,'40.77.167.46',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470953450,'40.77.167.46',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470953450,'40.77.167.46',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1470953450,'40.77.167.46',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470953451,'40.77.167.46',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470953451,'40.77.167.46',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470953451,'40.77.167.46',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1470953452,'40.77.167.46',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1470953452,'40.77.167.46',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1470953453,'40.77.167.46',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1470953453,'40.77.167.46',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1470953453,'40.77.167.46',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470953454,'40.77.167.46',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470953454,'40.77.167.46',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1470953455,'40.77.167.46',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1470953455,'40.77.167.46',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470953455,'40.77.167.46',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1470953456,'40.77.167.46',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1470953456,'40.77.167.46',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1470953457,'40.77.167.46',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1470953457,'40.77.167.46',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1470953488,'157.55.39.120',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1470953488,'157.55.39.120',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470953488,'157.55.39.120',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470953489,'157.55.39.120',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470953489,'157.55.39.120',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470953489,'157.55.39.120',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1470953490,'157.55.39.120',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1470953490,'157.55.39.120',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470953490,'157.55.39.120',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1470953491,'157.55.39.120',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1470953491,'157.55.39.120',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1470953491,'157.55.39.120',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470953492,'157.55.39.120',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1470953492,'157.55.39.120',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1470953493,'157.55.39.120',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470953493,'157.55.39.120',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470953493,'157.55.39.120',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470953494,'157.55.39.120',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1470953768,'101.138.89.139',1,'Safari 537.36','Linux','zh-TW,zh','IANA','','','','/index.php'),(1470953986,'52.33.171.222',1,'Internet Explorer 6.0','Windows XP','zh-CN,zh','美国','','','','/index.php'),(1470956272,'51.255.65.20',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1470956482,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1470958605,'157.55.39.221',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1470959723,'157.55.39.213',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470960637,'51.255.65.97',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1470961903,'180.153.186.78',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=33','','/category.php'),(1470964161,'66.249.79.159',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470965666,'182.118.21.247',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=17&id=31','','/brand.php'),(1470965725,'182.118.20.173',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=11','','/brand.php'),(1470965779,'182.118.20.172',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=11','','/brand.php'),(1470965789,'101.226.166.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=22&id=9','','/category.php'),(1470965826,'182.118.21.247',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=8','','/brand.php'),(1470965837,'182.118.25.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=4&id=7','','/category.php'),(1470965852,'182.118.20.162',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=18','','/category.php'),(1470965907,'182.118.25.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=27&img=52','','/gallery.php'),(1470965922,'182.118.22.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=8&id=9','','/category.php'),(1470965923,'182.118.25.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=128&img=443','','/gallery.php'),(1470965930,'182.118.25.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=37','','/category.php'),(1470965955,'182.118.22.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=8&id=9','','/category.php'),(1470965978,'101.226.168.202',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=8','','/category.php'),(1470965988,'182.118.21.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=159&img=485','','/gallery.php'),(1470965999,'182.118.25.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=3&img=6','','/gallery.php'),(1470966090,'101.226.166.199',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=27','','/category.php'),(1470966122,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1470966134,'182.118.22.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=50','','/goods.php'),(1470966538,'101.226.167.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=21','','/category.php'),(1470967640,'101.226.169.206',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=2&page=1','','/article_cat.php'),(1470968115,'101.226.167.230',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=1','','/category.php'),(1470968164,'101.226.168.218',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=37','','/category.php'),(1470968704,'68.180.230.253',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1470969105,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1470971967,'164.132.161.76',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1470972046,'51.255.65.80',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1470973356,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1470974089,'157.55.39.120',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470974491,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1470974501,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1470974511,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1470974521,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1470974531,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1470974542,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1470974552,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1470974563,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1470974572,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1470974582,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1470974592,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1470974602,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1470974612,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1470974623,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1470974633,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1470974663,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article_cat.php'),(1470974934,'45.32.128.51',1,'Safari 537.36','Windows NT','','美国','','','','/index.php'),(1470975183,'51.255.65.65',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1470976395,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1470976399,'220.244.42.236',1,'Safari 601.7.7','Unknown','zh-cn','澳大利亚','https://www.google.com.au','/','','/category.php'),(1470977589,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1470979008,'51.255.65.45',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1470979125,'66.249.79.159',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1470979290,'164.132.161.34',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1470981113,'123.204.206.109',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/index.php'),(1470981262,'40.77.167.46',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1470982375,'66.249.79.159',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1470982710,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1470982818,'157.55.39.213',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470985259,'51.255.65.49',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1470986421,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1470986425,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1470986428,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1470986431,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1470986434,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1470986437,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1470986439,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1470986442,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1470986446,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1470986450,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1470986453,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1470986456,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1470986459,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1470986461,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1470986464,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1470986467,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1470986470,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1470986474,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1470986478,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1470986481,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1470986488,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1470986492,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1470986496,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1470986500,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1470986503,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1470986507,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1470986511,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1470986519,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1470986522,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1470986526,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1470986530,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1470986533,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1470986537,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1470986541,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1470986544,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1470986549,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1470986551,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1470986554,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1470986557,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1470986559,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1470986561,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1470986563,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1470986566,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1470986568,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1470986570,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1470986573,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1470986577,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1470986581,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1470986585,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1470986590,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1470986593,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1470986596,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1470986599,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1470986602,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1470986604,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1470986607,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1470986610,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1470986613,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1470986626,'40.77.167.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470986631,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1470988965,'40.77.167.74',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1470989723,'40.77.167.46',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1470989908,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1470990555,'68.180.230.253',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1470992924,'157.55.39.213',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1470993412,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1470993803,'69.30.198.202',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1470993805,'69.30.198.202',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1470993808,'69.30.198.202',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1470993810,'69.30.198.202',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1470993813,'69.30.198.202',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1470996465,'164.132.161.2',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1470996735,'40.77.167.46',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1470997797,'66.249.79.166',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1470999042,'42.236.10.98',1,'Safari 537.36','Unknown','zh-CN,zh','IANA','','','','/category.php'),(1470999076,'42.236.10.72',1,'Safari 537.36','Unknown','zh-CN,zh','IANA','','','','/category.php'),(1470999228,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1470999976,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1471001716,'66.249.79.163',1,'Unknow browser','Unknown','en','美国','http://www.chanshanger.com','/','','/index.php'),(1471001845,'66.249.79.163',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1471004527,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1471005151,'123.125.71.30',1,'Safari 600.1.4','Unknown','en,*','北京市','','','','/index.php'),(1471006464,'51.255.207.3',1,'Unknow browser','Unknown','en','英国','','','','/article.php'),(1471006467,'51.255.207.3',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1471006469,'51.255.207.3',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1471006472,'51.255.207.3',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1471006474,'51.255.207.3',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1471007179,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1471009121,'68.180.230.253',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1471010276,'104.207.150.177',1,'Safari 537.36','Windows NT','','IANA','','','','/index.php'),(1471011479,'164.132.161.60',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1471012556,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1471012796,'123.194.196.113',1,'FireFox 48.0','Windows NT','zh-TW,zh','台湾省','http://r.search.yahoo.com','/_ylt=AwrsAXOy361X6ZYA21Cvr4lQ;_ylu=X3oDMTByYzhha3F2BGNvbG8DdHcxBHBvcwMxBHZ0aWQDBHNlYwNzcg--/RV=2/RE=1471041587/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fbrand.php%3fid%3d22/RK=0/RS=DnvPXlY27gr.c','','/brand.php'),(1471012986,'180.153.81.203',1,'Safari 537.36','Windows XP','zh-CN,zh','[未知IP0801]','http://r.search.yahoo.com','/_ylt=AwrsAXOy361X6ZYA21Cvr4lQ;_ylu=X3oDMTByYzhha3F2BGNvbG8DdHcxBHBvcwMxBHZ0aWQDBHNlYwNzcg--/RV=2/RE=1471041587/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fbrand.php%3fid%3d22/RK=0/RS=DnvPXlY27gr.c','','/brand.php'),(1471012993,'180.153.212.13',1,'Safari 537.36','Windows XP','zh-CN,zh','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=22','','/category.php'),(1471013005,'101.226.66.174',1,'Safari 537.36','Windows XP','zh-CN,zh','IANA','http://www.chanshanger.com.tw','/category.php?id=11','','/category.php'),(1471016063,'51.255.65.28',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1471017474,'66.249.79.170',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1471018882,'68.180.230.253',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1471018883,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1471020665,'68.180.230.253',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1471023269,'66.249.79.159',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471028605,'51.255.65.5',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1471030594,'207.46.13.80',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1471033836,'202.46.50.160',1,'Safari 537.36','Windows NT','en-US','广东省深圳市','','','','/category.php'),(1471034119,'151.80.31.101',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1471034962,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1471034972,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1471034982,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1471034992,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1471035008,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1471035018,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1471035028,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1471035038,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1471035048,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1471035058,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1471035088,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1471035099,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1471035568,'51.255.65.58',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1471037639,'164.132.161.53',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1471038227,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1471038229,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1471038232,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1471038234,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1471038236,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1471038261,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1471038271,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1471038274,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1471038278,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1471038280,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1471038283,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1471038285,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1471038290,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1471038293,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1471038295,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1471038297,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1471038299,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1471038302,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1471038304,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1471038306,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1471038308,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1471038310,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1471038313,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1471038315,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1471038319,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1471038321,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1471038323,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1471038325,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1471038328,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1471038331,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1471038333,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1471038350,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1471038352,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1471038354,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1471038357,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1471038360,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1471038362,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1471038372,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1471038374,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1471038712,'207.46.13.80',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1471040966,'61.135.190.105',1,'Safari 535.19','Linux','en,*','北京市','http://m.baidu.com','/s?wd=%B2%D8%CF%E3%B8%F3%D0%D0%CF%FA%B9%A4%D7%F7%CA%D2--%D7%A8%D3%AA%CF%E3%CB%AE%B1%A3%D1%F8%C6%B7%BB%AF%D7%B1%C6%B7%CA%CE%C6%B7%DC%F8%B2%E8%D0%D0%CF%FA','藏香阁行销工作室--专营香水保养品化妆品饰品茗茶行销','/index.php'),(1471040967,'61.135.190.103',1,'Safari 7534.48.3','Unknown','en,*','北京市','http://m.baidu.com','/s?wd=%B2%D8%CF%E3%B8%F3%D0%D0%CF%FA%B9%A4%D7%F7%CA%D2--%D7%A8%D3%AA%CF%E3%CB%AE%B1%A3%D1%F8%C6%B7%BB%AF%D7%B1%C6%B7%CA%CE%C6%B7%DC%F8%B2%E8%D0%D0%CF%FA','藏香阁行销工作室--专营香水保养品化妆品饰品茗茶行销','/index.php'),(1471040976,'61.135.190.221',1,'Safari 537.36','Windows 98','en,*','北京市','http://www.baidu.com','/s?wd=%B2%D8%CF%E3%B8%F3%D0%D0%CF%FA%B9%A4%D7%F7%CA%D2--%D7%A8%D3%AA%CF%E3%CB%AE%B1%A3%D1%F8%C6%B7%BB%AF%D7%B1%C6%B7%CA%CE%C6%B7%DC%F8%B2%E8%D0%D0%CF%FA','藏香阁行销工作室--专营香水保养品化妆品饰品茗茶行销','/index.php'),(1471042831,'164.132.161.85',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1471043178,'51.255.65.53',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1471043562,'66.249.79.170',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1471044030,'151.80.31.106',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1471044693,'157.55.39.213',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471044782,'66.249.79.163',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1471046308,'164.132.161.32',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1471047662,'51.255.65.25',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1471047782,'51.255.65.50',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1471047858,'113.196.76.35',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/index.php'),(1471047875,'113.196.74.234',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/user.php'),(1471047877,'122.147.48.85',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1471047887,'122.147.54.36',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1471047888,'122.147.48.83',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1471047889,'123.51.199.73',1,'Unknow browser','Unknown','zh-TW,zh','APNIC','','','','/category.php'),(1471047891,'113.196.76.39',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/category.php'),(1471047891,'122.147.54.40',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/index.php'),(1471047895,'113.196.74.235',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/goods.php'),(1471047896,'113.196.95.234',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/search.php'),(1471047896,'113.196.95.234',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/category.php'),(1471047897,'122.147.48.89',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/search.php'),(1471047897,'218.32.9.103',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/article.php'),(1471047898,'113.196.76.40',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/user.php'),(1471047899,'113.196.74.231',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/category.php'),(1471047899,'122.147.54.38',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/goods.php'),(1471047900,'122.147.48.83',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/article.php'),(1471047901,'113.196.95.234',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/goods.php'),(1471047905,'218.32.53.183',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/goods.php'),(1471047905,'218.32.53.187',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/goods.php'),(1471047905,'122.147.48.89',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1471047905,'123.51.199.68',1,'Unknow browser','Unknown','zh-TW,zh','APNIC','','','','/article.php'),(1471047908,'113.196.74.226',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/goods.php'),(1471047910,'113.196.95.228',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/article.php'),(1471047911,'113.196.95.231',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/flow.php'),(1471047915,'122.147.48.90',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/snatch.php'),(1471047916,'122.147.48.82',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/goods.php'),(1471047916,'122.147.48.88',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1471047917,'122.147.54.35',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/goods.php'),(1471047921,'122.147.54.36',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/goods.php'),(1471047923,'113.196.95.231',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/category.php'),(1471047924,'218.32.9.105',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/goods.php'),(1471047924,'218.32.53.186',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1471047930,'122.147.54.39',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/index.php'),(1471047931,'123.51.199.69',1,'Unknow browser','Unknown','zh-TW,zh','APNIC','','','','/category.php'),(1471047933,'123.51.199.75',1,'Unknow browser','Unknown','zh-TW,zh','APNIC','','','','/category.php'),(1471047934,'113.196.74.232',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/tag_cloud.php'),(1471047935,'218.32.53.182',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/article.php'),(1471047936,'113.196.95.230',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/category.php'),(1471047937,'122.147.48.85',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/goods.php'),(1471047938,'122.147.54.40',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1471047939,'113.196.74.229',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/article.php'),(1471047939,'113.196.76.36',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/category.php'),(1471047941,'113.196.74.231',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/search.php'),(1471047941,'113.196.74.231',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/goods.php'),(1471047943,'113.196.95.234',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/user.php'),(1471047945,'113.196.95.233',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/goods.php'),(1471047946,'122.147.54.35',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1471047946,'123.51.199.67',1,'Unknow browser','Unknown','zh-TW,zh','APNIC','','','','/goods.php'),(1471047947,'123.51.199.68',1,'Unknow browser','Unknown','zh-TW,zh','APNIC','','','','/category.php'),(1471047948,'218.32.9.100',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/article.php'),(1471047949,'113.196.76.37',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/category.php'),(1471047949,'122.147.48.82',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/goods.php'),(1471047949,'113.196.95.233',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/article.php'),(1471047950,'122.147.48.87',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/pick_out.php'),(1471047951,'123.51.199.68',1,'Unknow browser','Unknown','zh-TW,zh','APNIC','','','','/goods.php'),(1471047953,'113.196.74.234',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/goods.php'),(1471047956,'122.147.54.41',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/goods.php'),(1471047957,'113.196.74.231',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/category.php'),(1471047957,'218.32.53.183',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/article.php'),(1471047958,'123.51.199.75',1,'Unknow browser','Unknown','zh-TW,zh','APNIC','','','','/group_buy.php'),(1471047960,'123.51.199.69',1,'Unknow browser','Unknown','zh-TW,zh','APNIC','','','','/category.php'),(1471047963,'122.147.54.39',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1471047966,'113.196.74.226',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/category.php'),(1471047969,'113.196.95.234',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/search.php'),(1471047970,'113.196.74.229',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/category.php'),(1471047971,'113.196.76.41',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/goods.php'),(1471047973,'113.196.76.39',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/article.php'),(1471047973,'113.196.76.34',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/goods.php'),(1471047976,'113.196.95.235',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/goods.php'),(1471047977,'122.147.54.40',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1471047978,'218.32.53.187',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1471047979,'113.196.74.235',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/article.php'),(1471047982,'122.147.54.40',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1471047982,'218.32.53.186',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1471047983,'123.51.199.71',1,'Unknow browser','Unknown','zh-TW,zh','APNIC','','','','/goods.php'),(1471047986,'218.32.9.100',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1471047987,'113.196.74.232',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/goods.php'),(1471047990,'113.196.76.42',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/category.php'),(1471047991,'122.147.54.36',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/article.php'),(1471047992,'122.147.54.35',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/goods.php'),(1471047994,'122.147.48.87',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/article.php'),(1471047995,'123.51.199.70',1,'Unknow browser','Unknown','zh-TW,zh','APNIC','','','','/article.php'),(1471047995,'218.32.53.182',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/article.php'),(1471047997,'218.32.53.178',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/goods.php'),(1471047998,'122.147.48.90',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1471047999,'123.51.199.67',1,'Unknow browser','Unknown','zh-TW,zh','APNIC','','','','/category.php'),(1471048001,'122.147.48.82',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/catalog.php'),(1471048003,'122.147.54.39',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1471048009,'122.147.48.89',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1471048011,'113.196.76.39',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/category.php'),(1471048015,'122.147.48.85',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1471048032,'218.32.9.101',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/article.php'),(1471048033,'122.147.48.85',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/article.php'),(1471048037,'218.32.53.186',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/goods.php'),(1471048047,'113.196.74.232',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/goods.php'),(1471048048,'218.32.9.107',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1471048055,'122.147.54.43',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1471048057,'122.147.54.40',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1471048058,'123.51.199.75',1,'Unknow browser','Unknown','zh-TW,zh','APNIC','','','','/category.php'),(1471048059,'113.196.74.234',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/article.php'),(1471048065,'122.147.54.40',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1471048068,'122.147.54.40',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/goods.php'),(1471048068,'218.32.9.106',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/article.php'),(1471048069,'122.147.54.35',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1471048072,'122.147.48.82',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1471048076,'218.32.53.181',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/article.php'),(1471049856,'220.181.108.140',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1471051153,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1471052007,'207.46.13.33',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1471053657,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1471053661,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1471054429,'207.46.13.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471054438,'66.249.79.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471055118,'51.255.65.38',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1471055184,'51.255.48.156',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1471055188,'51.255.48.156',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1471055191,'51.255.48.156',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1471055193,'51.255.48.156',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1471055196,'51.255.48.156',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1471055841,'182.118.20.236',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=10&id=8','','/brand.php'),(1471055925,'182.118.25.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/','','/index.php'),(1471056039,'101.226.166.223',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=20','','/brand.php'),(1471056114,'101.226.166.203',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=17','','/brand.php'),(1471056188,'182.118.25.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=25','','/brand.php'),(1471056224,'182.118.25.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=3','','/brand.php'),(1471056230,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1471056236,'101.226.168.223',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=1','','/brand.php'),(1471056245,'182.118.20.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=6','','/brand.php'),(1471056259,'101.226.169.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=4','','/brand.php'),(1471056299,'182.118.20.165',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=18','','/brand.php'),(1471056303,'182.118.20.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=13&id=6','','/category.php'),(1471056413,'101.226.166.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=128&img=229','','/gallery.php'),(1471056464,'101.226.166.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=17','','/category.php'),(1471056490,'182.118.25.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=11','','/category.php'),(1471056509,'182.118.21.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=7','','/category.php'),(1471056520,'101.226.168.248',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=12','','/category.php'),(1471056524,'101.226.169.211',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=17&id=1','','/category.php'),(1471056547,'101.226.166.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=18&id=8','','/category.php'),(1471056565,'101.226.168.240',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=9','','/category.php'),(1471056577,'101.226.166.212',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=17','','/brand.php'),(1471056698,'101.226.168.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=4','','/brand.php'),(1471056715,'101.226.167.212',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=16','','/category.php'),(1471056717,'101.226.168.248',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=4','','/category.php'),(1471056748,'101.226.168.247',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=117&img=214','','/gallery.php'),(1471056769,'182.118.20.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=188','','/goods.php'),(1471056781,'182.118.20.250',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=195&img=445','','/gallery.php'),(1471056840,'182.118.25.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=129&img=436','','/gallery.php'),(1471056843,'182.118.20.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=166&img=306','','/gallery.php'),(1471056927,'101.226.166.211',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=8','','/brand.php'),(1471056952,'182.118.22.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=112','','/goods.php'),(1471057013,'101.226.166.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=89&img=414','','/gallery.php'),(1471057023,'101.226.168.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=4&img=7','','/gallery.php'),(1471057193,'182.118.25.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=60','','/goods.php'),(1471058681,'66.249.79.163',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1471058893,'151.80.31.166',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1471059769,'51.255.65.32',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1471060804,'164.132.161.65',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1471061249,'164.132.161.27',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1471061315,'51.255.65.74',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1471061759,'51.255.65.69',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1471062687,'164.132.161.50',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1471063249,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1471063942,'51.255.65.40',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1471064792,'207.46.13.80',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1471066343,'51.255.65.73',1,'Unknow browser','Unknown','','英国','','','','/index.php'),(1471067453,'207.46.13.86',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1471069089,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1471070033,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471070357,'66.249.79.163',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471070373,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1471070376,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1471070379,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1471070381,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1471070383,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1471070386,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1471070389,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1471070393,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1471070396,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1471070398,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1471070850,'164.132.161.8',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1471072382,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1471074343,'157.55.39.189',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471074563,'51.255.65.90',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1471074700,'68.180.230.253',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1471075037,'66.249.79.163',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471075481,'68.180.230.253',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1471075735,'164.132.161.82',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1471075764,'66.249.79.155',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1471077395,'45.32.131.61',1,'Safari 537.36','Windows NT','','美国','','','','/index.php'),(1471077906,'104.156.230.231',1,'Safari 537.36','Windows NT','','IANA','','','','/index.php'),(1471079521,'66.249.79.163',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471080258,'51.255.65.97',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1471080853,'114.27.67.73',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','https://tw.search.yahoo.com','/','','/goods.php'),(1471082147,'157.55.39.189',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1471083334,'66.249.79.163',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1471083812,'151.80.31.158',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1471083907,'66.249.79.166',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1471085572,'101.14.195.226',1,'Safari 600.1.4','Unknown','zh-tw','IANA','http://r.search.yahoo.com','/_ylt=A8tUwZZE.65XTXMA0pugrolQ;_ylu=X3oDMTE0azJqaWlsBGNvbG8DdHcxBHBvcwM1BHZ0aWQDVUlUV1RDMV8xBHNlYwNzcg--/RV=2/RE=1471114181/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2f/RK=0/RS=eBmTtUiKKrRbP0dOG2CI','','/index.php'),(1471085945,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1471086062,'66.249.79.159',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1471088077,'157.55.39.222',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1471089569,'207.46.13.12',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1471091570,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1471091580,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1471091590,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1471091600,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1471091610,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1471091620,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1471091630,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1471091640,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1471091650,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1471091655,'66.249.79.159',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471091660,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1471092167,'51.255.65.62',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1471093591,'66.249.79.155',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1471095172,'101.226.167.240',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=11','','/brand.php'),(1471095240,'101.226.169.216',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=22','','/brand.php'),(1471095312,'182.118.20.249',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=17&id=34','','/brand.php'),(1471095470,'182.118.20.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=25','','/brand.php'),(1471095498,'101.226.166.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=16','','/category.php'),(1471095540,'101.226.169.227',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=8&id=9','','/category.php'),(1471095543,'182.118.21.245',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=21&id=1','','/category.php'),(1471095556,'101.226.167.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=6&id=1','','/category.php'),(1471095670,'182.118.22.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=51','','/category.php'),(1471095789,'157.55.39.189',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1471096047,'182.118.20.237',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=11','','/brand.php'),(1471096257,'101.226.168.206',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=6','','/category.php'),(1471099122,'68.180.230.253',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1471099635,'157.55.39.43',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1471099644,'157.55.39.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1471101209,'157.55.39.189',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1471102571,'164.132.161.46',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1471103030,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1471103539,'164.132.161.55',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1471105758,'51.255.65.85',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1471107198,'66.249.79.166',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1471107712,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1471108696,'51.255.65.44',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1471110294,'109.195.235.54',1,'Internet Explorer 8.0','Windows XP','en-US','IANA','http://chanshanger.com','/','','/index.php'),(1471111127,'123.125.71.101',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1471113127,'220.181.108.104',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/gallery.php'),(1471113681,'207.46.13.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1471114241,'157.55.39.222',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471114825,'68.180.230.253',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1471115127,'123.125.71.83',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/gallery.php'),(1471115393,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1471115427,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1471115429,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1471115431,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1471116856,'207.46.13.147',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1471116969,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1471117127,'123.125.71.33',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/gallery.php'),(1471118207,'207.46.13.160',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1471120616,'178.63.86.11',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1471120619,'178.63.86.11',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1471120623,'178.63.86.11',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article_cat.php'),(1471120626,'178.63.86.11',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1471120628,'178.63.86.11',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1471120923,'157.55.39.5',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1471120999,'51.254.130.58',1,'Unknow browser','Unknown','en','英国','','','','/index.php'),(1471121004,'51.254.130.58',1,'Unknow browser','Unknown','en','英国','','','','/index.php'),(1471121829,'157.55.39.5',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471122146,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1471122148,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1471123014,'66.249.79.163',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471123821,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1471123823,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1471123825,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1471123827,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1471124745,'164.132.161.70',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1471125242,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/article.php'),(1471125245,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1471125247,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1471126156,'66.249.79.166',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1471126256,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1471126955,'51.255.65.53',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1471128257,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1471128274,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1471128668,'157.55.39.5',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471128856,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/article_cat.php'),(1471130176,'164.132.161.97',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1471130534,'69.30.221.242',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1471130536,'69.30.221.242',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1471131978,'68.180.230.253',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1471132030,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471132298,'66.249.79.155',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1471133836,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471134579,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1471134598,'85.14.244.113',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1471134601,'193.111.140.106',1,'Unknow browser','Unknown','en','芬兰','','','','/article_cat.php'),(1471134604,'193.111.140.106',1,'Unknow browser','Unknown','en','芬兰','','','','/brand.php'),(1471134606,'85.14.244.113',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1471135862,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1471136567,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1471136650,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1471136652,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1471136661,'157.55.39.59',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1471137860,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1471138284,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1471138288,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1471138290,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1471138292,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1471138298,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1471138541,'66.249.79.173',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1471139049,'164.132.161.39',1,'Unknow browser','Unknown','','意大利','','','','/article.php'),(1471139064,'151.80.31.156',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1471141182,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1471143217,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1471145335,'66.249.79.159',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471149031,'188.165.200.217',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1471150099,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1471150164,'164.132.161.96',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1471150819,'203.104.145.39',1,'Unknow browser','Unknown','en-US,en','日本','','','','/index.php'),(1471151930,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1471152699,'51.255.65.44',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1471153011,'68.180.230.253',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1471155018,'157.55.39.59',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1471155978,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/flow.php'),(1471156304,'51.255.65.24',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1471157642,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1471158786,'68.180.230.253',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1471160827,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1471160859,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1471160876,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1471161079,'69.58.178.56',1,'FireFox 14.0.1','Linux','','ARIN','','','','/index.php'),(1471161082,'69.58.178.56',1,'FireFox 14.0.1','Linux','','ARIN','','','','/flow.php'),(1471161084,'69.58.178.56',1,'Unknow browser','Unknown','','ARIN','','','','/pick_out.php'),(1471161086,'69.58.178.56',1,'FireFox 14.0.1','Linux','','ARIN','','','','/group_buy.php'),(1471161088,'69.58.178.56',1,'FireFox 14.0.1','Linux','','ARIN','','','','/snatch.php'),(1471161089,'69.58.178.56',1,'FireFox 14.0.1','Linux','','ARIN','','','','/catalog.php'),(1471161091,'69.58.178.56',1,'FireFox 14.0.1','Linux','','ARIN','','','','/tag_cloud.php'),(1471161092,'69.58.178.56',1,'FireFox 14.0.1','Linux','','ARIN','','','','/user.php'),(1471161094,'69.58.178.56',1,'FireFox 14.0.1','Linux','','ARIN','','','','/index.php'),(1471161096,'69.58.178.56',1,'FireFox 14.0.1','Linux','','ARIN','','','','/category.php'),(1471161399,'157.55.39.59',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1471161539,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1471161782,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1471161921,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471161924,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471161926,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471161928,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471161931,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471161933,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471161935,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471161938,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471161941,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471161943,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471161946,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471161949,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471161951,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471161953,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471161955,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471161958,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471161960,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471161965,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471161967,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471161970,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471161972,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471161974,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471161977,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471161979,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471161981,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471161984,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471161986,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471161989,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471161992,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471161995,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471161997,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471161999,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471162002,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471162005,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471162007,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471162011,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471162013,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471162017,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471162017,'79.134.218.10',1,'Unknow browser','Unknown','','RIPE','<a href=\"http:','//forum.windowsfaq.ru/\">Forum.WindowsFAQ.ru</a>','','/index.php'),(1471162019,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471162023,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471162026,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471162028,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471162030,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471162034,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471162036,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471162038,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471162041,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471162043,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471162046,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471162048,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471162051,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471162053,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471162057,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471162059,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471162062,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471162065,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471162069,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471162072,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1471162074,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1471162076,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1471162078,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1471162081,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1471162083,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1471162085,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1471162087,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1471162089,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1471162092,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1471162094,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1471162098,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1471162101,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1471162105,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1471162109,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/search.php'),(1471162114,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1471162116,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1471162119,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471162122,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471162124,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471162128,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471162130,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471162132,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471162135,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471162138,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471162140,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471162143,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471162147,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471162149,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471162152,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471162155,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471162158,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471162161,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471162163,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471162166,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471162169,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471162172,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471162174,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471162177,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471162180,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471162184,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471162189,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471162192,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471162195,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471162198,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471162200,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471162203,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471162205,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471162208,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471162210,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471162212,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471162215,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471162217,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471162220,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471162223,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471162225,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471162228,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471162230,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471162233,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471162236,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471162239,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471162242,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471162245,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471162248,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471162251,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471162255,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471162258,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471162260,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471162264,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471162268,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471162271,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471162274,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471162277,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471162279,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471162283,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471162285,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471162287,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471162291,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1471162293,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1471162296,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1471162298,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1471162300,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1471162302,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1471162304,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1471162306,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1471162308,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1471162311,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1471162313,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1471162317,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1471162319,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1471162322,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1471162324,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1471162326,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1471162328,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1471162330,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1471162332,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1471162334,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1471162339,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1471162341,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1471162343,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1471162345,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1471162348,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1471162352,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1471162354,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1471162357,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1471162359,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1471162364,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1471162367,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1471162400,'51.255.65.77',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1471163496,'207.46.13.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471163497,'207.46.13.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471163498,'207.46.13.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471163498,'207.46.13.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471163498,'207.46.13.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471163499,'207.46.13.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471163499,'207.46.13.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471163500,'207.46.13.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471163500,'207.46.13.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471163500,'207.46.13.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471163501,'207.46.13.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471163501,'207.46.13.140',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1471163501,'207.46.13.140',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1471163502,'207.46.13.140',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1471163502,'207.46.13.140',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1471163502,'207.46.13.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471163503,'207.46.13.140',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1471163503,'207.46.13.140',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1471163504,'207.46.13.140',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1471163504,'207.46.13.140',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1471163505,'207.46.13.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471163505,'207.46.13.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471163505,'207.46.13.140',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1471163506,'207.46.13.140',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1471163506,'207.46.13.140',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1471163507,'207.46.13.140',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1471163507,'207.46.13.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471163507,'207.46.13.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471163508,'207.46.13.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471163508,'207.46.13.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471163527,'207.46.13.160',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471163528,'207.46.13.160',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471163528,'207.46.13.160',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471163528,'207.46.13.160',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471163529,'207.46.13.160',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471163529,'207.46.13.160',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471163530,'207.46.13.160',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471163530,'207.46.13.160',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471163530,'207.46.13.160',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471163531,'207.46.13.160',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1471163531,'207.46.13.160',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1471163531,'207.46.13.160',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1471163532,'207.46.13.160',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1471163532,'207.46.13.160',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1471163533,'207.46.13.160',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1471163533,'207.46.13.160',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471163533,'207.46.13.160',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1471163534,'207.46.13.160',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1471163534,'207.46.13.160',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471163534,'207.46.13.160',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471163535,'207.46.13.160',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471163535,'207.46.13.160',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471163535,'207.46.13.160',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471163536,'207.46.13.160',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471163537,'207.46.13.160',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471163537,'207.46.13.160',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471163538,'207.46.13.160',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471163538,'207.46.13.160',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1471163538,'207.46.13.160',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471163539,'207.46.13.160',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471163556,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471163556,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471163557,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471163557,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471163558,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471163558,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471163559,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471163559,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471163559,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471163560,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1471163560,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1471163560,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1471163561,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1471163561,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1471163562,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1471163562,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471163562,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1471163563,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1471163563,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1471163563,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1471163564,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1471163564,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471163564,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1471163565,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1471163565,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471163565,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1471163566,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1471163566,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1471163566,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471163567,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471163586,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471163586,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471163587,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471163587,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471163587,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471163588,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471163588,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471163589,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471163589,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1471163589,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1471163590,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1471163590,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1471163590,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1471163591,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1471163591,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1471163591,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1471163592,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1471163592,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1471163592,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471163592,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471163593,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471163593,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471163594,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471163594,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471163594,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1471163595,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471163595,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471163595,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471163614,'207.46.13.160',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1471163615,'207.46.13.160',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1471163615,'207.46.13.160',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1471163615,'207.46.13.160',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1471163616,'207.46.13.160',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1471163616,'207.46.13.160',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1471163617,'207.46.13.160',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1471163617,'207.46.13.160',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1471163617,'207.46.13.160',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471163618,'207.46.13.160',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471163618,'207.46.13.160',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471163618,'207.46.13.160',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471163619,'207.46.13.160',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471163619,'207.46.13.160',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471163619,'207.46.13.160',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471163620,'207.46.13.160',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1471163620,'207.46.13.160',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471163620,'207.46.13.160',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471163621,'207.46.13.160',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471163635,'207.46.13.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471163635,'207.46.13.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471163635,'207.46.13.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471163636,'207.46.13.140',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1471163636,'207.46.13.140',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1471163636,'207.46.13.140',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1471163637,'207.46.13.140',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1471163637,'207.46.13.140',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1471163637,'207.46.13.140',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1471163638,'207.46.13.140',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1471163638,'207.46.13.140',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1471163639,'207.46.13.140',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1471163639,'207.46.13.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471163639,'207.46.13.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471163640,'207.46.13.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471163640,'207.46.13.140',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1471163640,'207.46.13.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471163641,'207.46.13.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471163641,'207.46.13.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471163642,'207.46.13.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471163676,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471163677,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471163677,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471163677,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471163678,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471163678,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471163678,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471163679,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471163679,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471163680,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471163680,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471163680,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471163681,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471163681,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471163682,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471163682,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471163682,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1471163683,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1471163683,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1471163683,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1471163684,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1471163684,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471163685,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1471163685,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471163686,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1471163686,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1471163686,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471163687,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1471163687,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1471163688,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471163706,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1471163706,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471163707,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471163707,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471163707,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471163708,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471163708,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471163708,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471163709,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471163709,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1471163709,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1471163710,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1471163710,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1471163710,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1471163711,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1471163711,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1471163711,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471163712,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471163712,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471163712,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471163713,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471163713,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1471163714,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471163714,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1471163714,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471164026,'68.180.230.253',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1471164251,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1471164254,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1471164257,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1471164259,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1471164262,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1471164957,'151.80.31.181',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1471166295,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1471166298,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1471166555,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1471166614,'151.80.31.182',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1471168340,'151.80.31.181',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1471168826,'51.255.65.42',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1471169810,'51.255.65.30',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1471170258,'207.46.13.160',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1471170953,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1471171758,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1471172604,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1471172705,'66.249.66.158',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1471175781,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1471175791,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1471175801,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1471175811,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1471175821,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1471175831,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/tag_cloud.php'),(1471176244,'164.132.161.35',1,'Unknow browser','Unknown','','意大利','','','','/article.php'),(1471177267,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1471178926,'109.120.183.23',1,'Safari 537.85.12','Unknown','','IANA','','','','/index.php'),(1471178929,'109.120.183.23',1,'Safari 537.85.12','Unknown','','IANA','','','','/index.php'),(1471178932,'109.120.183.23',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1471178934,'109.120.183.23',1,'FireFox 43.0','Unknown','','IANA','','','','/index.php'),(1471179174,'51.255.65.97',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1471179300,'51.255.65.75',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1471179384,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1471181174,'164.132.161.61',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1471181316,'69.30.221.250',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1471181326,'69.30.221.250',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1471181330,'69.30.221.250',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1471186118,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1471187304,'207.46.13.140',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1471188472,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1471189205,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1471189800,'157.55.39.212',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1471190640,'164.132.161.67',1,'Unknow browser','Unknown','','意大利','','','','/index.php'),(1471194475,'51.255.65.50',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1471194604,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1471195064,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471195634,'66.249.66.147',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471195654,'66.249.66.143',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1471198144,'157.55.39.212',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471198341,'51.255.65.32',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1471198820,'51.255.65.78',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1471199416,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1471199426,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1471199440,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1471199452,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1471199460,'62.210.107.201',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1471199881,'123.125.71.31',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1471199960,'182.118.22.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=17&id=31','','/brand.php'),(1471200085,'101.226.168.227',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=2&page=1','','/article_cat.php'),(1471200122,'101.226.168.204',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=10','','/brand.php'),(1471200134,'182.118.25.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=20','','/brand.php'),(1471200338,'182.118.22.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=15','','/brand.php'),(1471200343,'101.226.166.248',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=12&id=35','','/category.php'),(1471200344,'182.118.20.167',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=11','','/category.php'),(1471200364,'182.118.20.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=9','','/category.php'),(1471200484,'101.226.167.216',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=24','','/brand.php'),(1471200544,'101.226.167.234',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=18&id=11','','/category.php'),(1471200598,'207.46.13.160',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471200628,'66.249.66.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471200630,'101.226.166.213',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=20','','/brand.php'),(1471200632,'182.118.25.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=7&id=8','','/category.php'),(1471200637,'101.226.166.216',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=8','','/brand.php'),(1471200661,'182.118.20.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=24&id=35','','/category.php'),(1471200665,'182.118.20.164',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=1','','/category.php'),(1471200813,'101.226.169.218',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=37','','/category.php'),(1471200835,'101.226.166.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=1','','/category.php'),(1471200839,'182.118.20.236',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=8','','/category.php'),(1471200864,'101.226.167.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=51&img=95','','/gallery.php'),(1471200877,'182.118.25.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=28&id=1','','/category.php'),(1471200918,'101.226.167.252',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=4&id=7','','/category.php'),(1471200983,'101.226.168.240',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=27','','/category.php'),(1471201029,'101.226.167.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=41','','/category.php'),(1471201055,'182.118.22.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=42','','/category.php'),(1471201109,'101.226.166.248',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=28','','/category.php'),(1471201112,'101.226.166.217',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=18','','/category.php'),(1471201171,'101.226.168.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=21','','/category.php'),(1471201575,'182.118.25.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=15','','/category.php'),(1471201667,'182.118.20.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=26','','/category.php'),(1471201881,'220.181.108.140',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/gallery.php'),(1471203557,'164.132.161.38',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1471203882,'220.181.108.173',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/gallery.php'),(1471205498,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1471205501,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1471205503,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1471205505,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1471205507,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1471205614,'151.80.31.163',1,'Unknow browser','Unknown','','欧洲','','','','/article.php'),(1471206297,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/article_cat.php'),(1471206299,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1471206302,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1471206306,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1471206309,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1471206582,'66.249.66.147',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1471207385,'66.249.66.143',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1471209806,'157.55.39.212',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471211755,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1471213678,'40.77.167.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471216488,'51.255.65.68',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1471216950,'122.147.54.42',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/index.php'),(1471216966,'218.32.9.106',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1471216969,'122.147.48.90',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1471216970,'113.196.95.230',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/category.php'),(1471216975,'122.147.54.40',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/pick_out.php'),(1471216975,'123.51.199.74',1,'Unknow browser','Unknown','zh-TW,zh','APNIC','','','','/category.php'),(1471216977,'218.32.53.182',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/user.php'),(1471216977,'113.196.76.42',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/category.php'),(1471216977,'122.147.48.83',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/user.php'),(1471216979,'113.196.76.36',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/category.php'),(1471216980,'113.196.74.233',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/category.php'),(1471216980,'123.51.199.73',1,'Unknow browser','Unknown','zh-TW,zh','APNIC','','','','/category.php'),(1471216980,'113.196.76.37',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/user.php'),(1471216980,'113.196.74.226',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/category.php'),(1471216981,'123.51.199.66',1,'Unknow browser','Unknown','zh-TW,zh','APNIC','','','','/category.php'),(1471216981,'122.147.48.85',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1471216981,'122.147.48.88',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1471216982,'122.147.54.42',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/catalog.php'),(1471216983,'218.32.9.105',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/search.php'),(1471216983,'122.147.54.35',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1471216983,'122.147.48.89',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1471216984,'123.51.199.68',1,'Unknow browser','Unknown','zh-TW,zh','APNIC','','','','/category.php'),(1471216987,'113.196.95.226',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/category.php'),(1471216988,'113.196.95.232',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/category.php'),(1471216988,'113.196.95.227',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/category.php'),(1471216989,'113.196.95.230',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/group_buy.php'),(1471216990,'113.196.74.227',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/goods.php'),(1471216991,'122.147.48.85',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1471216993,'122.147.54.38',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/flow.php'),(1471216994,'113.196.74.231',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/category.php'),(1471216994,'123.51.199.74',1,'Unknow browser','Unknown','zh-TW,zh','APNIC','','','','/goods.php'),(1471216995,'122.147.48.89',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1471216995,'122.147.54.37',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1471216995,'218.32.9.105',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1471216996,'123.51.199.70',1,'Unknow browser','Unknown','zh-TW,zh','APNIC','','','','/category.php'),(1471216996,'113.196.76.41',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/goods.php'),(1471216997,'123.51.199.72',1,'Unknow browser','Unknown','zh-TW,zh','APNIC','','','','/category.php'),(1471216997,'218.32.9.104',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/index.php'),(1471216998,'218.32.9.100',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/goods.php'),(1471216999,'113.196.76.41',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/goods.php'),(1471217000,'122.147.48.89',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1471217001,'122.147.54.37',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/goods.php'),(1471217001,'122.147.48.82',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/goods.php'),(1471217002,'113.196.74.231',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/goods.php'),(1471217002,'123.51.199.66',1,'Unknow browser','Unknown','zh-TW,zh','APNIC','','','','/category.php'),(1471217002,'218.32.9.101',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/goods.php'),(1471217002,'218.32.53.185',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1471217003,'218.32.9.100',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1471217003,'113.196.74.232',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/category.php'),(1471217004,'123.51.199.67',1,'Unknow browser','Unknown','zh-TW,zh','APNIC','','','','/goods.php'),(1471217004,'113.196.95.229',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/goods.php'),(1471217005,'122.147.48.90',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/goods.php'),(1471217005,'218.32.53.179',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/goods.php'),(1471217005,'122.147.54.36',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1471217005,'123.51.199.68',1,'Unknow browser','Unknown','zh-TW,zh','APNIC','','','','/goods.php'),(1471217005,'218.32.9.104',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/goods.php'),(1471217006,'123.51.199.73',1,'Unknow browser','Unknown','zh-TW,zh','APNIC','','','','/goods.php'),(1471217006,'113.196.76.36',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/snatch.php'),(1471217006,'113.196.74.230',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/goods.php'),(1471217007,'122.147.48.83',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/goods.php'),(1471217007,'113.196.74.234',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/category.php'),(1471217007,'113.196.95.232',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/article.php'),(1471217008,'113.196.95.227',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/category.php'),(1471217008,'122.147.54.42',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/article.php'),(1471217008,'218.32.53.185',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/goods.php'),(1471217009,'123.51.199.73',1,'Unknow browser','Unknown','zh-TW,zh','APNIC','','','','/article.php'),(1471217009,'113.196.74.226',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/tag_cloud.php'),(1471217010,'123.51.199.66',1,'Unknow browser','Unknown','zh-TW,zh','APNIC','','','','/article.php'),(1471217010,'122.147.54.42',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/article.php'),(1471217010,'218.32.53.187',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/article.php'),(1471217011,'218.32.53.184',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1471217012,'218.32.9.101',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/article.php'),(1471217012,'113.196.74.232',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/goods.php'),(1471217013,'218.32.9.107',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/article.php'),(1471217016,'113.196.76.34',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/article.php'),(1471217017,'218.32.53.186',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/goods.php'),(1471217018,'113.196.74.229',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/article.php'),(1471217021,'218.32.9.105',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/goods.php'),(1471217021,'122.147.54.35',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/article.php'),(1471217023,'218.32.53.180',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1471217024,'113.196.76.36',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/goods.php'),(1471217025,'218.32.53.180',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/article.php'),(1471217028,'123.51.199.75',1,'Unknow browser','Unknown','zh-TW,zh','APNIC','','','','/search.php'),(1471217031,'113.196.76.36',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/article.php'),(1471217035,'113.196.76.43',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/goods.php'),(1471217044,'123.51.199.75',1,'Unknow browser','Unknown','zh-TW,zh','APNIC','','','','/category.php'),(1471217045,'123.51.199.75',1,'Unknow browser','Unknown','zh-TW,zh','APNIC','','','','/category.php'),(1471217047,'218.32.53.184',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/article.php'),(1471217048,'218.32.53.181',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/article.php'),(1471217060,'218.32.9.105',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1471217063,'218.32.53.186',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/goods.php'),(1471217063,'123.51.199.67',1,'Unknow browser','Unknown','zh-TW,zh','APNIC','','','','/search.php'),(1471217066,'122.147.48.85',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1471217072,'218.32.9.104',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1471217076,'218.32.53.184',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/article.php'),(1471217083,'113.196.74.230',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/category.php'),(1471217088,'122.147.54.34',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1471217093,'123.51.199.66',1,'Unknow browser','Unknown','zh-TW,zh','APNIC','','','','/category.php'),(1471217098,'218.32.53.186',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/index.php'),(1471217101,'218.32.9.104',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/goods.php'),(1471217104,'218.32.9.98',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/article.php'),(1471217110,'113.196.95.230',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/article.php'),(1471217113,'123.51.199.74',1,'Unknow browser','Unknown','zh-TW,zh','APNIC','','','','/search.php'),(1471217122,'122.147.54.40',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/goods.php'),(1471217126,'51.255.65.80',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1471217132,'113.196.74.230',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/article.php'),(1471217134,'113.196.95.228',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/goods.php'),(1471217212,'218.32.53.180',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/article.php'),(1471217283,'61.14.225.58',1,'Unknow browser','Unknown','en','菲律宾','','','','/category.php'),(1471218227,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1471218923,'66.249.66.147',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1471219266,'157.55.39.212',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471221396,'202.46.53.191',1,'Safari 537.36','Windows NT','en-US','广东省深圳市','','','','/brand.php'),(1471221740,'207.46.13.140',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1471221932,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/index.php'),(1471222135,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1471222154,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1471222219,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1471222340,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1471222545,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1471223206,'51.255.65.83',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1471223454,'151.80.31.174',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1471223667,'157.55.39.212',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1471224794,'157.55.39.212',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1471225111,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1471226267,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1471228219,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1471228732,'66.249.66.143',1,'Unknow browser','Unknown','en','美国','http://www.chanshanger.com','/','','/index.php'),(1471229285,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1471229855,'40.77.167.74',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1471231796,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1471232637,'164.132.161.4',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1471232794,'51.255.65.16',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1471234177,'151.80.31.170',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1471237132,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1471241913,'220.181.108.168',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1471242136,'207.46.13.140',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1471242516,'164.132.161.26',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1471242643,'27.242.98.87',1,'Safari 537.36','Linux','zh-TW,en-US','IANA','http://r.search.yahoo.com','/_ylt=AsJheFvS8xWZPTY2godpJXienIlQ;_ylu=X3oDMWI0YXU4bDkzBDADW29iamVjdCBPYmplY3RdBGNhdGVnb3J5A2FsZ28EaXQDU3IEbG9nT3ducgNjb3Ntb3MEcG9zAzEEcG9zaXRpb24Dd2ViXzFfMARyc2NyAy0wLjgyNzIxNwRzY2lkAzEyMzI4BHNlYwNz','','/goods.php'),(1471244872,'207.46.13.8',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1471244917,'164.132.161.61',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1471245445,'51.255.65.25',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1471246508,'51.255.65.15',1,'Unknow browser','Unknown','','英国','','','','/article_cat.php'),(1471246566,'202.46.55.13',1,'Safari 537.36','Windows NT','en-US','广东省深圳市','','','','/index.php'),(1471247071,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1471249233,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1471249243,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1471249253,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1471249263,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1471249273,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1471249283,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1471249293,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1471249303,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1471249313,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1471249323,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1471249333,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1471249343,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1471249353,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1471249363,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1471249395,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1471249405,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1471251027,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1471252827,'40.77.167.74',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1471255975,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1471256143,'51.255.65.35',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1471257406,'163.172.49.61',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1471257409,'163.172.49.61',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1471257567,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1471258004,'151.80.31.171',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1471258625,'109.120.183.23',1,'Safari 537.85.12','Unknown','','IANA','','','','/index.php'),(1471258630,'109.120.183.23',1,'Safari 537.85.12','Unknown','','IANA','','','','/index.php'),(1471258633,'109.120.183.23',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1471258635,'109.120.183.23',1,'FireFox 43.0','Unknown','','IANA','','','','/index.php'),(1471258752,'113.196.76.35',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/index.php'),(1471258770,'113.196.74.235',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/user.php'),(1471258773,'218.32.53.179',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/tag_cloud.php'),(1471258778,'123.51.199.75',1,'Unknow browser','Unknown','zh-TW,zh','APNIC','','','','/category.php'),(1471258778,'218.32.53.179',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/flow.php'),(1471258778,'123.51.199.74',1,'Unknow browser','Unknown','zh-TW,zh','APNIC','','','','/category.php'),(1471258780,'122.147.54.39',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1471258781,'218.32.53.186',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/snatch.php'),(1471258782,'113.196.76.38',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/user.php'),(1471258782,'123.51.199.71',1,'Unknow browser','Unknown','zh-TW,zh','APNIC','','','','/category.php'),(1471258782,'218.32.9.103',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/group_buy.php'),(1471258783,'113.196.95.228',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/index.php'),(1471258784,'218.32.53.187',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1471258785,'113.196.74.228',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/pick_out.php'),(1471258785,'122.147.54.41',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1471258787,'113.196.76.42',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/category.php'),(1471258790,'113.196.76.41',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/category.php'),(1471258794,'113.196.74.228',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/category.php'),(1471258794,'123.51.199.71',1,'Unknow browser','Unknown','zh-TW,zh','APNIC','','','','/search.php'),(1471258795,'218.32.9.101',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1471258795,'122.147.54.39',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1471258799,'218.32.53.182',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1471258802,'122.147.54.36',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1471258802,'113.196.74.228',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/category.php'),(1471258802,'122.147.54.42',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1471258803,'218.32.53.183',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/search.php'),(1471258804,'218.32.9.105',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1471258806,'218.32.53.183',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/goods.php'),(1471258806,'122.147.48.83',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1471258806,'218.32.53.186',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/goods.php'),(1471258806,'113.196.74.232',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/category.php'),(1471258808,'122.147.54.39',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/goods.php'),(1471258808,'113.196.74.226',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/category.php'),(1471258809,'123.51.199.72',1,'Unknow browser','Unknown','zh-TW,zh','APNIC','','','','/index.php'),(1471258809,'218.32.9.98',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1471258809,'218.32.53.181',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1471258810,'113.196.74.226',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/catalog.php'),(1471258811,'123.51.199.67',1,'Unknow browser','Unknown','zh-TW,zh','APNIC','','','','/goods.php'),(1471258811,'123.51.199.69',1,'Unknow browser','Unknown','zh-TW,zh','APNIC','','','','/goods.php'),(1471258811,'113.196.76.41',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/category.php'),(1471258812,'123.51.199.68',1,'Unknow browser','Unknown','zh-TW,zh','APNIC','','','','/category.php'),(1471258812,'113.196.95.228',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/category.php'),(1471258813,'113.196.95.234',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/category.php'),(1471258815,'218.32.53.184',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/goods.php'),(1471258815,'113.196.95.230',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/goods.php'),(1471258816,'218.32.9.105',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/goods.php'),(1471258817,'123.51.199.71',1,'Unknow browser','Unknown','zh-TW,zh','APNIC','','','','/category.php'),(1471258817,'113.196.95.230',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/category.php'),(1471258817,'122.147.54.40',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/goods.php'),(1471258817,'113.196.95.232',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/goods.php'),(1471258820,'218.32.9.98',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1471258820,'122.147.54.35',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/search.php'),(1471258820,'113.196.76.37',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/goods.php'),(1471258821,'122.147.54.39',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/goods.php'),(1471258821,'218.32.9.104',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/goods.php'),(1471258821,'113.196.74.232',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/article.php'),(1471258822,'122.147.54.36',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/goods.php'),(1471258822,'218.32.9.103',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1471258823,'218.32.9.102',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/goods.php'),(1471258824,'218.32.9.104',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/article.php'),(1471258824,'113.196.95.226',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/article.php'),(1471258824,'123.51.199.73',1,'Unknow browser','Unknown','zh-TW,zh','APNIC','','','','/article.php'),(1471258824,'122.147.48.85',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/goods.php'),(1471258825,'218.32.53.186',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1471258825,'122.147.54.36',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/article.php'),(1471258825,'122.147.48.85',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/article.php'),(1471258827,'218.32.53.183',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/article.php'),(1471258828,'113.196.76.35',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/category.php'),(1471258829,'218.32.53.181',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/goods.php'),(1471258829,'218.32.9.99',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/goods.php'),(1471258829,'122.147.54.43',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/goods.php'),(1471258829,'113.196.74.233',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/article.php'),(1471258830,'123.51.199.74',1,'Unknow browser','Unknown','zh-TW,zh','APNIC','','','','/article.php'),(1471258831,'218.32.53.178',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/goods.php'),(1471258832,'113.196.76.41',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/goods.php'),(1471258833,'113.196.74.235',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/user.php'),(1471258833,'123.51.199.72',1,'Unknow browser','Unknown','zh-TW,zh','APNIC','','','','/goods.php'),(1471258834,'113.196.76.41',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/category.php'),(1471258834,'218.32.53.179',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/article.php'),(1471258835,'218.32.53.185',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/article.php'),(1471258836,'122.147.54.43',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/article.php'),(1471258836,'113.196.74.227',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/article.php'),(1471258838,'122.147.54.38',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1471258839,'123.51.199.75',1,'Unknow browser','Unknown','zh-TW,zh','APNIC','','','','/goods.php'),(1471258841,'122.147.48.87',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1471258841,'123.51.199.70',1,'Unknow browser','Unknown','zh-TW,zh','APNIC','','','','/article.php'),(1471258842,'218.32.9.105',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/goods.php'),(1471258842,'113.196.74.226',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/article.php'),(1471258843,'113.196.74.228',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/article.php'),(1471258843,'113.196.74.235',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/goods.php'),(1471258844,'113.196.74.231',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/category.php'),(1471258846,'113.196.74.228',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/article.php'),(1471258847,'218.32.53.179',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1471258848,'122.147.54.40',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1471258849,'113.196.74.226',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/goods.php'),(1471258850,'113.196.74.235',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/article.php'),(1471258851,'113.196.95.230',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/article.php'),(1471258852,'218.32.9.99',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/search.php'),(1471258852,'122.147.48.85',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1471258856,'122.147.48.91',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1471258858,'113.196.76.40',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/category.php'),(1471258858,'218.32.9.105',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1471258865,'113.196.74.226',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/goods.php'),(1471258866,'218.32.9.101',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/goods.php'),(1471258874,'122.147.54.37',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1471258878,'122.147.54.43',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1471258879,'123.51.199.72',1,'Unknow browser','Unknown','zh-TW,zh','APNIC','','','','/article.php'),(1471259429,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1471259525,'66.249.66.166',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1471259526,'40.77.167.74',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1471260508,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1471262254,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1471263643,'157.55.39.212',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471263955,'157.55.39.212',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1471265321,'157.55.39.158',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471266045,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1471267281,'164.132.161.47',1,'Unknow browser','Unknown','','意大利','','','','/article.php'),(1471268949,'157.55.39.212',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1471270209,'164.132.161.95',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1471271265,'207.46.13.8',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1471272192,'58.114.88.68',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','https://tw.search.yahoo.com','/','','/index.php'),(1471272281,'151.80.31.169',1,'Unknow browser','Unknown','','欧洲','','','','/article.php'),(1471272368,'51.255.65.10',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1471272821,'164.132.161.29',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1471272827,'164.132.161.28',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1471274957,'157.55.39.212',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1471275544,'151.80.31.172',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1471277809,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1471278680,'151.80.31.158',1,'Unknow browser','Unknown','','欧洲','','','','/article.php'),(1471279884,'157.55.39.212',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1471280024,'164.132.161.63',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1471281009,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1471281391,'51.255.65.86',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1471281743,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/pick_out.php'),(1471281994,'157.55.39.158',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1471282064,'51.255.65.34',1,'Unknow browser','Unknown','','英国','','','','/search.php'),(1471282219,'51.255.65.31',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1471282344,'122.117.135.20',1,'Safari 601.1.46','Unknown','zh-tw','台湾省','https://www.google.com.tw','/','','/brand.php'),(1471282422,'157.55.39.212',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1471283533,'157.55.39.158',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1471284197,'51.255.65.24',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1471285047,'66.249.79.159',1,'Safari 537.36','Linux','','美国','','','','/index.php'),(1471286090,'164.132.161.15',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1471286319,'207.46.13.8',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1471286604,'51.255.65.85',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1471287950,'104.238.194.164',1,'Internet Explorer 8.0','Windows NT','','IANA','','','','/index.php'),(1471288164,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1471290801,'157.55.39.212',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1471290937,'51.255.65.81',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1471291662,'157.55.39.212',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471292034,'66.249.79.173',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1471292409,'66.249.79.170',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1471292771,'66.249.79.155',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1471294700,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1471296065,'164.132.161.73',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1471297731,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1471298355,'151.80.31.105',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1471298737,'51.255.65.61',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1471300412,'164.132.161.75',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1471300449,'66.249.79.170',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1471300772,'164.132.161.90',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1471301683,'220.181.108.153',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/index.php'),(1471302415,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1471302898,'151.80.31.171',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1471303333,'207.46.13.8',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471303340,'164.132.161.24',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1471303683,'220.181.51.109',1,'Safari 537.36','Windows NT','zh-cn,zh-tw','北京市','','','','/index.php'),(1471304083,'39.10.203.250',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/index.php'),(1471305682,'220.181.51.81',1,'Safari 537.36','Windows NT','zh-cn,zh-tw','北京市','','','','/index.php'),(1471307400,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471307687,'220.181.108.75',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/index.php'),(1471307837,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1471309683,'220.181.108.75',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/index.php'),(1471309828,'51.255.65.39',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1471311683,'220.181.108.150',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/index.php'),(1471312727,'164.132.161.46',1,'Unknow browser','Unknown','','意大利','','','','/article.php'),(1471313683,'220.181.51.103',1,'Safari 537.36','Windows NT','zh-cn,zh-tw','北京市','','','','/index.php'),(1471315683,'220.181.108.78',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/index.php'),(1471316013,'51.255.65.15',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1471316189,'51.255.65.37',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1471316265,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1471316509,'66.249.79.163',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1471316579,'207.46.13.45',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1471317683,'220.181.51.109',1,'Safari 537.36','Windows NT','zh-cn,zh-tw','北京市','','','','/index.php'),(1471318207,'157.55.39.209',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1471318656,'52.33.65.229',1,'Internet Explorer 6.0','Windows XP','zh-CN,zh','美国','','','','/index.php'),(1471319506,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1471319512,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1471319683,'220.181.51.76',1,'Safari 537.36','Windows NT','zh-cn,zh-tw','北京市','','','','/index.php'),(1471319966,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1471319976,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1471319986,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1471319996,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1471320006,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1471320016,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1471320026,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1471320036,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1471320046,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1471320056,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1471320069,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1471320079,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1471320089,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1471320099,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1471320109,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1471320139,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1471320322,'164.132.161.58',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1471320408,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1471321919,'51.255.65.76',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1471323683,'220.181.51.81',1,'Safari 537.36','Windows NT','zh-cn,zh-tw','北京市','','','','/index.php'),(1471323923,'157.55.39.209',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1471325911,'51.255.65.64',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1471327797,'66.249.79.155',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1471328840,'207.46.13.45',1,'Safari 9537.53','Unknown','','美国','','','','/snatch.php'),(1471332008,'164.132.161.17',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1471332369,'66.249.79.155',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1471332717,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1471332719,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1471332722,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/article_cat.php'),(1471332724,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471332726,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471332972,'164.132.161.65',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1471333269,'164.132.161.17',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1471333404,'164.132.161.30',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1471334404,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1471336109,'164.132.161.90',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1471336729,'68.180.230.253',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1471339635,'51.255.65.71',1,'Unknow browser','Unknown','','英国','','','','/flow.php'),(1471341997,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471342383,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/index.php'),(1471343694,'164.132.161.69',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1471343918,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1471343925,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1471344030,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1471344032,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1471344034,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1471344037,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1471344507,'207.244.70.35',1,'Safari 537.36','Linux','','美国','http://pizza-tycoon.com','/','','/index.php'),(1471347234,'123.125.71.18',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1471348735,'151.80.31.173',1,'Unknow browser','Unknown','','欧洲','','','','/article.php'),(1471348793,'151.80.31.101',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1471352385,'61.14.225.58',1,'Unknow browser','Unknown','en','菲律宾','','','','/index.php'),(1471352388,'61.14.225.58',1,'Unknow browser','Unknown','en','菲律宾','','','','/index.php'),(1471352752,'51.255.65.79',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1471352758,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1471352761,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1471352763,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1471352765,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1471352767,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1471352846,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1471352848,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1471352852,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1471352857,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1471352860,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1471352862,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1471352864,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1471352866,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1471352869,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471352871,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471352873,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/catalog.php'),(1471352875,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471352877,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471352879,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471352881,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471352883,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471352885,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471352887,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471352891,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471352893,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471352895,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471352897,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471352899,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471352901,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471352903,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471352905,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471352907,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471352909,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471352911,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471352913,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471352919,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471352921,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471352923,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1471352925,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1471352927,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1471352929,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1471352931,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/group_buy.php'),(1471352933,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1471352936,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/search.php'),(1471352938,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/tag_cloud.php'),(1471352940,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/user.php'),(1471352941,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/user.php'),(1471352943,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/user.php'),(1471352947,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1471352956,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1471352958,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/catalog.php'),(1471352959,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471352965,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471352968,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471352971,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471352986,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471352994,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471353002,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471353005,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471353007,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471353013,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1471353044,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1471353047,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1471353063,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/search.php'),(1471353065,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/tag_cloud.php'),(1471353075,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/user.php'),(1471353078,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/user.php'),(1471353383,'207.46.13.45',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1471355095,'61.14.225.55',1,'Unknow browser','Unknown','en','菲律宾','','','','/index.php'),(1471355277,'157.55.39.209',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1471355277,'157.55.39.209',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1471355278,'157.55.39.209',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1471355278,'157.55.39.209',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471355279,'157.55.39.209',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471355279,'157.55.39.209',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471355279,'157.55.39.209',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471355280,'157.55.39.209',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471355280,'157.55.39.209',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1471355281,'157.55.39.209',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471355281,'157.55.39.209',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1471355282,'157.55.39.209',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1471355282,'157.55.39.209',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1471355282,'157.55.39.209',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1471355283,'157.55.39.209',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471355283,'157.55.39.209',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1471355283,'157.55.39.209',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1471355284,'157.55.39.209',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471355284,'157.55.39.209',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1471355285,'157.55.39.209',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1471355297,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1471355297,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471355298,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471355298,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471355298,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471355299,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1471355299,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471355299,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471355300,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1471355300,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471355300,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471355301,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1471355301,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1471355302,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1471355302,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1471355302,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471355303,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1471355303,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471355303,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1471355304,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1471355304,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1471355305,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471355349,'157.55.39.158',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1471355349,'157.55.39.158',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1471355349,'157.55.39.158',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1471355350,'157.55.39.158',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1471355350,'157.55.39.158',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1471355350,'157.55.39.158',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471355351,'157.55.39.158',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1471355351,'157.55.39.158',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471355352,'157.55.39.158',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471355352,'157.55.39.158',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471355352,'157.55.39.158',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1471355352,'157.55.39.158',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471355353,'157.55.39.158',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471355353,'157.55.39.158',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1471355354,'157.55.39.158',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1471355354,'157.55.39.158',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471355354,'157.55.39.158',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1471355355,'157.55.39.158',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1471355355,'157.55.39.158',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1471355355,'157.55.39.158',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1471355356,'157.55.39.158',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471355356,'157.55.39.158',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1471355356,'157.55.39.158',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1471355357,'157.55.39.158',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1471355357,'157.55.39.158',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1471355358,'157.55.39.158',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1471355358,'157.55.39.158',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471355358,'157.55.39.158',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1471356611,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1471356613,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1471356622,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1471356749,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1471357523,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1471357526,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1471357868,'176.31.7.241',1,'Safari 537.36','Linux','','[未知IP0801]','http://pizza-tycoon.com','/','','/index.php'),(1471359176,'69.30.221.242',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1471359180,'69.30.221.242',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1471359185,'69.30.221.242',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1471360001,'157.55.39.158',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1471361275,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1471361805,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1471361807,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1471361809,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1471361811,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1471361813,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1471361815,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1471362029,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1471362031,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1471362033,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1471362035,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1471362039,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1471363880,'5.9.87.111',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471363926,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471363934,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1471363980,'164.132.161.84',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1471364369,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1471364371,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1471364879,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1471366234,'207.46.13.8',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1471366234,'207.46.13.8',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1471366235,'207.46.13.8',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1471366235,'207.46.13.8',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1471366235,'207.46.13.8',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1471366236,'207.46.13.8',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1471366236,'207.46.13.8',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471366236,'207.46.13.8',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471366237,'207.46.13.8',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471366237,'207.46.13.8',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471366238,'207.46.13.8',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471366238,'207.46.13.8',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471366239,'207.46.13.8',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471366239,'207.46.13.8',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471366239,'207.46.13.8',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1471366240,'207.46.13.8',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1471366240,'207.46.13.8',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1471366240,'207.46.13.8',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1471366241,'207.46.13.8',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1471366241,'207.46.13.8',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1471366241,'207.46.13.8',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1471366242,'207.46.13.8',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1471366242,'207.46.13.8',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1471366242,'207.46.13.8',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471366243,'207.46.13.8',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471366243,'207.46.13.8',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1471366244,'207.46.13.8',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471366244,'207.46.13.8',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1471366244,'207.46.13.8',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1471366245,'207.46.13.8',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471366419,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1471367223,'207.46.13.8',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1471367223,'207.46.13.8',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1471367224,'207.46.13.8',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1471367224,'207.46.13.8',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1471367224,'207.46.13.8',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1471367297,'164.132.161.41',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1471367638,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1471367640,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1471367642,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1471367644,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1471367646,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1471368389,'157.55.39.209',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1471371560,'51.255.65.37',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1471372770,'109.120.183.23',1,'Safari 537.85.12','Unknown','','IANA','','','','/index.php'),(1471372776,'109.120.183.23',1,'Safari 537.85.12','Unknown','','IANA','','','','/index.php'),(1471372778,'109.120.183.23',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1471372783,'109.120.183.23',1,'FireFox 43.0','Unknown','','IANA','','','','/index.php'),(1471374703,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1471376322,'66.249.79.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471376638,'51.255.207.3',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1471376649,'51.255.207.3',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1471377651,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1471377743,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1471377754,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1471377764,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1471377774,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1471379679,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1471379682,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1471380413,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1471380853,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471381252,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1471381261,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article_cat.php'),(1471381263,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1471381266,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1471384738,'66.249.79.155',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1471385225,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1471387146,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1471388071,'122.147.54.42',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/index.php'),(1471388086,'113.196.74.231',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/catalog.php'),(1471388089,'218.32.53.180',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/snatch.php'),(1471388097,'113.196.95.231',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/category.php'),(1471388097,'113.196.76.37',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/user.php'),(1471388098,'218.32.53.184',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1471388100,'122.147.48.87',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/goods.php'),(1471388101,'122.147.48.88',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1471388101,'122.147.48.87',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1471388102,'122.147.54.39',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1471388102,'122.147.48.91',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/index.php'),(1471388104,'113.196.76.36',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/article.php'),(1471388105,'122.147.48.90',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/goods.php'),(1471388106,'122.147.48.88',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/article.php'),(1471388108,'113.196.74.234',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/goods.php'),(1471388109,'218.32.53.180',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/search.php'),(1471388109,'122.147.54.34',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1471388110,'113.196.74.233',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/goods.php'),(1471388113,'113.196.74.233',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/goods.php'),(1471388115,'113.196.74.234',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/article.php'),(1471388118,'113.196.76.41',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/category.php'),(1471388118,'218.32.53.182',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/group_buy.php'),(1471388118,'113.196.74.233',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/article.php'),(1471388119,'113.196.95.232',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/goods.php'),(1471388124,'122.147.54.42',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/article.php'),(1471388125,'122.147.48.88',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1471388127,'218.32.53.183',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/article.php'),(1471388128,'123.51.199.67',1,'Unknow browser','Unknown','zh-TW,zh','APNIC','','','','/goods.php'),(1471388129,'113.196.95.229',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/category.php'),(1471388130,'123.51.199.73',1,'Unknow browser','Unknown','zh-TW,zh','APNIC','','','','/category.php'),(1471388130,'123.51.199.71',1,'Unknow browser','Unknown','zh-TW,zh','APNIC','','','','/goods.php'),(1471388133,'113.196.74.230',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/category.php'),(1471388135,'218.32.53.184',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/tag_cloud.php'),(1471388136,'113.196.74.227',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/goods.php'),(1471388137,'218.32.53.179',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1471388137,'122.147.48.88',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/goods.php'),(1471388140,'218.32.9.103',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1471388140,'113.196.95.226',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/goods.php'),(1471388141,'123.51.199.70',1,'Unknow browser','Unknown','zh-TW,zh','APNIC','','','','/article.php'),(1471388141,'123.51.199.71',1,'Unknow browser','Unknown','zh-TW,zh','APNIC','','','','/category.php'),(1471388141,'113.196.76.43',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/article.php'),(1471388142,'218.32.53.181',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1471388143,'218.32.53.179',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/article.php'),(1471388145,'113.196.74.229',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/category.php'),(1471388145,'122.147.54.36',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/goods.php'),(1471388148,'123.51.199.69',1,'Unknow browser','Unknown','zh-TW,zh','APNIC','','','','/article.php'),(1471388149,'123.51.199.66',1,'Unknow browser','Unknown','zh-TW,zh','APNIC','','','','/goods.php'),(1471388149,'123.51.199.74',1,'Unknow browser','Unknown','zh-TW,zh','APNIC','','','','/category.php'),(1471388149,'218.32.53.181',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1471388151,'122.147.48.85',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1471388152,'123.51.199.71',1,'Unknow browser','Unknown','zh-TW,zh','APNIC','','','','/article.php'),(1471388152,'113.196.74.232',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/goods.php'),(1471388155,'218.32.53.179',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/goods.php'),(1471388155,'113.196.74.230',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/goods.php'),(1471388158,'122.147.48.85',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/goods.php'),(1471388160,'122.147.48.88',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1471388161,'122.147.54.38',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/pick_out.php'),(1471388162,'123.51.199.74',1,'Unknow browser','Unknown','zh-TW,zh','APNIC','','','','/goods.php'),(1471388166,'122.147.54.39',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/goods.php'),(1471388167,'113.196.74.229',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/article.php'),(1471388169,'113.196.95.234',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/goods.php'),(1471388173,'218.32.9.103',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1471388173,'218.32.9.98',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/goods.php'),(1471388173,'122.147.48.88',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1471388173,'218.32.9.102',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/article.php'),(1471388176,'122.147.54.42',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1471388176,'113.196.74.233',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/goods.php'),(1471388176,'123.51.199.69',1,'Unknow browser','Unknown','zh-TW,zh','APNIC','','','','/goods.php'),(1471388184,'218.32.9.104',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1471388185,'122.147.54.35',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1471388187,'113.196.74.232',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/flow.php'),(1471388192,'218.32.53.182',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1471388194,'113.196.95.228',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/article.php'),(1471388195,'218.32.53.187',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1471388197,'218.32.53.183',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/search.php'),(1471388198,'218.32.53.180',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/article.php'),(1471388200,'123.51.199.71',1,'Unknow browser','Unknown','zh-TW,zh','APNIC','','','','/category.php'),(1471388201,'122.147.48.82',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/goods.php'),(1471388203,'122.147.48.90',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1471388204,'122.147.48.90',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/search.php'),(1471388205,'218.32.9.103',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1471388208,'122.147.54.41',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/goods.php'),(1471388209,'123.51.199.74',1,'Unknow browser','Unknown','zh-TW,zh','APNIC','','','','/user.php'),(1471388215,'113.196.95.227',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/article.php'),(1471388215,'113.196.74.230',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/article.php'),(1471388217,'113.196.76.41',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/user.php'),(1471388219,'218.32.53.179',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/article.php'),(1471388222,'113.196.74.232',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/search.php'),(1471388223,'122.147.48.90',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1471388226,'218.32.53.186',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1471388226,'113.196.95.230',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/category.php'),(1471388234,'122.147.54.34',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/goods.php'),(1471388236,'123.51.199.67',1,'Unknow browser','Unknown','zh-TW,zh','APNIC','','','','/category.php'),(1471388239,'218.32.9.100',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1471388244,'122.147.48.90',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/article.php'),(1471388244,'122.147.48.82',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1471388249,'113.196.76.41',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/category.php'),(1471388250,'113.196.76.42',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/category.php'),(1471388250,'123.51.199.66',1,'Unknow browser','Unknown','zh-TW,zh','APNIC','','','','/category.php'),(1471388252,'122.147.54.41',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/goods.php'),(1471388258,'113.196.74.235',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/category.php'),(1471388286,'218.32.9.101',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1471388292,'113.196.76.37',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/category.php'),(1471388300,'113.196.76.42',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/article.php'),(1471388301,'113.196.76.39',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/goods.php'),(1471388330,'218.32.9.104',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/index.php'),(1471388350,'123.51.199.70',1,'Unknow browser','Unknown','zh-TW,zh','APNIC','','','','/category.php'),(1471393603,'157.55.39.209',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1471393982,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1471393986,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1471393992,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1471393996,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1471393998,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1471394001,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1471394003,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1471394007,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1471394009,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1471394011,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1471394013,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1471394015,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1471394017,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1471394019,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1471394021,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1471394023,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1471394025,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1471394027,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1471394029,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1471394031,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1471394034,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1471394036,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1471394038,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1471394040,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1471394045,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1471394047,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1471394049,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1471394051,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1471394053,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1471394056,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1471394059,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1471394061,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1471394063,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1471394066,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1471394068,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1471394071,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1471394074,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1471394075,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1471394077,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1471394079,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1471394082,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1471394087,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1471394089,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1471394091,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1471394095,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1471394097,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1471394099,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1471394102,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1471394104,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1471394107,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1471394112,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1471394114,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1471394119,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1471394121,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1471394123,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1471394125,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1471394127,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1471394129,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1471394131,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1471394134,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1471394136,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1471394138,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1471394140,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1471394142,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1471394147,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1471394149,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1471394151,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1471394153,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1471394155,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1471394157,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1471394159,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1471394161,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1471394163,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1471394165,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1471394167,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1471394170,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1471394173,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1471394175,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1471394177,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1471394181,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1471394184,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1471394186,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1471394188,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1471394190,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1471394192,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1471394198,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1471394201,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1471394203,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1471394205,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1471394207,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1471394212,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1471394215,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1471394217,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1471394219,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1471394221,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1471394223,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1471394225,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1471394227,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1471394229,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1471394231,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1471394234,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1471394236,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1471394238,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1471394240,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1471394242,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1471394244,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1471394246,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1471394248,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1471394250,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1471394252,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1471394254,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1471394256,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1471394260,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1471394262,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1471394264,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1471394267,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1471394270,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1471394273,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1471394276,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1471394278,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1471394281,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1471394284,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1471394288,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1471394290,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1471394292,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1471394295,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1471394297,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1471394299,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1471394301,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1471394303,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1471394306,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1471394308,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1471394311,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1471394313,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1471394319,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1471394321,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1471394323,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1471394329,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1471394331,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1471394334,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1471394336,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1471394341,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1471394343,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1471394345,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1471394347,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1471394349,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1471394351,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1471394353,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1471394355,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1471394357,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1471394359,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1471394361,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1471394364,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1471394366,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1471394368,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1471394370,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1471394372,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1471394374,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1471394376,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1471394378,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1471394381,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1471394384,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1471394386,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1471394390,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1471394393,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1471394395,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1471394398,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1471394400,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1471394403,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1471394405,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1471394409,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1471394411,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1471394413,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1471394415,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1471394419,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1471394421,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/search.php'),(1471394424,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/search.php'),(1471394426,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/user.php'),(1471394432,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1471394434,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1471394437,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1471394441,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1471394443,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1471394445,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1471394447,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1471394449,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1471394452,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1471394454,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1471394456,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/article_cat.php'),(1471394458,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1471394460,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1471394462,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1471394464,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1471394467,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1471394469,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1471394471,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1471394473,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1471394475,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1471394477,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1471394479,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1471394481,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1471394483,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1471394486,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1471394488,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1471394491,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1471394493,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1471394497,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1471394500,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1471394502,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1471394504,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1471394506,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1471394510,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1471394513,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1471394516,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1471394519,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1471394521,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1471394524,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1471394526,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1471394528,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1471394534,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1471394536,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1471394538,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1471394540,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1471394543,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1471394545,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1471394548,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1471394550,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1471394557,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1471394559,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1471394562,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1471394564,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1471394567,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1471394569,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1471394574,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1471394576,'66.249.79.166',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1471394577,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1471394579,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1471394581,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1471394583,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1471394585,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1471394587,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1471394589,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1471394591,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1471394593,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1471394596,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1471394598,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1471394600,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1471394602,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1471394604,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1471394606,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1471394608,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1471394610,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1471394613,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1471394615,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1471394618,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1471394623,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1471394625,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1471394630,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1471394633,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1471394635,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1471394637,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1471394639,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1471394642,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1471394644,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1471394646,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1471394648,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1471394650,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1471394653,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1471394655,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1471394658,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1471394660,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1471394663,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1471394665,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1471394669,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1471394671,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1471394674,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1471394683,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1471394685,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1471394687,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1471394692,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1471394695,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1471394697,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1471394704,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1471394706,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1471394708,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1471394713,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1471394715,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1471394717,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1471394719,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1471394721,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1471394723,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1471394726,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1471394728,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1471394730,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1471394732,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1471394734,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1471394736,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1471394739,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1471394741,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1471394743,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1471394747,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1471394749,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1471394751,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1471394753,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1471394755,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1471394759,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1471397972,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1471400043,'157.55.39.209',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1471402254,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/article_cat.php'),(1471402256,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/article_cat.php'),(1471402259,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471402261,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471402264,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471402266,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471402269,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471402271,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471402274,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471402277,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471402279,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471402281,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471402284,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471402286,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471402288,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471402291,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471402293,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471402295,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471402298,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471402300,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471402303,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471402305,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471402307,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471402310,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471402312,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471402314,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471402317,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471402319,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471402321,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471402324,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471402326,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471402328,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471402331,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471402333,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471402335,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471402337,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471402340,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471402342,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471402345,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471402347,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471402349,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471402352,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471402354,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471402358,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471402360,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471402363,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471402365,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471402367,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471402370,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471402372,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471402375,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471402377,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471402379,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471402382,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471402384,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471402387,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471402389,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471402391,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471402394,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471402396,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471402398,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471402401,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471402403,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471402405,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471402408,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471402410,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471402413,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471402416,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471402418,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471402421,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471402423,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471402425,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471402428,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471402430,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471402433,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471402435,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471402438,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471402440,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471402443,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471402445,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471402448,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471402450,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471402453,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471402455,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471402458,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471402460,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471402462,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471402465,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471402468,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471402470,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471402473,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471402475,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471402477,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471402479,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471402482,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471402484,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471402488,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471402490,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471402493,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471402495,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471402497,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471402500,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471402502,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471402504,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471402507,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471402509,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471402511,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471402514,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471402516,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471402518,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471402521,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471402523,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471402525,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471402528,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471402530,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471402533,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471402535,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471402537,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471402539,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471402542,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471402544,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471402547,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471402549,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471402551,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471402554,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471402556,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471402558,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471402561,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471402563,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471402565,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471402569,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471402571,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471402573,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471402576,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471402578,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471402581,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471402583,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471402586,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471402588,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471402590,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471402593,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471402596,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471402598,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471402601,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471402603,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471402605,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471402608,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471402610,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471402612,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471402615,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471402617,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471402620,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471402622,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471402624,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471402627,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471402629,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471402632,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471402634,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471402637,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471402639,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471402641,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471402644,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471402646,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471402648,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471402651,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471402653,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471402656,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471402658,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471402660,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471402663,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471402665,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471402667,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471402670,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471402672,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471402674,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471402677,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471402679,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471402681,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471402684,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471402686,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471402689,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471402691,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471402693,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471402696,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471402698,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471402700,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471402702,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471402705,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471402707,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471402710,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471402712,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471402715,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471402717,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471402719,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471402721,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471402724,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471402726,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471402728,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471402731,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471402734,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471402736,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471402738,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471402741,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471402743,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471402745,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471402748,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471402750,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471402753,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471402755,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471402757,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471402760,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471402762,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471402764,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471402767,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471402769,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471402771,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471402773,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471402776,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471402778,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471402780,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471402783,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471402785,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471402787,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471402790,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471402792,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471402794,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471402797,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471402800,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471402802,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471402804,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471402807,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471402809,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471402811,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471402814,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471402816,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471402818,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471402821,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471402823,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471402826,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471402828,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471402831,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471402833,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471402835,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471402838,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471402840,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471402843,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471402845,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471402848,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471402850,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471402852,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471402855,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471402858,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/flow.php'),(1471402860,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1471402862,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1471402864,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1471402866,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1471402868,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1471402870,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1471402872,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1471402874,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1471402876,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1471402878,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1471402880,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1471402882,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1471402884,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1471402886,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1471402888,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1471402890,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1471402892,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1471402894,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1471402896,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1471402898,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1471402900,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1471402902,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1471402904,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1471402906,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1471402908,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1471402910,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1471402912,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1471402914,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1471402916,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1471402918,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1471402920,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1471402922,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1471402924,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1471402926,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1471402929,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1471402931,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1471402933,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1471402935,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1471402937,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1471402939,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1471402941,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1471402943,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1471402945,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1471402947,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1471402949,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1471402951,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1471402953,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1471402955,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1471405044,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1471405048,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1471405050,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1471405052,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1471405054,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1471405058,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1471405061,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1471405063,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1471405065,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1471405067,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1471405069,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1471405071,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1471405074,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1471405087,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1471405087,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1471405091,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1471405093,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1471405100,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1471405104,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1471405107,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1471405109,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1471405111,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1471405114,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/flow.php'),(1471405116,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471405134,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471405136,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471405139,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471405142,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471405144,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471405146,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471405148,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471405150,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471405152,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471405196,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471405213,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471405215,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471405238,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471405240,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471405242,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471405244,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471405246,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471405249,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471405251,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471405260,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471405261,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471405263,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471405266,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471405268,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471405286,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471405287,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471405301,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471405303,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471405307,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471405311,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471405314,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471405316,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471405349,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471405351,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471405353,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471405355,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471405357,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471405402,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471405406,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471405408,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471405426,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471405428,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471405439,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471405442,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471405444,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471405448,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471405450,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471405452,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471405454,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471405456,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471405461,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471405466,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471405468,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471405554,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471405556,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471405557,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471405559,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471405564,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471405576,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471405582,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471405584,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471405587,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471405596,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471405600,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471405601,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471405645,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471405647,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471405649,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471405666,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471405685,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471405687,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471405704,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471405707,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471405709,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471405713,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471405714,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471405720,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471405722,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471405724,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471405727,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471405731,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471405736,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471405739,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471405742,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471405751,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471405753,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471405755,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471405799,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471405802,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471405803,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471405805,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471405810,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471405812,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471405814,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471405818,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471405835,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471405837,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471405840,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471405843,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471405845,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471405862,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471405865,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471405866,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471405869,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471405871,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471405873,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471405876,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471405879,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471405884,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471405894,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471405895,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471405897,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471405901,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471405910,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471405912,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471405914,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471405931,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471405935,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471405951,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471405953,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471405955,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471405958,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471405968,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471405970,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471405980,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471405982,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471405987,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471405992,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471405995,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471405999,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471406004,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471406021,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471406025,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471406030,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471406033,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471406036,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471406038,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471406042,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471406044,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471406077,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471406080,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471406085,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471406087,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471406089,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471406098,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471406109,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471406125,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471406128,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471406132,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471406135,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471406138,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471406140,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471406144,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471406153,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471406156,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471406159,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471406161,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471406163,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471406165,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471406167,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471406169,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471406170,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471406173,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471406176,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471406186,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471406189,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471406195,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471406197,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471406240,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471406242,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471406288,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471406291,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471406293,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471406295,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471406297,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471406301,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471406345,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471406347,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471406350,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471406355,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471406357,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471406359,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471406361,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471406412,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471406428,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471406431,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471406433,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471406435,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471406438,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471406447,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471406449,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471406451,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471406461,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471406464,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471406466,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471406469,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471406471,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471406473,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1471406475,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1471406480,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1471406490,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1471406492,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1471406511,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1471406517,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1471406522,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1471406528,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1471406546,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1471406565,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1471406571,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1471406588,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1471406598,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1471406601,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1471406728,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1471406732,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1471406733,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1471406737,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1471406738,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1471406756,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1471406759,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1471406765,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1471406769,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1471406771,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1471406774,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1471406776,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1471406780,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1471406824,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1471406826,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1471406830,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1471406831,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1471406842,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1471406847,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1471406867,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1471406877,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1471407844,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1471409130,'157.55.39.209',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1471409757,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/article_cat.php'),(1471409759,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471409761,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1471409763,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1471409771,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1471410591,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1471412450,'157.55.39.209',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1471413227,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1471419409,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1471421247,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1471424543,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1471424700,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1471424702,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1471425057,'207.46.13.8',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1471425589,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1471425642,'66.249.79.163',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471426741,'68.180.230.253',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1471427076,'66.249.79.155',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1471428043,'69.30.198.202',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1471428047,'69.30.198.202',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1471428049,'69.30.198.202',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1471428066,'69.30.198.202',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1471428069,'69.30.198.202',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1471428180,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1471428269,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/article_cat.php'),(1471428271,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1471428273,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1471428275,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1471428278,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1471428280,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1471428282,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1471428284,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1471428286,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1471428288,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1471428290,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1471428292,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1471428294,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1471428296,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1471428298,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1471428301,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1471428304,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1471428306,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1471432697,'220.181.108.95',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1471434697,'123.125.71.34',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/gallery.php'),(1471435035,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1471435046,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1471435056,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1471435066,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1471435076,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1471435086,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1471435096,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1471435106,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1471435116,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1471435126,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1471435136,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1471435146,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1471435156,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1471435166,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1471435272,'68.180.230.253',1,'Unknow browser','Unknown','','ARIN','','','','/snatch.php'),(1471436697,'220.181.108.146',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/gallery.php'),(1471436850,'182.118.20.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=2&page=1','','/article_cat.php'),(1471436922,'101.226.168.199',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1471436949,'182.118.20.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=11','','/brand.php'),(1471436997,'182.118.25.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=15','','/brand.php'),(1471437151,'114.41.241.89',1,'Safari 537.36','Linux','zh-TW,en-US','IANA','http://r.search.yahoo.com','/_ylt=A8tUwY5RWbRXV2wAcv5xOSY5;_ylu=X3oDMTBybTNvcjlkBGNvbG8DdHcxBHBvcwMyBHZ0aWQDBHNlYwNzcg--/RV=2/RE=1471465938/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fgoods.php%3fid%3d163/RK=0/RS=XJIdpxqq9SBt','','/goods.php'),(1471437200,'182.118.20.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=11','','/brand.php'),(1471437208,'182.118.20.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=23','','/brand.php'),(1471437344,'182.118.25.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=12&id=30','','/brand.php'),(1471437364,'101.226.166.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=20','','/brand.php'),(1471437429,'182.118.25.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=24','','/brand.php'),(1471437496,'101.226.167.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=15','','/brand.php'),(1471437512,'182.118.20.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=6','','/brand.php'),(1471437517,'182.118.20.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=1','','/category.php'),(1471437523,'101.226.167.231',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=17&id=1','','/category.php'),(1471437564,'182.118.20.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=8','','/brand.php'),(1471437605,'182.118.25.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=6','','/brand.php'),(1471437643,'182.118.25.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=1','','/brand.php'),(1471437725,'182.118.22.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=20','','/brand.php'),(1471437769,'182.118.20.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=8','','/category.php'),(1471437799,'182.118.20.236',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=24&id=35','','/category.php'),(1471437867,'182.118.22.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=7','','/category.php'),(1471437893,'101.226.167.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=4','','/brand.php'),(1471437936,'182.118.20.174',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=24','','/brand.php'),(1471437951,'101.226.167.212',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=17&id=8','','/category.php'),(1471438024,'182.118.25.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=11','','/category.php'),(1471438027,'182.118.25.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=19&id=9','','/category.php'),(1471438091,'182.118.20.251',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=2','','/category.php'),(1471438144,'101.226.166.201',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=37','','/category.php'),(1471438178,'101.226.168.248',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=9&id=9','','/category.php'),(1471438192,'182.118.22.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=16','','/category.php'),(1471438208,'182.118.22.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=21&id=7','','/category.php'),(1471438361,'182.118.20.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=31&id=2','','/category.php'),(1471438391,'182.118.20.167',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=18','','/category.php'),(1471438404,'182.118.20.164',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=157&img=259','','/gallery.php'),(1471438411,'182.118.20.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=28&id=1','','/category.php'),(1471438426,'182.118.22.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=51','','/category.php'),(1471438429,'182.118.20.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=166&img=307','','/gallery.php'),(1471438442,'182.118.25.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=8&id=9','','/category.php'),(1471438525,'182.118.20.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=9','','/category.php'),(1471438550,'182.118.25.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=11','','/category.php'),(1471438566,'182.118.21.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=37&img=68','','/gallery.php'),(1471438605,'182.118.25.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=8&img=417','','/gallery.php'),(1471438619,'182.118.20.172',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=4','','/category.php'),(1471438647,'182.118.20.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=51&img=95','','/gallery.php'),(1471438681,'182.118.20.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=6','','/category.php'),(1471438717,'101.226.167.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=26','','/category.php'),(1471438752,'101.226.167.216',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=25','','/brand.php'),(1471438763,'182.118.20.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=132','','/goods.php'),(1471438782,'182.118.21.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=47&img=88','','/gallery.php'),(1471439148,'182.118.22.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/group_buy.php','','/group_buy.php'),(1471439196,'101.226.166.238',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=17&id=34','','/brand.php'),(1471439310,'182.118.20.171',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=161&img=264','','/gallery.php'),(1471439318,'182.118.21.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=194','','/goods.php'),(1471439352,'182.118.20.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=3','','/goods.php'),(1471439443,'182.118.22.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=85','','/goods.php'),(1471439504,'182.118.22.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=79','','/goods.php'),(1471439522,'101.226.168.205',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=3','','/brand.php'),(1471439679,'101.226.169.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=11','','/brand.php'),(1471439747,'101.226.166.203',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=12&id=35','','/category.php'),(1471439772,'101.226.168.241',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=8','','/brand.php'),(1471439832,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1471440004,'101.226.169.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=16','','/category.php'),(1471440129,'101.226.169.216',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=17','','/brand.php'),(1471440168,'101.226.169.203',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=37','','/category.php'),(1471440459,'101.226.167.244',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=42','','/category.php'),(1471440674,'101.226.168.206',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=64&img=117','','/gallery.php'),(1471441312,'207.46.13.8',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1471442079,'101.226.167.253',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=42','','/goods.php'),(1471442999,'207.46.13.177',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1471446391,'207.46.13.8',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1471448805,'66.249.79.159',1,'Safari 537.36','Linux','','美国','','','','/article.php'),(1471450684,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1471453975,'66.249.79.159',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1471454009,'66.249.79.155',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1471454356,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1471456403,'66.249.79.159',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471460105,'66.249.79.163',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1471461587,'157.55.39.209',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1471470347,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1471470851,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1471473441,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1471474298,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1471475348,'68.180.230.253',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1471476800,'66.249.79.155',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1471477978,'39.12.32.27',2,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/category.php'),(1471479543,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1471479772,'109.120.183.23',1,'Safari 537.85.12','Unknown','','IANA','','','','/index.php'),(1471479777,'109.120.183.23',1,'Safari 537.85.12','Unknown','','IANA','','','','/index.php'),(1471479779,'109.120.183.23',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1471479782,'109.120.183.23',1,'FireFox 43.0','Unknown','','IANA','','','','/index.php'),(1471481140,'207.46.13.11',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471481469,'66.249.79.163',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471484939,'42.236.10.100',1,'Safari 537.36','Unknown','zh-CN,zh','IANA','','','','/category.php'),(1471484947,'42.236.10.98',1,'Safari 537.36','Unknown','zh-CN,zh','IANA','','','','/category.php'),(1471486965,'157.55.39.209',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1471493061,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1471493071,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1471493081,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article_cat.php'),(1471493092,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article_cat.php'),(1471493347,'101.12.101.103',1,'Safari 534.24','Linux','zh-TW, en-US','IANA','http://r.search.yahoo.com','/_ylt=A8tUwYvVNLVXLCEA8DFr1gt.;_ylu=X3oDMTByYzhha3F2BGNvbG8DdHcxBHBvcwMxBHZ0aWQDBHNlYwNzcg--/RV=2/RE=1471522134/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fbrand.php%3fid%3d22/RK=0/RS=Bjpa6Sk7Sfvn9','','/brand.php'),(1471493554,'54.244.48.54',1,'Internet Explorer 6.0','Windows XP','zh-CN,zh','美国','','','','/category.php'),(1471494464,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1471494495,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1471494497,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1471494500,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1471494502,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1471494505,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1471494508,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1471494510,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1471494512,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1471494515,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1471494520,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1471494522,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1471494524,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1471494528,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1471494532,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1471494535,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1471494537,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1471494540,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1471494560,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1471494563,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1471494565,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1471494567,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1471494569,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1471494571,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1471494573,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1471494575,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1471494578,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1471494580,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1471494582,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1471494584,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1471494586,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1471494589,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1471494591,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1471494593,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1471494610,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1471494629,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1471494632,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1471494634,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1471494636,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1471494638,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1471494640,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1471494642,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1471494645,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1471494648,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1471494650,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1471494652,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1471494655,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1471494658,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1471494662,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1471494664,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1471494667,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1471494670,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1471494672,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1471494690,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1471494695,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1471494697,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1471494699,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1471494701,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1471494703,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1471494706,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1471494708,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1471494711,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1471494714,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1471494716,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1471494719,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1471494721,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1471494724,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1471494746,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1471494761,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1471494764,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1471494767,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1471494770,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1471494772,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1471494775,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1471494777,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1471494779,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1471494782,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1471494785,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1471494787,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1471494789,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1471494792,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1471494794,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1471494798,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1471494800,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1471494803,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1471494829,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1471494831,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1471494833,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1471494836,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1471494838,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1471494841,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1471494844,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1471494846,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1471494848,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1471494851,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1471494853,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1471494855,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1471494857,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1471494859,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1471494862,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1471494897,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1471494899,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1471494901,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1471494903,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1471494905,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1471494910,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1471494912,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1471494914,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1471494917,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1471494920,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1471494923,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1471494926,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1471494928,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1471494930,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1471494933,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1471494935,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1471494938,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1471494962,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1471494964,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1471494967,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1471494969,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1471494971,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1471494973,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1471494976,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1471494978,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1471494981,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1471494983,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1471494985,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1471494988,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1471494993,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1471494996,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1471494998,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1471495034,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1471495036,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1471495038,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1471495041,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1471495043,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1471495045,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1471495048,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1471495050,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1471495053,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1471495055,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1471495058,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1471495061,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1471495063,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1471495065,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1471495068,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1471495070,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1471495073,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1471495075,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1471495078,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1471495109,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1471495116,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1471495118,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1471495120,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1471495127,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1471495129,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1471495132,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1471495134,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1471495137,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1471495140,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1471495142,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1471495172,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1471495176,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1471495180,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1471495181,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1471495184,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1471495187,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1471495189,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1471495191,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1471495193,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1471495196,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1471495198,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1471495200,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1471495202,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1471495205,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1471495209,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1471495212,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1471495214,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1471495249,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1471495252,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1471495254,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1471495256,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1471495259,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1471495261,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1471495263,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1471495267,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1471495269,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1471495271,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1471495274,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1471495276,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1471495280,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1471495282,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1471495285,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1471495287,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1471495290,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1471495302,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1471495329,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1471495332,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1471495334,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1471495336,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1471495338,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1471495340,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1471495342,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1471495344,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1471495346,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1471495348,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1471495350,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1471496942,'66.249.79.173',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1471497045,'36.233.37.193',83,'Unknow browser','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1471499198,'66.249.64.59',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1471504208,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1471504655,'51.255.51.28',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1471504659,'51.255.51.28',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1471504665,'51.255.51.28',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1471504668,'51.255.51.28',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1471509655,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1471510437,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1471512688,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1471515242,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1471516898,'207.46.13.8',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471522076,'207.46.13.56',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1471525073,'85.248.227.163',1,'Safari 537.36','Linux','','斯洛伐克','http://pizza-tycoon.com','/','','/index.php'),(1471526963,'182.118.20.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=25','','/brand.php'),(1471527114,'101.226.168.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=17&id=34','','/brand.php'),(1471527192,'182.118.21.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=17','','/brand.php'),(1471527296,'101.226.168.245',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=20','','/brand.php'),(1471527301,'182.118.20.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=15','','/brand.php'),(1471527390,'101.226.168.224',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=11','','/brand.php'),(1471527421,'182.118.20.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=6','','/brand.php'),(1471527512,'182.118.20.167',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=15','','/brand.php'),(1471527565,'101.226.168.244',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=3','','/brand.php'),(1471527592,'182.118.21.246',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=24','','/brand.php'),(1471527598,'182.118.22.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=20','','/brand.php'),(1471527637,'182.118.22.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=8','','/brand.php'),(1471527641,'182.118.20.254',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=20','','/brand.php'),(1471527655,'182.118.25.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=6','','/brand.php'),(1471527665,'101.226.166.243',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=12&id=1','','/category.php'),(1471527681,'101.226.166.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=11','','/brand.php'),(1471527732,'182.118.20.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=17&id=8','','/category.php'),(1471527773,'101.226.168.226',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=23','','/brand.php'),(1471527774,'101.226.168.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=1','','/brand.php'),(1471527798,'182.118.20.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=11','','/category.php'),(1471527811,'182.118.20.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=19&id=9','','/category.php'),(1471527850,'182.118.20.236',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=17&id=1','','/category.php'),(1471527853,'101.226.166.243',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=28&id=1','','/category.php'),(1471527853,'182.118.20.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=24&id=35','','/category.php'),(1471527894,'182.118.21.253',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=24','','/brand.php'),(1471528039,'182.118.25.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=21&id=7','','/category.php'),(1471528178,'182.118.20.167',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=31&id=2','','/category.php'),(1471528217,'182.118.20.237',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=37','','/category.php'),(1471528301,'182.118.20.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=12','','/category.php'),(1471528338,'182.118.21.247',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=26','','/category.php'),(1471528340,'182.118.20.165',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=7','','/category.php'),(1471528507,'101.226.167.211',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=6','','/category.php'),(1471528594,'182.118.25.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=9&id=9','','/category.php'),(1471528635,'101.226.166.204',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=2&page=1','','/article_cat.php'),(1471528645,'182.118.22.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=64&img=117','','/gallery.php'),(1471528657,'182.118.21.246',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=42','','/category.php'),(1471528700,'182.118.25.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=157&img=259','','/gallery.php'),(1471528701,'182.118.20.165',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=161&img=264','','/gallery.php'),(1471528715,'182.118.20.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=3','','/goods.php'),(1471528734,'182.118.21.243',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=132','','/goods.php'),(1471528742,'182.118.25.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=4','','/category.php'),(1471528761,'182.118.25.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=166&img=307','','/gallery.php'),(1471528763,'182.118.22.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=8&img=417','','/gallery.php'),(1471529272,'182.118.22.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=194','','/goods.php'),(1471529370,'101.226.168.206',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=11','','/brand.php'),(1471529396,'101.226.168.231',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=79','','/goods.php'),(1471529409,'101.226.166.206',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=12&id=35','','/category.php'),(1471529536,'182.118.20.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=42','','/goods.php'),(1471529772,'101.226.166.230',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=11','','/category.php'),(1471530103,'101.226.169.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=4','','/brand.php'),(1471530121,'101.226.168.237',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=8','','/brand.php'),(1471530182,'157.55.39.185',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1471530247,'101.226.166.215',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=28','','/category.php'),(1471530513,'101.226.168.236',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=16','','/category.php'),(1471530736,'101.138.138.11',1,'Safari 537.36','Linux','zh-TW,zh','IANA','https://www.google.com.tw','/','','/category.php'),(1471531438,'101.226.169.199',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=51','','/category.php'),(1471532778,'122.147.54.42',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/index.php'),(1471532792,'113.196.74.231',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/user.php'),(1471532792,'122.147.48.89',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1471532792,'113.196.76.41',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/category.php'),(1471532792,'123.51.199.73',1,'Unknow browser','Unknown','zh-TW,zh','APNIC','','','','/article.php'),(1471532793,'123.51.199.71',1,'Unknow browser','Unknown','zh-TW,zh','APNIC','','','','/goods.php'),(1471532793,'113.196.95.226',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/goods.php'),(1471532793,'122.147.48.85',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1471532793,'113.196.74.234',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/goods.php'),(1471532793,'113.196.76.40',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/goods.php'),(1471532793,'123.51.199.73',1,'Unknow browser','Unknown','zh-TW,zh','APNIC','','','','/article.php'),(1471532793,'113.196.95.233',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/index.php'),(1471532794,'113.196.76.38',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/category.php'),(1471532794,'122.147.48.85',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/goods.php'),(1471532794,'123.51.199.66',1,'Unknow browser','Unknown','zh-TW,zh','APNIC','','','','/article.php'),(1471532794,'218.32.53.180',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/goods.php'),(1471532794,'122.147.48.82',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/article.php'),(1471532794,'218.32.53.179',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1471532794,'113.196.74.232',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/group_buy.php'),(1471532795,'113.196.74.231',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/goods.php'),(1471532795,'122.147.54.41',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/goods.php'),(1471532795,'113.196.76.40',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/search.php'),(1471532795,'113.196.74.234',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/article.php'),(1471532795,'113.196.74.234',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/category.php'),(1471532795,'218.32.53.184',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1471532795,'113.196.76.41',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/goods.php'),(1471532796,'218.32.53.184',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1471532796,'218.32.53.185',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/goods.php'),(1471532796,'113.196.76.42',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/category.php'),(1471532796,'113.196.95.235',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/goods.php'),(1471532796,'113.196.74.230',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/goods.php'),(1471532796,'113.196.74.231',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/goods.php'),(1471532797,'122.147.48.91',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/article.php'),(1471532797,'218.32.53.181',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/article.php'),(1471532797,'113.196.74.234',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/search.php'),(1471532797,'122.147.54.41',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1471532798,'113.196.76.41',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/goods.php'),(1471532798,'113.196.95.232',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/user.php'),(1471532798,'218.32.9.107',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1471532799,'113.196.74.229',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/category.php'),(1471532799,'218.32.9.102',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/goods.php'),(1471532799,'122.147.54.36',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1471532800,'113.196.76.42',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/article.php'),(1471532800,'122.147.48.85',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/goods.php'),(1471532801,'218.32.9.107',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1471532801,'218.32.9.102',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/article.php'),(1471532802,'113.196.76.37',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/article.php'),(1471532802,'113.196.74.232',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/snatch.php'),(1471532803,'218.32.9.103',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1471532803,'113.196.74.226',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/article.php'),(1471532804,'218.32.53.178',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1471532806,'113.196.74.234',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/category.php'),(1471532807,'123.51.199.69',1,'Unknow browser','Unknown','zh-TW,zh','APNIC','','','','/category.php'),(1471532810,'122.147.48.85',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1471532812,'113.196.95.235',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/article.php'),(1471532813,'122.147.54.40',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/article.php'),(1471532814,'113.196.95.235',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/catalog.php'),(1471532815,'122.147.54.40',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1471532818,'122.147.48.89',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/user.php'),(1471532818,'113.196.74.229',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/goods.php'),(1471532819,'113.196.76.42',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/category.php'),(1471532820,'113.196.74.227',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/goods.php'),(1471532821,'113.196.95.231',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/category.php'),(1471532822,'218.32.53.181',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/goods.php'),(1471532822,'122.147.54.39',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/article.php'),(1471532823,'113.196.95.235',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/category.php'),(1471532823,'113.196.76.42',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/category.php'),(1471532824,'122.147.48.87',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1471532827,'113.196.74.230',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/index.php'),(1471532827,'123.51.199.75',1,'Unknow browser','Unknown','zh-TW,zh','APNIC','','','','/goods.php'),(1471532829,'123.51.199.72',1,'Unknow browser','Unknown','zh-TW,zh','APNIC','','','','/pick_out.php'),(1471532830,'113.196.74.229',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/goods.php'),(1471532830,'218.32.9.105',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1471532831,'113.196.76.43',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/goods.php'),(1471532831,'122.147.48.88',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/article.php'),(1471532835,'218.32.53.178',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1471532841,'218.32.53.186',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1471532845,'113.196.95.231',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/goods.php'),(1471532847,'218.32.53.184',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/article.php'),(1471532865,'122.147.48.90',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/goods.php'),(1471532866,'123.51.199.70',1,'Unknow browser','Unknown','zh-TW,zh','APNIC','','','','/category.php'),(1471532870,'218.32.9.98',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/article.php'),(1471532879,'122.147.54.36',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1471532881,'218.32.9.98',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1471532882,'113.196.95.230',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/category.php'),(1471532893,'113.196.74.235',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/article.php'),(1471532895,'218.32.53.186',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1471532895,'113.196.76.43',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/category.php'),(1471532896,'123.51.199.73',1,'Unknow browser','Unknown','zh-TW,zh','APNIC','','','','/article.php'),(1471532896,'113.196.74.235',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/category.php'),(1471532901,'157.55.39.185',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1471532909,'113.196.76.38',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/search.php'),(1471532911,'113.196.76.37',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/category.php'),(1471532916,'122.147.54.34',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1471532924,'123.51.199.68',1,'Unknow browser','Unknown','zh-TW,zh','APNIC','','','','/category.php'),(1471532945,'113.196.95.229',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/category.php'),(1471532952,'218.32.9.107',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/goods.php'),(1471532957,'113.196.95.231',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/category.php'),(1471532974,'113.196.76.34',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/category.php'),(1471532982,'113.196.74.226',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/goods.php'),(1471532988,'113.196.74.233',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/flow.php'),(1471532999,'113.196.74.229',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/category.php'),(1471533008,'113.196.95.234',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/tag_cloud.php'),(1471533009,'123.51.199.69',1,'Unknow browser','Unknown','zh-TW,zh','APNIC','','','','/search.php'),(1471533012,'113.196.74.233',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/goods.php'),(1471533021,'218.32.53.184',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/article.php'),(1471533053,'218.32.9.106',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1471534187,'42.236.10.98',1,'Safari 537.36','Unknown','zh-CN,zh','IANA','','','','/goods.php'),(1471534192,'42.236.10.72',1,'Safari 537.36','Unknown','zh-CN,zh','IANA','','','','/category.php'),(1471539498,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1471539507,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1471544487,'66.249.79.159',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1471545410,'66.249.79.163',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1471547078,'157.55.39.185',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1471547620,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1471547622,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1471547624,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1471547626,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1471548598,'157.55.39.185',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1471551390,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1471551400,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1471551410,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1471551420,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1471551430,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1471551440,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1471551450,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1471551460,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1471551470,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1471551480,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1471551490,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1471551500,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1471551510,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1471551520,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1471551675,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1471551679,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1471551682,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471551685,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471551687,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471551690,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471551693,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471551695,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471551698,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471551700,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471551703,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471551706,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471551708,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471551711,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471551713,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471551716,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471551719,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471551721,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471551724,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471551728,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471551732,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471551734,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471551737,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471551739,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471551742,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471551744,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471551749,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471551752,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471551755,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471551760,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471551762,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471551765,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471551768,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471551771,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471551773,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471551778,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471551780,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471551783,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471551785,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471551788,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471551790,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471551793,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471551795,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471551798,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471551800,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471551803,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471551805,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471551807,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471551810,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471551813,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471551816,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471551818,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471551821,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471551824,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471551827,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471551829,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471551831,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471551834,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471551836,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471551839,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471551841,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471551844,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471551846,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471551851,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471551853,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471551856,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471551858,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471551861,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471551864,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471551868,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471551872,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471551874,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471551877,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471551879,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471551882,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471551884,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1471551887,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471551889,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1471551892,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471551894,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1471551900,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1471551902,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1471551904,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1471551906,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1471551908,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1471551910,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1471551912,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1471551914,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1471551916,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1471551919,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1471551923,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1471551925,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1471551930,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1471551932,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1471551936,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471551939,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471551943,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471551945,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471551948,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471551950,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471551952,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471551955,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471551958,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471551960,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471551962,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471551966,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471551968,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471551970,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471551973,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471551975,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471551977,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471551980,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471551982,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471551985,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471551988,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471551991,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471551993,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471551996,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471551998,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471552001,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471552004,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471552006,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471552009,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471552011,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471552014,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471552016,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471552019,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471552024,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471552027,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471552029,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471552032,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471552034,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471552037,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471552039,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471552042,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471552044,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471552046,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471552049,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471552051,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471552054,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471552057,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471552060,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471552063,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471552065,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471552068,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471552071,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471552074,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471552076,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471552079,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471552082,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471552085,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471552087,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471552090,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471552092,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471552095,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471552097,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471552100,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471552102,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471552106,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471552108,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471552112,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471552115,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471552117,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471552120,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471552122,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471552125,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471552127,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471552131,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471552133,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471552136,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471552138,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471552141,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471552143,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471552147,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471552150,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471552153,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471552155,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471552158,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471552160,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471552163,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471552165,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471552168,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471552170,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471552173,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471552176,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471552178,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471552181,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471552183,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471552186,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471552189,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471552191,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471552194,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471552197,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471552199,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471552202,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471552204,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471552208,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471552211,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471552215,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471552217,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471552220,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471552222,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471552225,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471552227,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471552230,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471552232,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471552234,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471552237,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471552239,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471552242,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471552244,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471552247,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471552250,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471552252,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471552254,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471552258,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471552261,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471552264,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471552266,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471552268,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471552271,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471552274,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471552276,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1471552278,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1471552280,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1471552283,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1471552285,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1471552288,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1471552290,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1471552293,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1471552296,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1471552298,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1471552300,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1471552302,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1471552304,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1471552306,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1471552308,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1471552310,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1471552312,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1471552314,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1471552316,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1471552318,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1471552320,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1471552323,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/user.php'),(1471552439,'207.46.13.8',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471554593,'178.255.215.94',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1471559557,'66.249.79.170',1,'Safari 537.36','Linux','','美国','','','','/article.php'),(1471559694,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1471560380,'157.55.39.185',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1471564057,'51.254.143.240',1,'Unknow browser','Unknown','en','英国','','','','/article.php'),(1471564059,'51.254.143.240',1,'Unknow browser','Unknown','en','英国','','','','/article.php'),(1471564062,'51.254.143.240',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1471564065,'51.254.143.240',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1471564071,'51.254.143.240',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1471565556,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1471565696,'157.55.39.113',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471565697,'157.55.39.113',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471565718,'157.55.39.39',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471565752,'157.55.39.185',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471565753,'157.55.39.185',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1471565753,'157.55.39.185',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1471567227,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1471567233,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1471571216,'188.165.200.217',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1471573081,'157.55.39.185',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1471573692,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1471573696,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1471573698,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1471573702,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1471573704,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1471574026,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1471576193,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1471576197,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1471576199,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1471578276,'66.249.79.163',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1471579631,'157.55.39.39',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1471585480,'66.249.79.159',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1471587394,'157.55.39.113',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1471587959,'68.180.230.253',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1471589908,'157.55.39.113',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471590622,'66.249.79.159',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1471595173,'51.255.194.32',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1471595176,'51.255.194.32',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1471595483,'207.46.13.50',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471596242,'69.30.198.202',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1471596247,'69.30.198.202',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1471596250,'69.30.198.202',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1471596257,'69.30.198.202',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1471596259,'69.30.198.202',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1471597336,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471597338,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471598075,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1471599224,'27.242.39.112',1,'Safari 601.1','Unknown','zh-tw','IANA','http://r.search.yahoo.com','/_ylt=A8tUwZBv0rZXsWUAWulxOSY5;_ylu=X3oDMTBybTNvcjlkBGNvbG8DdHcxBHBvcwMyBHZ0aWQDBHNlYwNzcg--/RV=2/RE=1471628016/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d1%26brand%3d3/RK=0/RS','','/category.php'),(1471599687,'51.255.51.249',1,'Unknow browser','Unknown','en','英国','','','','/article.php'),(1471599690,'51.255.51.249',1,'Unknow browser','Unknown','en','英国','','','','/index.php'),(1471602445,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1471602448,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1471606661,'51.255.51.69',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1471606682,'51.255.51.69',1,'Unknow browser','Unknown','en','英国','','','','/article_cat.php'),(1471606685,'51.255.51.69',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1471606688,'51.255.51.69',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1471607512,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1471607523,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1471607533,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1471607543,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1471607553,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1471607563,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1471607573,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1471607583,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1471607593,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1471607623,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1471607799,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1471608079,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1471608082,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1471609577,'207.46.13.55',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1471609578,'207.46.13.55',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1471609578,'207.46.13.55',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471609579,'207.46.13.55',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1471609579,'207.46.13.55',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1471609579,'207.46.13.55',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1471609580,'207.46.13.55',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1471609580,'207.46.13.55',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471609581,'207.46.13.55',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1471609581,'207.46.13.55',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471609581,'207.46.13.55',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471609582,'207.46.13.55',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471609582,'207.46.13.55',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1471609582,'207.46.13.55',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471609583,'207.46.13.55',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1471609583,'207.46.13.55',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471609584,'207.46.13.55',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471609584,'207.46.13.55',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471609584,'207.46.13.55',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471609585,'207.46.13.55',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471609585,'207.46.13.55',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471609585,'207.46.13.55',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1471609586,'207.46.13.55',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471609586,'207.46.13.55',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471609587,'207.46.13.55',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471609587,'207.46.13.55',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471609587,'207.46.13.55',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471609588,'207.46.13.55',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471609588,'207.46.13.55',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1471609589,'207.46.13.55',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471609607,'157.55.39.113',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1471609607,'157.55.39.113',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1471609607,'157.55.39.113',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1471609608,'157.55.39.113',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471609608,'157.55.39.113',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1471609608,'157.55.39.113',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471609609,'157.55.39.113',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1471609609,'157.55.39.113',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1471609610,'157.55.39.113',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471609610,'157.55.39.113',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1471609610,'157.55.39.113',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1471609611,'157.55.39.113',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471609611,'157.55.39.113',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471609611,'157.55.39.113',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1471609612,'157.55.39.113',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471609612,'157.55.39.113',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1471609613,'157.55.39.113',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471609613,'157.55.39.113',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471609613,'157.55.39.113',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471609614,'157.55.39.113',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471609614,'157.55.39.113',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471609614,'157.55.39.113',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471609615,'157.55.39.113',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471609615,'157.55.39.113',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471609616,'157.55.39.113',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471609616,'157.55.39.113',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471609617,'157.55.39.113',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471609617,'157.55.39.113',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471609618,'157.55.39.113',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471609618,'157.55.39.113',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471609637,'207.46.13.55',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471609637,'207.46.13.55',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471609638,'207.46.13.55',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471609638,'207.46.13.55',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471609639,'207.46.13.55',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471609639,'207.46.13.55',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471609639,'207.46.13.55',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471609640,'207.46.13.55',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471609640,'207.46.13.55',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471609640,'207.46.13.55',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471609641,'207.46.13.55',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1471609641,'207.46.13.55',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1471609642,'207.46.13.55',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1471609642,'207.46.13.55',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1471609642,'207.46.13.55',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471609643,'207.46.13.55',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1471609643,'207.46.13.55',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1471609643,'207.46.13.55',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1471609655,'157.55.39.185',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1471609656,'157.55.39.185',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1471609656,'157.55.39.185',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471609656,'157.55.39.185',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1471609657,'157.55.39.185',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1471609657,'157.55.39.185',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1471609657,'157.55.39.185',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1471609658,'157.55.39.185',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1471609658,'157.55.39.185',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1471609658,'157.55.39.185',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1471609659,'157.55.39.185',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471609659,'157.55.39.185',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471609660,'157.55.39.185',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1471609660,'157.55.39.185',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471609660,'157.55.39.185',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471609661,'157.55.39.185',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471609661,'157.55.39.185',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471609661,'157.55.39.185',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471609662,'157.55.39.185',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471609662,'157.55.39.185',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471609662,'157.55.39.185',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471609663,'157.55.39.185',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471609663,'157.55.39.185',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471609664,'157.55.39.185',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471609664,'157.55.39.185',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471609664,'157.55.39.185',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471609665,'157.55.39.185',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471609665,'157.55.39.185',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471609666,'157.55.39.185',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471609666,'157.55.39.185',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471609685,'157.55.39.185',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471609686,'157.55.39.185',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471609686,'157.55.39.185',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471609686,'157.55.39.185',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471609687,'157.55.39.185',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471609687,'157.55.39.185',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471609688,'157.55.39.185',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471609688,'157.55.39.185',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471609688,'157.55.39.185',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471609689,'157.55.39.185',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471609689,'157.55.39.185',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471609689,'157.55.39.185',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471609690,'157.55.39.185',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471609690,'157.55.39.185',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471609691,'157.55.39.185',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471609691,'157.55.39.185',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1471609691,'157.55.39.185',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1471609692,'157.55.39.185',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1471609692,'157.55.39.185',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471609693,'157.55.39.185',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1471609693,'157.55.39.185',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1471609693,'157.55.39.185',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1471609694,'157.55.39.185',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1471609694,'157.55.39.185',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1471609694,'157.55.39.185',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1471609695,'157.55.39.185',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1471609711,'157.55.39.113',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1471609711,'157.55.39.113',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471609712,'157.55.39.113',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471609712,'157.55.39.113',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471609712,'157.55.39.113',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471609713,'157.55.39.113',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471609713,'157.55.39.113',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1471609714,'157.55.39.113',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1471609714,'157.55.39.113',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1471609714,'157.55.39.113',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1471609715,'157.55.39.113',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471609715,'157.55.39.113',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1471609716,'157.55.39.113',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1471609716,'157.55.39.113',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1471609716,'157.55.39.113',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1471609717,'157.55.39.113',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1471609717,'157.55.39.113',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1471609717,'157.55.39.113',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1471609730,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1471609731,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1471609731,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1471609732,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1471609732,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1471609732,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1471609733,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471609733,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471609733,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471609734,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471609734,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471609734,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471609735,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471609735,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471609735,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471609736,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471609736,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471609736,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471609737,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471609737,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1471609738,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471609738,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471609738,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1471609739,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471609739,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471609740,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1471609740,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471609740,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1471609741,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471609741,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471609760,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471609761,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1471609761,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471609762,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471609762,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471609762,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471609763,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471609763,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471609764,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471609764,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471609764,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471609765,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1471609765,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471609765,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1471609766,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1471609766,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1471609766,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1471609767,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1471609767,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1471609768,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1471609768,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1471609768,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1471609769,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1471609769,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1471609769,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1471609770,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1471609770,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1471612349,'111.254.50.43',1,'Safari 537.36','Windows XP','zh-TW,zh','IANA','https://www.google.com.tw','/','','/category.php'),(1471614063,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1471614777,'157.55.39.185',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1471619860,'182.118.21.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=25','','/brand.php'),(1471619935,'101.226.167.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=11','','/brand.php'),(1471620092,'182.118.20.236',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/catalog.php','','/catalog.php'),(1471620125,'182.118.20.170',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=17','','/brand.php'),(1471620130,'182.118.22.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=4','','/brand.php'),(1471620159,'182.118.21.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=2','','/brand.php'),(1471620177,'182.118.21.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=20','','/brand.php'),(1471620362,'182.118.25.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=6','','/brand.php'),(1471620392,'101.226.166.248',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=3','','/brand.php'),(1471620504,'101.226.168.243',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=8','','/category.php'),(1471620544,'101.226.167.245',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=28','','/category.php'),(1471620572,'157.55.39.113',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1471620723,'182.118.20.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=9','','/category.php'),(1471620766,'101.226.166.232',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=18&id=11','','/category.php'),(1471620819,'182.118.20.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=8&id=9','','/category.php'),(1471620827,'182.118.25.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=35','','/category.php'),(1471620845,'101.226.167.205',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=22','','/brand.php'),(1471620908,'101.226.167.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=37','','/category.php'),(1471620967,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1471620995,'101.226.168.235',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=20','','/brand.php'),(1471621072,'101.226.166.203',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=21&id=1','','/category.php'),(1471621168,'182.118.25.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=9','','/category.php'),(1471621201,'101.226.168.230',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=17&id=1','','/category.php'),(1471621203,'182.118.25.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=4&id=7','','/category.php'),(1471621215,'101.226.168.233',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=19&id=33','','/category.php'),(1471621278,'101.226.167.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=35','','/category.php'),(1471621344,'101.226.168.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=15','','/category.php'),(1471621431,'182.118.22.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=27','','/category.php'),(1471621446,'101.226.168.235',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=17','','/category.php'),(1471621503,'101.226.167.202',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=6&id=8','','/category.php'),(1471621510,'182.118.20.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=79','','/goods.php'),(1471621513,'182.118.21.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=9&id=9','','/category.php'),(1471621515,'101.226.166.236',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=166&img=307','','/gallery.php'),(1471621534,'101.226.166.248',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=11','','/category.php'),(1471621622,'182.118.20.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=41','','/category.php'),(1471621724,'182.118.20.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=2','','/category.php'),(1471621793,'182.118.22.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=161&img=264','','/gallery.php'),(1471621810,'101.226.167.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=6','','/category.php'),(1471621849,'101.226.169.204',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=194','','/goods.php'),(1471621899,'182.118.21.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=157&img=259','','/gallery.php'),(1471621915,'182.118.21.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=37','','/category.php'),(1471621942,'101.226.167.252',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=85','','/goods.php'),(1471621976,'101.226.168.234',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=42','','/goods.php'),(1471621999,'101.226.167.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=8&img=417','','/gallery.php'),(1471622029,'182.118.20.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=48&img=90','','/gallery.php'),(1471622209,'101.226.166.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=3','','/goods.php'),(1471622349,'101.226.167.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/group_buy.php','','/group_buy.php'),(1471624519,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1471624966,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/article.php'),(1471624969,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/index.php'),(1471624974,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/article.php'),(1471624977,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/index.php'),(1471624980,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/article.php'),(1471624983,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/index.php'),(1471624985,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/article.php'),(1471624988,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/index.php'),(1471624991,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/article.php'),(1471624993,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/index.php'),(1471624997,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/article.php'),(1471625000,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/index.php'),(1471625003,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1471625007,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1471625010,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1471625015,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1471625017,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1471625020,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1471625023,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1471625027,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1471625030,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1471625033,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1471625037,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1471625040,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1471625044,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1471625048,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1471625052,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1471625055,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1471625058,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1471625061,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1471625064,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1471625067,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1471625070,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1471625072,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1471625074,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1471625077,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1471625080,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1471625164,'207.46.13.55',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1471625794,'113.196.76.39',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/index.php'),(1471625812,'123.51.199.71',1,'Unknow browser','Unknown','zh-TW,zh','APNIC','','','','/category.php'),(1471625812,'113.196.95.227',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/category.php'),(1471625812,'113.196.95.226',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/goods.php'),(1471625814,'113.196.95.233',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/goods.php'),(1471625814,'122.147.48.89',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1471625814,'113.196.95.235',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/goods.php'),(1471625814,'113.196.76.41',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/goods.php'),(1471625815,'218.32.53.181',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/tag_cloud.php'),(1471625816,'113.196.76.43',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/goods.php'),(1471625816,'218.32.53.187',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/search.php'),(1471625816,'122.147.54.41',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1471625816,'113.196.95.230',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/category.php'),(1471625817,'218.32.9.102',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/user.php'),(1471625817,'218.32.9.105',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/article.php'),(1471625817,'113.196.95.232',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/goods.php'),(1471625817,'218.32.9.102',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1471625817,'113.196.95.233',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/article.php'),(1471625817,'122.147.54.37',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/article.php'),(1471625818,'123.51.199.71',1,'Unknow browser','Unknown','zh-TW,zh','APNIC','','','','/category.php'),(1471625818,'113.196.76.38',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/article.php'),(1471625819,'122.147.48.85',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1471625819,'122.147.54.37',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1471625819,'113.196.95.235',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/article.php'),(1471625819,'122.147.48.82',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1471625820,'122.147.48.91',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/article.php'),(1471625821,'218.32.9.102',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/article.php'),(1471625821,'122.147.54.41',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1471625821,'123.51.199.66',1,'Unknow browser','Unknown','zh-TW,zh','APNIC','','','','/goods.php'),(1471625821,'113.196.76.42',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/category.php'),(1471625822,'218.32.53.187',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/goods.php'),(1471625822,'113.196.76.39',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/article.php'),(1471625823,'113.196.74.232',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/goods.php'),(1471625823,'123.51.199.66',1,'Unknow browser','Unknown','zh-TW,zh','APNIC','','','','/goods.php'),(1471625824,'113.196.74.227',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/goods.php'),(1471625825,'122.147.54.37',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1471625826,'113.196.95.230',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/category.php'),(1471625827,'122.147.48.87',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1471625827,'122.147.54.43',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/group_buy.php'),(1471625827,'113.196.95.233',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/category.php'),(1471625828,'218.32.9.101',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/goods.php'),(1471625828,'113.196.95.235',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/snatch.php'),(1471625828,'113.196.74.235',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/pick_out.php'),(1471625828,'113.196.95.232',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/category.php'),(1471625829,'113.196.74.231',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/flow.php'),(1471625830,'113.196.76.41',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/goods.php'),(1471625833,'122.147.48.83',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/goods.php'),(1471625834,'122.147.54.41',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1471625835,'113.196.76.34',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/category.php'),(1471625835,'113.196.74.233',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/category.php'),(1471625835,'218.32.53.186',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/article.php'),(1471625836,'122.147.48.91',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/goods.php'),(1471625836,'113.196.76.35',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/category.php'),(1471625838,'113.196.95.232',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/user.php'),(1471625838,'113.196.95.227',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/article.php'),(1471625840,'122.147.48.83',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1471625841,'122.147.48.90',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/article.php'),(1471625842,'218.32.9.102',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/search.php'),(1471625842,'218.32.53.183',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1471625844,'113.196.76.35',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/category.php'),(1471625846,'218.32.53.178',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/goods.php'),(1471625847,'113.196.95.233',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/goods.php'),(1471625848,'218.32.9.101',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1471625851,'123.51.199.67',1,'Unknow browser','Unknown','zh-TW,zh','APNIC','','','','/article.php'),(1471625851,'113.196.74.229',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/category.php'),(1471625853,'113.196.95.234',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/category.php'),(1471625854,'122.147.54.40',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1471625867,'218.32.53.185',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1471625868,'218.32.53.186',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1471625873,'123.51.199.73',1,'Unknow browser','Unknown','zh-TW,zh','APNIC','','','','/category.php'),(1471625874,'113.196.76.41',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/index.php'),(1471625875,'122.147.54.42',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1471625881,'218.32.53.182',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/index.php'),(1471625891,'122.147.54.37',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/catalog.php'),(1471625895,'113.196.95.231',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/goods.php'),(1471625904,'218.32.9.100',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1471625924,'113.196.74.227',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/category.php'),(1471625946,'218.32.9.100',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/article.php'),(1471625956,'218.32.9.105',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/article.php'),(1471625956,'113.196.95.230',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/article.php'),(1471625960,'113.196.76.38',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/goods.php'),(1471625967,'123.51.199.72',1,'Unknow browser','Unknown','zh-TW,zh','APNIC','','','','/article.php'),(1471625969,'123.51.199.72',1,'Unknow browser','Unknown','zh-TW,zh','APNIC','','','','/goods.php'),(1471625972,'218.32.53.185',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/article.php'),(1471625972,'218.32.53.183',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/article.php'),(1471625973,'113.196.95.233',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/goods.php'),(1471625976,'113.196.76.38',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/search.php'),(1471625985,'122.147.48.83',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/goods.php'),(1471626010,'122.147.48.83',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1471626015,'122.147.48.83',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/goods.php'),(1471626016,'218.32.9.105',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/goods.php'),(1471626017,'113.196.95.234',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/category.php'),(1471626030,'123.51.199.70',1,'Unknow browser','Unknown','zh-TW,zh','APNIC','','','','/article.php'),(1471626037,'122.147.54.39',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/goods.php'),(1471626042,'113.196.95.227',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/category.php'),(1471626049,'123.51.199.71',1,'Unknow browser','Unknown','zh-TW,zh','APNIC','','','','/category.php'),(1471626050,'123.51.199.74',1,'Unknow browser','Unknown','zh-TW,zh','APNIC','','','','/goods.php'),(1471626052,'218.32.9.107',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/search.php'),(1471626061,'122.147.48.90',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1471626067,'218.32.53.187',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1471626072,'218.32.9.102',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/goods.php'),(1471626080,'218.32.53.187',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1471626085,'122.147.48.85',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1471626086,'113.196.76.42',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/article.php'),(1471626091,'218.32.53.178',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1471626097,'123.51.199.74',1,'Unknow browser','Unknown','zh-TW,zh','APNIC','','','','/user.php'),(1471626633,'114.27.233.139',1,'Safari 537.36','Linux','zh-TW,en-US','IANA','http://r.search.yahoo.com','/_ylt=A8tUwYGAPbdX9CAAjBRxOSY5;_ylu=X3oDMTE0ZDh1Y2Y1BGNvbG8DdHcxBHBvcwM1BHZ0aWQDVUlUV01DMV8xBHNlYwNzcg--/RV=2/RE=1471655425/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d11/RK=0/R','','/category.php'),(1471626701,'109.120.183.23',1,'Safari 537.85.12','Unknown','','IANA','','','','/index.php'),(1471626706,'109.120.183.23',1,'Safari 537.85.12','Unknown','','IANA','','','','/index.php'),(1471626709,'109.120.183.23',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1471626712,'109.120.183.23',1,'FireFox 43.0','Unknown','','IANA','','','','/index.php'),(1471629866,'61.231.47.167',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','https://www.google.com.tw','/','','/category.php'),(1471630099,'101.226.167.226',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=37','','/category.php'),(1471630476,'101.226.168.205',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/catalog.php','','/catalog.php'),(1471631119,'110.28.217.218',1,'Safari 601.1','Unknown','zh-tw','IANA','http://r.search.yahoo.com','/_ylt=A8tUwYH.TrdXmlcAuqdxOSY5;_ylu=X3oDMTByYzhha3F2BGNvbG8DdHcxBHBvcwMxBHZ0aWQDBHNlYwNzcg--/RV=2/RE=1471659903/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fgoods.php%3fid%3d166/RK=0/RS=DIw7Wf_67BvI','','/goods.php'),(1471631216,'101.226.167.204',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=63&img=115','','/gallery.php'),(1471632242,'182.118.25.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=6&id=8','','/category.php'),(1471632246,'182.118.25.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=17&id=1','','/category.php'),(1471632261,'182.118.25.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=19&id=33','','/category.php'),(1471632298,'101.226.168.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=41','','/category.php'),(1471632578,'101.226.166.218',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=132','','/goods.php'),(1471632667,'182.118.25.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=17','','/category.php'),(1471632819,'101.226.167.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=28','','/category.php'),(1471633022,'101.226.167.231',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=11','','/category.php'),(1471633035,'182.118.20.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=79','','/goods.php'),(1471633653,'68.180.230.253',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1471633737,'101.226.167.215',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=35','','/category.php'),(1471633822,'182.118.20.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=6','','/brand.php'),(1471634333,'101.226.166.231',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=3','','/brand.php'),(1471635236,'101.226.168.201',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=22','','/brand.php'),(1471635351,'182.118.21.253',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=3','','/goods.php'),(1471635394,'180.153.180.144',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=1','','/category.php'),(1471635764,'101.226.167.249',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=42','','/goods.php'),(1471636456,'157.55.39.185',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1471637219,'182.118.21.241',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=21&id=1','','/category.php'),(1471637644,'182.118.21.244',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=4&id=7','','/category.php'),(1471638048,'182.118.25.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=85','','/goods.php'),(1471639074,'101.226.167.244',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=23','','/category.php'),(1471644723,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1471644726,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1471644729,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1471644732,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1471644734,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1471644736,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1471644738,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1471644741,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1471644743,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1471644745,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1471644747,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1471644750,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1471644752,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/article_cat.php'),(1471644755,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1471644757,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1471644759,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1471644761,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1471644764,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1471644766,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1471644768,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1471644771,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1471644773,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1471644775,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1471644777,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1471644779,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1471644781,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1471644784,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1471644788,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1471644791,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1471644793,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1471644795,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1471644797,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1471644800,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1471644802,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1471644804,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1471644806,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1471644809,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1471644811,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1471644813,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1471644815,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1471644818,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1471644820,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1471644822,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1471644825,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1471644827,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1471644829,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1471644832,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1471644834,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1471644837,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1471644839,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1471644841,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1471644844,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1471644846,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1471644848,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1471644851,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1471644853,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1471644855,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1471644858,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1471644860,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1471644862,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1471644865,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/flow.php'),(1471644867,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1471644869,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1471644871,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1471644873,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1471644876,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1471644876,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1471644878,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1471644880,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1471644882,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1471644885,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1471644887,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1471644889,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1471644892,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1471644894,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1471644897,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1471644899,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1471644901,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1471644904,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/index.php'),(1471644906,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/pick_out.php'),(1471644908,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/snatch.php'),(1471644912,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1471644915,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1471644917,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1471644919,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1471644922,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1471644924,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1471644927,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1471644929,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1471644931,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1471644933,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1471644935,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1471644937,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1471644940,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1471644942,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1471644944,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1471644946,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1471644948,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1471644951,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1471644953,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1471644955,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1471644957,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1471644960,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1471644962,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1471644965,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1471644967,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1471644970,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1471644972,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1471644974,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1471644977,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1471644979,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1471644981,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1471644984,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1471644986,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1471644988,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1471644991,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1471644993,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1471644995,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1471644998,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/search.php'),(1471645000,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/search.php'),(1471645488,'182.118.21.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=20','','/brand.php'),(1471648020,'207.46.13.55',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471648659,'195.154.146.225',1,'Unknow browser','Windows NT','','法国','','','','/index.php'),(1471648702,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1471648704,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1471653368,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1471656969,'182.118.21.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=1','','/brand.php'),(1471659273,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/article_cat.php'),(1471659282,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1471659285,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1471659290,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1471659292,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1471659296,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1471659302,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1471659305,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1471659308,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1471659310,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1471659313,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1471659321,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471659323,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471659326,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471659329,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471659332,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471659336,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471659341,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471659343,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471659348,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471659352,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471659356,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471659359,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471659361,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471659367,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471659375,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471659378,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471659384,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471659388,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471659394,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471659398,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471659401,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471659404,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471659407,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471659411,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471659413,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471659416,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471659431,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471659436,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471659440,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471659443,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471659447,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471659451,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1471662117,'182.118.20.166',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=15','','/brand.php'),(1471662868,'207.46.13.55',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1471663934,'220.181.51.77',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1471663946,'220.181.51.75',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1471663971,'220.181.51.75',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1471664002,'220.181.51.109',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1471664005,'220.181.51.81',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1471664034,'220.181.51.103',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1471664273,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1471664635,'95.25.193.221',1,'Internet Explorer 8.0','Windows NT','en-US','IANA','http://chanshanger.com','/','','/index.php'),(1471666140,'66.249.79.95',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1471667343,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1471667353,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1471667363,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1471667373,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1471667383,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1471667393,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1471667403,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1471667413,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1471669101,'157.55.39.185',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1471669451,'157.55.39.185',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1471669770,'68.180.230.253',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1471670298,'101.226.168.252',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=25','','/brand.php'),(1471670520,'182.118.25.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=14&id=29','','/brand.php'),(1471670576,'182.118.20.254',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=17&id=33','','/brand.php'),(1471670600,'182.118.22.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=22','','/brand.php'),(1471670646,'182.118.21.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=17&id=34','','/brand.php'),(1471670663,'182.118.20.169',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=15','','/brand.php'),(1471670664,'182.118.20.237',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=11','','/brand.php'),(1471670755,'182.118.20.173',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=20','','/brand.php'),(1471670886,'182.118.20.162',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=8','','/brand.php'),(1471670924,'182.118.20.162',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=13','','/brand.php'),(1471670939,'182.118.20.170',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=4','','/brand.php'),(1471671059,'182.118.21.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=1','','/category.php'),(1471671123,'182.118.20.163',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=30&id=15','','/category.php'),(1471671132,'182.118.25.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=2&id=1','','/category.php'),(1471671212,'182.118.25.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=17&id=8','','/category.php'),(1471671417,'101.226.169.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=12&id=37','','/category.php'),(1471671425,'182.118.20.170',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=18','','/category.php'),(1471671432,'182.118.20.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=1','','/category.php'),(1471671451,'182.118.25.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=11','','/category.php'),(1471671489,'182.118.25.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=7&id=8','','/category.php'),(1471671498,'182.118.20.174',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=18','','/category.php'),(1471671561,'101.226.167.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=7','','/category.php'),(1471671632,'101.226.169.227',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=16','','/category.php'),(1471671663,'182.118.21.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=24&id=35','','/category.php'),(1471671686,'101.226.167.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=16','','/category.php'),(1471671702,'101.226.168.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=48','','/goods.php'),(1471671785,'101.226.166.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=26','','/category.php'),(1471671787,'182.118.22.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=3','','/category.php'),(1471671829,'101.226.169.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=12','','/category.php'),(1471671923,'101.226.169.227',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=51','','/category.php'),(1471671977,'182.118.20.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=6&id=1','','/category.php'),(1471672037,'101.226.166.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=4','','/category.php'),(1471672079,'101.226.166.203',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=47&img=88','','/gallery.php'),(1471673992,'157.55.39.113',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471675369,'157.55.39.185',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1471678741,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1471678798,'68.180.230.253',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1471682839,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1471683323,'220.181.51.77',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1471683358,'220.181.51.82',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1471683419,'220.181.51.108',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1471683441,'220.181.51.104',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1471683458,'220.181.51.110',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1471683497,'220.181.51.110',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1471683508,'220.181.51.109',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1471683838,'220.181.51.74',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1471683897,'220.181.51.82',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1471683950,'220.181.51.102',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1471683980,'220.181.51.82',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1471684912,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1471691089,'220.181.108.151',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1471692262,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1471697975,'157.55.39.113',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1471699365,'178.151.143.163',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1471699372,'178.151.143.163',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1471699376,'178.151.143.163',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1471699378,'178.151.143.163',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1471699381,'178.151.143.163',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1471699383,'178.151.143.163',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1471699386,'178.151.143.163',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1471699966,'5.3.146.17',1,'Internet Explorer 8.0','Windows NT','en-US','IANA','http://chanshanger.com','/','','/index.php'),(1471704394,'66.249.79.126',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1471707577,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1471711713,'66.249.79.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471714550,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1471715599,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1471715604,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1471715617,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1471715627,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1471715637,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/search.php'),(1471715644,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/snatch.php'),(1471717488,'178.255.215.94',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1471718531,'45.32.129.1',1,'Safari 537.36','Windows NT','','美国','','','','/index.php'),(1471719101,'207.46.13.109',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1471721407,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1471721612,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/article.php'),(1471721618,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1471721624,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1471721628,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1471721632,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1471721636,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1471721638,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1471721642,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1471721645,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1471721648,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1471721652,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1471721655,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1471721659,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1471721695,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1471721697,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1471721700,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1471721702,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1471721704,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1471721707,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1471721709,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1471721712,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1471721714,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1471721720,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1471721726,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1471721729,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1471721731,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1471721735,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1471721737,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1471721740,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1471721743,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1471721746,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1471721749,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/flow.php'),(1471721751,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1471721753,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1471721757,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1471721759,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1471721761,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1471721764,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1471721768,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1471721771,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1471721774,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1471721776,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1471721784,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1471721787,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/search.php'),(1471721790,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/search.php'),(1471721796,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/article_cat.php'),(1471721799,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1471721803,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1471721806,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1471721808,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1471721811,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1471722738,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471723318,'66.249.79.126',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1471724698,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1471725176,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1471725619,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1471728406,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1471732065,'68.180.230.253',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1471735005,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1471735973,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/index.php'),(1471736789,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1471736799,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1471736809,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1471736819,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1471736829,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1471736839,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1471736849,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1471736859,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1471736869,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1471736879,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1471736889,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1471736899,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1471736909,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1471736919,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1471736929,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1471736959,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1471739343,'207.46.13.109',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1471739731,'66.249.79.91',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1471743037,'157.55.39.113',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1471743133,'207.46.13.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471744000,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/tag_cloud.php'),(1471744881,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1471744886,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1471745537,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1471745538,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471745538,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1471745538,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1471745539,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1471745539,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471745540,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471745540,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1471745540,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1471745541,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1471745541,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1471745542,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471745542,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1471745542,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1471745543,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1471745543,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471745544,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471745544,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1471745544,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1471745545,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471745545,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1471745546,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471745546,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471745546,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1471745547,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471745547,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1471745547,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1471745548,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471745548,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471745548,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471745567,'207.46.13.109',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1471745567,'207.46.13.109',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1471745567,'207.46.13.109',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1471745568,'207.46.13.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471745568,'207.46.13.109',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1471745569,'207.46.13.109',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1471745569,'207.46.13.109',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1471745569,'207.46.13.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471745570,'207.46.13.109',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1471745570,'207.46.13.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471745570,'207.46.13.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471745571,'207.46.13.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471745571,'207.46.13.109',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1471745572,'207.46.13.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471745572,'207.46.13.109',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1471745572,'207.46.13.109',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1471745573,'207.46.13.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471745573,'207.46.13.109',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1471745573,'207.46.13.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471745574,'207.46.13.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471745574,'207.46.13.109',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1471745574,'207.46.13.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471745575,'207.46.13.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471745575,'207.46.13.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471745576,'207.46.13.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471745576,'207.46.13.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471745577,'207.46.13.109',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1471745577,'207.46.13.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471745578,'207.46.13.109',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1471745578,'207.46.13.109',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1471745597,'207.46.13.109',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1471745597,'207.46.13.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471745598,'207.46.13.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471745598,'207.46.13.109',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1471745598,'207.46.13.109',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1471745602,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1471745603,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1471745603,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1471745603,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1471745604,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471745604,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471745604,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1471745605,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1471745605,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1471745605,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1471745606,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471745606,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471745607,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471745607,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471745607,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471745608,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471745608,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471745609,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471745609,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471745609,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471745610,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471745610,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471745611,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471745611,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471745612,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471745612,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471745612,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471745613,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471745613,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471745614,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1471745632,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471745633,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471745633,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471745633,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471745634,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471745634,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471745634,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471745635,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471745635,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471745635,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1471745636,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471745636,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471745637,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1471745637,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1471745637,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1471745638,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1471745638,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1471745638,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1471745639,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1471745639,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1471745640,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1471745640,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1471746690,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1471746894,'27.247.41.73',1,'Safari 601.1','Unknown','zh-tw','IANA','http://r.search.yahoo.com','/_ylt=A8tUwYsnE7lXiSoAsT5xOSY5;_ylu=X3oDMTBybTNvcjlkBGNvbG8DdHcxBHBvcwMyBHZ0aWQDBHNlYwNzcg--/RV=2/RE=1471775656/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d1/RK=0/RS=ilc4yfFf7GA','','/category.php'),(1471749392,'68.180.230.253',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1471750693,'66.249.79.99',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1471751609,'178.255.215.94',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1471756671,'123.125.71.45',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1471758141,'123.125.71.53',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/index.php'),(1471758552,'66.249.79.95',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1471758672,'220.181.108.121',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1471759155,'101.13.80.137',1,'Safari 537.36','Linux','zh-TW,zh','IANA','http://r.search.yahoo.com','/_ylt=A8tUwYarQrlXg3IAi0FxOSY5;_ylu=X3oDMTBybTNvcjlkBGNvbG8DdHcxBHBvcwMyBHZ0aWQDBHNlYwNzcg--/RV=2/RE=1471787819/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fgoods.php%3fid%3d166/RK=0/RS=UVIOeyUDEMdR','','/goods.php'),(1471760672,'220.181.108.179',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1471761418,'207.46.13.109',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1471762878,'68.180.230.253',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1471763228,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1471763230,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/article_cat.php'),(1471763233,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471763235,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471763238,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471763240,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471763243,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471763245,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471763248,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471763250,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471763253,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471763255,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471763258,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471763261,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471763263,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471763265,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471763268,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471763270,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471763273,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471763275,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471763283,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471763286,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471763289,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471763291,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471763294,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471763296,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471763299,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471763301,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471763304,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471763307,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471763309,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471763311,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471763314,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471763317,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471763319,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471763322,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471763324,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471763327,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471763329,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471763332,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471763334,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471763337,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471763339,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471763341,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471763344,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471763347,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471763349,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471763352,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471763354,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471763357,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471763360,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471763363,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471763366,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471763368,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471763371,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471763374,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471763376,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471763379,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471763381,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471763383,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471763387,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471763390,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471763393,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471763396,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471763399,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471763403,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471763406,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471763409,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471763412,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471763416,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471763419,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471763422,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471763425,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471763428,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471763430,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471763433,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471763435,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471763438,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471763440,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471763443,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471763445,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471763448,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471763450,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471763453,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471763455,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471763458,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471763460,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471763462,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471763465,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471763467,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471763470,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471763472,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471763475,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471763477,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471763481,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471763483,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471763485,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471763488,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471763491,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471763493,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471763496,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471763498,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471763501,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471763503,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471763506,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471763509,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471763512,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471763514,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471763517,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471763519,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471763522,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471763525,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471763527,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471763529,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471763533,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471763536,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471763539,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471763542,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471763544,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471763547,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471763549,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471763552,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471763554,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471763557,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471763559,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471763562,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471763564,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471763567,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471763569,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471763572,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471763574,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471763577,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471763579,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471763582,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471763584,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471763587,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471763589,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471763592,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471763594,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471763597,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471763599,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471763602,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471763604,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471763607,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471763609,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471763612,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471763614,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471763617,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471763619,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471763622,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471763625,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471763627,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471763630,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471763632,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471763635,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471763637,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471763640,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471763642,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471763645,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471763647,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471763650,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471763652,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471763655,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471763657,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471763659,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471763662,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471763664,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471763667,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471763669,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471763672,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471763674,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471763677,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471763680,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471763683,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471763685,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471763687,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471763690,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471763692,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471763695,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471763697,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471763700,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471763702,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471763705,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471763707,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471763709,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471763712,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471763714,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471763717,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471763719,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471763722,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471763724,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471763727,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471763730,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471763732,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471763735,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471763737,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471763740,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471763742,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471763744,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471763747,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471763750,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471763753,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471763755,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471763758,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471763760,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471763763,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471763765,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471763767,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471763770,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471763773,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471763776,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471763778,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471763780,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471763783,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471763785,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471763788,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471763790,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471763792,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471763795,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471763798,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471763801,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471763803,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471763806,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471763808,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471763811,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471763813,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471763816,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471763818,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471763820,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471763823,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471763825,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471763828,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471763830,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471763833,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471763836,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471763839,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471763841,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471763845,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471763847,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471763850,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471763852,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471763855,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471763857,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471763860,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471763862,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471763864,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471763867,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471763869,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471763872,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471763874,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471763877,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471763880,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/flow.php'),(1471763883,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1471763885,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1471763888,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1471763890,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1471763893,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1471763895,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1471763897,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1471763900,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1471763902,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1471763905,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1471763907,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1471763909,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1471763912,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1471763914,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1471763917,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1471763919,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1471763922,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1471763924,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1471763926,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1471763929,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1471763931,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1471763934,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1471763936,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1471763939,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1471763941,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1471763944,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1471763946,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1471763949,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1471763951,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1471763954,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1471763956,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1471763958,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1471763961,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1471763963,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1471763966,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1471763968,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1471763971,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1471763973,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1471763976,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1471763978,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1471763981,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1471763983,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1471763986,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1471763988,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1471763991,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1471763993,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1471763995,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1471763998,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1471765110,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1471765114,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/article_cat.php'),(1471765117,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1471765119,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1471769697,'192.166.218.214',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1471769715,'192.166.218.214',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1471769721,'192.166.218.214',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1471769725,'192.166.218.214',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1471769732,'192.166.218.214',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1471769871,'51.254.32.77',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1471769874,'51.254.32.77',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1471769876,'51.254.32.77',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1471769879,'51.254.32.77',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1471770306,'66.249.79.122',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1471772609,'80.91.162.98',1,'Unknow browser','Unknown','en','乌克兰','','','','/gallery.php'),(1471772611,'80.91.162.98',1,'Unknow browser','Unknown','en','乌克兰','','','','/gallery.php'),(1471772613,'80.91.162.98',1,'Unknow browser','Unknown','en','乌克兰','','','','/goods.php'),(1471772615,'80.91.162.98',1,'Unknow browser','Unknown','en','乌克兰','','','','/goods.php'),(1471773364,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1471774054,'125.230.0.124',1,'Safari 601.1','Unknown','zh-tw','台湾省','http://r.search.yahoo.com','/_ylt=A8tUwZH6fLlX2wsA6oxxOSY5;_ylu=X3oDMTByMGptYjEwBGNvbG8DdHcxBHBvcwM0BHZ0aWQDBHNlYwNzcg--/RV=2/RE=1471802747/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2farticle.php%3fid%3d29/RK=0/RS=6YeUQxJFLG6','','/article.php'),(1471774703,'157.55.39.113',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1471777614,'157.55.39.113',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1471778880,'180.153.185.106',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=186','','/goods.php'),(1471779115,'207.46.13.109',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1471779243,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1471779316,'118.166.171.104',1,'Safari 601.1','Unknown','zh-tw','APNIC','http://r.search.yahoo.com','/_ylt=A8tUwZTukblXAHwAvSCgrolQ;_ylu=X3oDMTByYzhha3F2BGNvbG8DdHcxBHBvcwMxBHZ0aWQDBHNlYwNzcg--/RV=2/RE=1471808110/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2f/RK=0/RS=B8cTd7WyOe7NhO6TAWLns9zpsQ8-','','/index.php'),(1471779648,'66.249.79.91',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1471779896,'118.166.171.104',1,'Safari 601.1','Unknown','zh-tw','APNIC','http://r.search.yahoo.com','/_ylt=A8tUwYIxlLlX6HUAtT.grolQ;_ylu=X3oDMTBybTNvcjlkBGNvbG8DdHcxBHBvcwMyBHZ0aWQDBHNlYwNzcg--/RV=2/RE=1471808689/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2farticle.php%3fid%3d6/RK=0/RS=mVOiPn1ExwCu','','/article.php'),(1471782127,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1471783093,'66.249.79.95',1,'Unknow browser','Unknown','en-US','美国','http://www.chanshanger.com','/','','/index.php'),(1471783361,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1471783765,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1471783767,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1471783770,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1471783772,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1471783774,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1471783777,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1471783779,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1471783781,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1471783784,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1471783786,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1471783788,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1471783791,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1471783793,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1471783795,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1471783797,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1471783800,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1471783802,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1471783807,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1471783813,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1471783815,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1471783818,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1471783820,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1471783822,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1471783824,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1471783827,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1471783829,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1471783831,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1471783833,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1471783836,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1471783838,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1471783840,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1471783842,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1471783845,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1471783847,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1471783849,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1471783851,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1471783853,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1471783856,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1471783858,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1471783861,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1471783863,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1471783865,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1471783867,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1471783869,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1471783872,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1471783874,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1471783876,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1471783882,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1471783885,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1471783887,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1471783889,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1471783891,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1471783894,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1471783896,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1471783898,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1471783901,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1471783903,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1471783906,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1471783908,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1471783910,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1471783912,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1471783915,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1471783917,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1471783920,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1471783922,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1471783924,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1471783927,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1471783929,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1471783931,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1471783934,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1471783965,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1471783967,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1471783969,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1471783971,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1471783974,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1471783976,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1471783979,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1471783996,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1471783998,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1471784000,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1471784002,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1471784004,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1471784007,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1471784009,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1471784011,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1471784013,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1471784016,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1471784018,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1471784020,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1471784023,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1471784025,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1471784027,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1471784029,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1471784032,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1471784034,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1471784036,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1471784038,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1471784040,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1471784071,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1471784073,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1471784076,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1471784078,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1471784080,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1471784083,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1471784086,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1471784088,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1471784090,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1471784093,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1471784095,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1471784097,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1471784100,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1471784147,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1471784149,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1471784152,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1471784154,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1471784156,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1471784159,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1471784161,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1471784164,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1471784166,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1471784168,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1471784171,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1471784173,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1471784175,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1471784177,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1471784180,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1471784182,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1471784185,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1471784187,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1471784189,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1471784191,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1471784194,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1471784196,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1471784198,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1471784200,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1471784203,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1471784205,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1471784207,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1471784209,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1471784212,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1471784214,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1471784216,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1471784218,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1471784220,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1471784222,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1471784225,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1471784227,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1471784230,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1471784232,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1471784234,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1471784236,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1471784239,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1471784241,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1471784243,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1471784246,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1471784248,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1471784250,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1471784253,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1471784313,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1471784315,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1471784318,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1471784320,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1471784322,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1471784324,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1471784327,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1471784329,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1471784331,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1471784333,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1471784335,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1471784338,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1471784340,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1471784342,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1471784345,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1471784347,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1471784349,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1471784351,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1471784354,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1471784356,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1471784358,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1471784360,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1471784362,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1471784365,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1471784367,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1471784369,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1471784372,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1471784374,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1471784376,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1471784378,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1471784381,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1471784383,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1471784386,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1471784388,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1471784390,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1471784392,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1471784395,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1471784397,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1471784399,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1471784402,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1471784404,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1471784406,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1471784408,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1471784411,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1471784413,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1471784415,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1471784417,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1471784419,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1471784422,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1471784424,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1471784426,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1471784428,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1471784430,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1471784433,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1471784435,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1471784437,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1471784439,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1471784441,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1471784666,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471786254,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1471787012,'207.46.13.109',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1471787363,'66.249.79.65',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1471790053,'89.163.148.22',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1471790056,'89.163.148.22',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1471790058,'89.163.148.22',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1471791681,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1471792291,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1471793999,'207.46.13.109',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1471795150,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/flow.php'),(1471795160,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1471796505,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1471797418,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1471798015,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1471799883,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1471801944,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1471804899,'207.46.13.109',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1471805189,'66.249.79.126',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1471805467,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1471809342,'66.249.79.65',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1471810422,'157.55.39.113',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471810537,'46.119.112.23',1,'Safari 537.36','Windows NT','','IANA','','','','/index.php'),(1471812629,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1471814617,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/article_cat.php'),(1471814620,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1471814623,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1471814626,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1471814629,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1471814633,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1471814639,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1471814643,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1471814645,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1471814648,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1471814652,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1471814656,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1471814660,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1471814662,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1471814665,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1471814668,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1471814671,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1471814674,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1471814676,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1471814679,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1471814681,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1471814687,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1471814690,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1471814693,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1471814696,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1471814700,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1471814703,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1471814709,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1471814711,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1471814713,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1471814717,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1471814720,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1471814725,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471814727,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471814733,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471814738,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471814741,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471814744,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471814746,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471814749,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471814754,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471814757,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471814759,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471814763,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471814765,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471814768,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471814770,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471814772,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471814775,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471814778,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471814781,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471814788,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471814793,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471814797,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471814801,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471814804,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471814808,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471814811,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471814814,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471814818,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471814822,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471814824,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471814827,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471814830,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471814832,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471814835,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471814837,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471814839,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1471814845,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1471814848,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1471814851,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1471814856,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1471814859,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1471814861,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1471814865,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1471814868,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1471814870,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1471814872,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1471814875,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1471814877,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/search.php'),(1471814880,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/search.php'),(1471815637,'182.118.21.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=2&page=1','','/article_cat.php'),(1471815657,'182.118.22.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=23','','/brand.php'),(1471815718,'182.118.20.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=15','','/brand.php'),(1471815865,'182.118.25.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=3','','/brand.php'),(1471815902,'182.118.22.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=33&id=18','','/brand.php'),(1471815943,'101.226.168.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=4','','/brand.php'),(1471815966,'182.118.21.244',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=11','','/brand.php'),(1471816034,'182.118.21.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=35','','/category.php'),(1471816076,'182.118.20.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=30','','/brand.php'),(1471816083,'182.118.22.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=17','','/brand.php'),(1471816222,'101.226.168.234',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=9','','/category.php'),(1471816256,'101.226.167.231',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=27&id=1','','/category.php'),(1471816304,'68.180.230.253',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1471816358,'182.118.20.174',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=31&id=2','','/category.php'),(1471816560,'182.118.25.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=6','','/category.php'),(1471816588,'182.118.21.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=171','','/goods.php'),(1471816604,'101.226.169.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=28','','/category.php'),(1471816604,'101.226.169.223',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=9&id=9','','/category.php'),(1471816641,'182.118.25.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/search.php?intro=hot','','/search.php'),(1471816764,'101.226.167.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=11&img=23','','/gallery.php'),(1471817316,'101.226.169.206',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=17&id=1','','/category.php'),(1471817356,'101.226.167.247',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=11','','/category.php'),(1471817638,'101.226.167.202',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=155&img=257','','/gallery.php'),(1471817639,'66.249.79.99',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1471818105,'101.226.168.215',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=1','','/brand.php'),(1471818619,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1471818914,'66.249.79.95',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1471820102,'51.254.215.130',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1471820105,'51.254.215.130',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1471820522,'68.180.230.253',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1471820646,'68.180.230.253',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1471820657,'68.180.230.253',1,'Unknow browser','Unknown','','ARIN','','','','/index.php'),(1471820663,'68.180.230.253',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1471820808,'131.253.27.122',1,'Unknow browser','Windows NT','','美国','http://chanshanger.com','/','','/index.php'),(1471821457,'68.180.230.253',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1471821685,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/catalog.php'),(1471821795,'66.249.79.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1471821990,'66.249.79.95',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1471823687,'173.0.63.77',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1471823689,'173.0.63.77',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1471823691,'173.0.63.77',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1471823694,'173.0.63.77',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1471823697,'173.0.63.77',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1471825377,'202.46.54.206',1,'Safari 537.36','Windows NT','en-US','广东省深圳市','','','','/category.php'),(1471827811,'66.249.79.99',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1471829188,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1471832328,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1471832331,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1471832333,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1471832336,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1471834714,'91.121.109.55',1,'Unknow browser','Unknown','en','欧洲','','','','/index.php'),(1471837594,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1471837596,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1471837598,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1471837600,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1471842423,'178.255.215.94',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1471844617,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1471844621,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1471844754,'66.249.79.65',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1471846025,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/article_cat.php'),(1471846027,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1471846029,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1471846031,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1471846033,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1471846035,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1471846037,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1471846039,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1471846051,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1471846053,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1471846055,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1471846057,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1471846059,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1471846061,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1471846063,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1471846065,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1471846067,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1471846069,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1471846071,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1471846074,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1471846075,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1471846077,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1471846079,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1471846082,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1471846084,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1471846087,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1471846089,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1471846092,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1471846093,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1471846095,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1471846098,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1471846100,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1471846102,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1471846104,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1471846106,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1471846108,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1471846110,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1471846112,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1471846114,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1471846117,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1471846119,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1471846121,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1471846123,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1471846126,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1471846128,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1471846130,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1471846132,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1471846134,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1471846136,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1471846138,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1471846140,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1471846146,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1471846150,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1471846159,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1471846162,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1471846168,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1471846174,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1471846176,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1471846179,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1471846181,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1471846183,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1471846189,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471846191,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471846193,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471846199,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471846201,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471846203,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471846205,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471846207,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471846209,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471846211,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471846215,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471846218,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471846220,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471846222,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471846224,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471846226,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471846228,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471846230,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471846233,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471846237,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471846239,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471846241,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471846245,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471846247,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471846249,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471846252,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471846254,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471846256,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471846259,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471846261,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471846263,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471846264,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471846266,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471846269,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471846271,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471846285,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471846287,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471846289,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471846291,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471846293,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471846295,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471846302,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471846308,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471846310,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471846312,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471846322,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471846327,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471846333,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471846335,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471846348,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471846357,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1471846375,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1471846377,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1471846380,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1471846382,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1471846385,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1471846388,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1471846398,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1471846400,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1471846403,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1471846412,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1471846414,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1471846416,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1471846418,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1471846421,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1471846422,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1471846425,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1471846427,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1471846438,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1471846445,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1471846447,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1471846449,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1471846453,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1471846455,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1471846459,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1471846473,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1471846485,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1471846493,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1471846495,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1471846501,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1471846503,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1471846518,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1471846527,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1471846530,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1471846536,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1471846538,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1471846544,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1471846551,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1471846553,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1471846557,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1471846562,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1471846564,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1471846572,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1471846574,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1471846576,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1471846578,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1471846581,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1471846583,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1471846585,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1471846587,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1471846589,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471846591,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471846593,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471846595,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471846597,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1471846599,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1471846601,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1471849666,'67.219.144.114',1,'Unknow browser','Unknown','en-us','美国','','','','/article.php'),(1471849667,'67.219.144.114',1,'Unknow browser','Unknown','en-us','美国','','','','/category.php'),(1471849667,'67.219.144.114',1,'Unknow browser','Unknown','en-us','美国','','','','/category.php'),(1471849667,'67.219.144.114',1,'Unknow browser','Unknown','en-us','美国','','','','/group_buy.php'),(1471849667,'67.219.144.114',1,'Unknow browser','Unknown','en-us','美国','','','','/tag_cloud.php'),(1471849668,'67.219.144.114',1,'Unknow browser','Unknown','en-us','美国','','','','/goods.php'),(1471849669,'67.219.144.114',1,'Unknow browser','Unknown','en-us','美国','','','','/user.php'),(1471849669,'67.219.144.114',1,'Unknow browser','Unknown','en-us','美国','','','','/flow.php'),(1471849683,'66.249.79.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471849692,'67.219.144.114',1,'Unknow browser','Unknown','en-us','美国','','','','/snatch.php'),(1471849692,'67.219.144.114',1,'Unknow browser','Unknown','en-us','美国','','','','/index.php'),(1471849692,'67.219.144.114',1,'Unknow browser','Unknown','en-us','美国','','','','/user.php'),(1471849692,'67.219.144.114',1,'Unknow browser','Unknown','en-us','美国','','','','/pick_out.php'),(1471849692,'67.219.144.114',1,'Unknow browser','Unknown','en-us','美国','','','','/goods.php'),(1471849692,'67.219.144.114',1,'Unknow browser','Unknown','en-us','美国','','','','/article.php');
INSERT INTO `ecs_stats` (`access_time`, `ip_address`, `visit_times`, `browser`, `system`, `language`, `area`, `referer_domain`, `referer_path`, `keywords`, `access_url`) VALUES (1471851480,'69.197.177.50',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1471851489,'69.197.177.50',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1471852735,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1471852746,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1471852756,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1471852766,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1471852776,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1471852786,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1471852794,'66.249.79.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471852796,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1471852806,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1471852817,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1471852829,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1471852839,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1471852849,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1471852859,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1471852869,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1471853366,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1471854862,'40.77.167.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471855397,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1471856965,'60.249.36.202',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/goods.php'),(1471857140,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1471857142,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1471857150,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471857152,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471857155,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471857523,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1471858462,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1471859051,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1471859054,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1471859056,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1471859058,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/catalog.php'),(1471859060,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1471859063,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1471859065,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/search.php'),(1471859067,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/snatch.php'),(1471859069,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/tag_cloud.php'),(1471859072,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/user.php'),(1471859074,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/user.php'),(1471860487,'157.55.39.247',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1471862406,'66.249.79.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471864418,'66.249.79.99',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1471866381,'66.249.79.99',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471867293,'66.249.79.95',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1471869183,'101.226.166.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=18','','/brand.php'),(1471869197,'182.118.21.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=17&id=34','','/brand.php'),(1471869257,'101.226.166.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=1','','/brand.php'),(1471869284,'101.226.169.217',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=3','','/brand.php'),(1471869347,'101.226.166.223',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=17&id=31','','/brand.php'),(1471869434,'182.118.25.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=1','','/brand.php'),(1471869448,'182.118.21.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=15','','/brand.php'),(1471869455,'182.118.21.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=25','','/brand.php'),(1471869748,'101.226.167.245',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=17&id=8','','/category.php'),(1471869756,'182.118.20.163',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=28','','/category.php'),(1471869760,'101.226.167.241',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=19&id=33','','/category.php'),(1471869771,'101.226.168.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=13','','/category.php'),(1471869773,'101.226.167.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=22','','/brand.php'),(1471869773,'101.226.167.216',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=17','','/brand.php'),(1471869786,'182.118.20.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=4','','/brand.php'),(1471869807,'101.226.166.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=7','','/category.php'),(1471869818,'101.226.169.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=8','','/category.php'),(1471869822,'182.118.22.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=17&id=1','','/category.php'),(1471869864,'182.118.22.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=9','','/category.php'),(1471869893,'101.226.167.217',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/catalog.php','','/catalog.php'),(1471869944,'182.118.20.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=6','','/brand.php'),(1471869949,'101.226.167.242',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=37','','/category.php'),(1471870007,'182.118.20.165',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=25','','/brand.php'),(1471870007,'182.118.20.166',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=12&id=30','','/brand.php'),(1471870065,'182.118.25.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=8&id=9','','/category.php'),(1471870068,'182.118.20.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=11','','/category.php'),(1471870095,'182.118.21.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=17','','/category.php'),(1471870145,'182.118.20.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=21&id=1','','/category.php'),(1471870149,'182.118.20.249',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=8&id=1','','/category.php'),(1471870197,'101.226.169.206',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=3','','/brand.php'),(1471870198,'101.226.169.205',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=11','','/brand.php'),(1471870263,'182.118.20.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=15','','/category.php'),(1471870308,'182.118.20.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=23','','/category.php'),(1471870385,'182.118.20.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=37','','/category.php'),(1471870412,'182.118.25.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=51','','/category.php'),(1471870442,'101.226.166.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=48&img=90','','/gallery.php'),(1471870467,'101.226.166.205',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=188','','/goods.php'),(1471870484,'182.118.20.172',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=4','','/category.php'),(1471870564,'182.118.20.174',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=52','','/goods.php'),(1471870671,'40.77.167.19',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1471871394,'164.132.161.72',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1471871416,'68.180.230.253',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1471871492,'157.55.39.247',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1471872112,'101.226.169.202',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=16','','/category.php'),(1471872112,'101.226.169.200',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=35','','/category.php'),(1471872176,'101.226.167.251',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=18','','/category.php'),(1471872423,'101.226.168.235',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=2','','/category.php'),(1471873341,'207.46.13.143',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1471874857,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1471874860,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1471874862,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1471874864,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1471874898,'151.80.31.183',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1471877068,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1471877357,'66.249.79.95',1,'Safari 537.36','Linux','','美国','','','','/index.php'),(1471880226,'66.249.79.99',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471881698,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1471881838,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1471881848,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1471882417,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1471883845,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1471884865,'68.180.230.253',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1471886502,'46.165.197.142',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1471886509,'46.165.197.142',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1471886683,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1471886839,'66.249.79.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471888305,'157.55.39.153',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1471888699,'66.249.79.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471889203,'66.249.79.99',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1471892349,'66.249.79.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1471892401,'66.249.79.91',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1471892466,'66.249.79.99',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1471892978,'40.77.167.90',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1471893156,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1471894024,'42.236.10.71',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1471894642,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1471895765,'157.55.39.153',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471896899,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1471899806,'40.77.167.90',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1471900669,'46.119.112.23',1,'Safari 537.36','Windows NT','','IANA','','','','/index.php'),(1471901223,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1471903101,'40.77.167.90',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1471903175,'180.153.187.15',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=11&id=37','','/category.php'),(1471903265,'180.153.187.72',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=11','','/brand.php'),(1471904240,'157.55.39.247',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1471904968,'157.55.39.153',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1471909491,'157.55.39.247',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1471910297,'111.83.25.115',1,'Unknow browser','Unknown','zh-tw','IANA','','','','/index.php'),(1471911789,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1471913679,'157.55.39.247',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1471914506,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1471914798,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1471917406,'40.77.167.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1471918621,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471918624,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471918626,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471918628,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471918631,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471918634,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471918640,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471918642,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471918645,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471918647,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471918650,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471918653,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471918656,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471918658,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471918661,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471918664,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471918666,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471918669,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471918671,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471918674,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471918677,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1471918691,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471918694,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471918696,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471918700,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471918703,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471918706,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471918709,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471918711,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471918714,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471918717,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471918719,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471918722,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471918724,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471918727,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471918729,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471918732,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471918735,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471918741,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471918744,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471918746,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471918748,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471918751,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471918754,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471918757,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471918759,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471918762,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471918765,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471918768,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471918771,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471918773,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471918787,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471918790,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471918792,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471918795,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471918797,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471918801,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471918803,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471918806,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471918809,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471918812,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471918814,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471918817,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471918819,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471918822,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471918825,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471918828,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471918836,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471918838,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1471918840,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1471918840,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1471918842,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1471918844,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1471918847,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1471918849,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1471918851,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1471918853,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1471918855,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1471918857,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1471918860,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1471918862,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1471918865,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1471918867,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1471918869,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1471918871,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1471918875,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1471918887,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1471918889,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1471918892,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1471918894,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1471918896,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1471918898,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1471918900,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1471918902,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1471918904,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1471918906,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1471918909,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1471918911,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1471918913,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1471918916,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1471918918,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1471918920,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1471918922,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1471918924,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1471918926,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1471918928,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1471918937,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1471918939,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1471918941,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1471918943,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1471918946,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1471918948,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1471918951,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1471918953,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1471918956,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1471918959,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1471918963,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1471918965,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1471918970,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1471918973,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1471918976,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1471918986,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1471921091,'157.55.39.128',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471922403,'66.249.79.99',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471925326,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1471926476,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1471926496,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1471926516,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1471926527,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1471926537,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1471926547,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1471926557,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1471926567,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1471926577,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1471926587,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1471926597,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1471926607,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1471926617,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1471926627,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1471927786,'157.55.39.128',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471928247,'111.255.86.199',1,'Safari 537.36','Linux','','IANA','http://m.facebook.com','/','','/index.php'),(1471930121,'157.55.39.247',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1471930121,'157.55.39.247',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1471930122,'157.55.39.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471930122,'157.55.39.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471930123,'157.55.39.247',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1471930123,'157.55.39.247',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1471930123,'157.55.39.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471930124,'157.55.39.247',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1471930124,'157.55.39.247',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1471930124,'157.55.39.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471930125,'157.55.39.247',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1471930125,'157.55.39.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471930126,'157.55.39.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471930126,'157.55.39.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471930127,'157.55.39.247',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1471930127,'157.55.39.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471930127,'157.55.39.247',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1471930128,'157.55.39.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471930128,'157.55.39.247',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1471930128,'157.55.39.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471930129,'157.55.39.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471930129,'157.55.39.247',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1471930130,'157.55.39.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471930130,'157.55.39.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471930130,'157.55.39.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471930131,'157.55.39.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471930131,'157.55.39.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471930132,'157.55.39.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471930132,'157.55.39.247',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1471930132,'157.55.39.247',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1471930151,'40.77.167.90',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1471930151,'40.77.167.90',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471930151,'40.77.167.90',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1471930152,'40.77.167.90',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1471930152,'40.77.167.90',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1471930153,'40.77.167.90',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1471930153,'40.77.167.90',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471930153,'40.77.167.90',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1471930154,'40.77.167.90',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1471930154,'40.77.167.90',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471930155,'40.77.167.90',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471930155,'40.77.167.90',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1471930155,'40.77.167.90',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1471930156,'40.77.167.90',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471930156,'40.77.167.90',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471930157,'40.77.167.90',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1471930157,'40.77.167.90',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1471930158,'40.77.167.90',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471930158,'40.77.167.90',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1471930158,'40.77.167.90',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1471930159,'40.77.167.90',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1471930159,'40.77.167.90',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1471930160,'40.77.167.90',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471930160,'40.77.167.90',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471930160,'40.77.167.90',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471930161,'40.77.167.90',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1471930161,'40.77.167.90',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1471930162,'40.77.167.90',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471930162,'40.77.167.90',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471930163,'40.77.167.90',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471930181,'40.77.167.90',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1471930181,'40.77.167.90',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471930182,'40.77.167.90',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1471930182,'40.77.167.90',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471930183,'40.77.167.90',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471930183,'40.77.167.90',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471930183,'40.77.167.90',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471930184,'40.77.167.90',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1471930184,'40.77.167.90',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1471930185,'40.77.167.90',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1471930185,'40.77.167.90',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471930186,'40.77.167.90',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471930186,'40.77.167.90',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471930186,'40.77.167.90',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1471930187,'40.77.167.90',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471930187,'40.77.167.90',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471930188,'40.77.167.90',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471930188,'40.77.167.90',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1471930189,'40.77.167.90',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471930189,'40.77.167.90',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471930190,'40.77.167.90',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471930190,'40.77.167.90',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471930191,'40.77.167.90',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1471930191,'40.77.167.90',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1471930192,'40.77.167.90',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471930192,'40.77.167.90',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471930192,'40.77.167.90',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471930193,'40.77.167.90',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1471930193,'40.77.167.90',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471930194,'40.77.167.90',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471930211,'40.77.167.90',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1471930211,'40.77.167.90',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1471930211,'40.77.167.90',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1471930212,'40.77.167.90',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1471930212,'40.77.167.90',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1471930213,'40.77.167.90',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1471930213,'40.77.167.90',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1471930214,'40.77.167.90',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1471930214,'40.77.167.90',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1471930214,'40.77.167.90',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471930215,'40.77.167.90',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1471930215,'40.77.167.90',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1471930216,'40.77.167.90',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1471930216,'40.77.167.90',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1471930217,'40.77.167.90',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471930217,'40.77.167.90',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1471930217,'40.77.167.90',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1471930218,'40.77.167.90',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1471930218,'40.77.167.90',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1471930219,'40.77.167.90',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1471930230,'157.55.39.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471930230,'157.55.39.247',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1471930231,'157.55.39.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471930231,'157.55.39.247',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1471930231,'157.55.39.247',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1471930232,'157.55.39.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471930232,'157.55.39.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471930233,'157.55.39.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471930233,'157.55.39.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471930233,'157.55.39.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471930234,'157.55.39.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471930234,'157.55.39.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471930235,'157.55.39.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471930235,'157.55.39.247',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1471930235,'157.55.39.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471930236,'157.55.39.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471930236,'157.55.39.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471930237,'157.55.39.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471930237,'157.55.39.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471930237,'157.55.39.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471930238,'157.55.39.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471930238,'157.55.39.247',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1471930238,'157.55.39.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471930239,'157.55.39.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471930239,'157.55.39.247',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1471930240,'157.55.39.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471930240,'157.55.39.247',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1471930240,'157.55.39.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471930241,'157.55.39.247',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1471930241,'157.55.39.247',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1471930262,'157.55.39.247',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1471930262,'157.55.39.247',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1471930263,'157.55.39.247',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1471930263,'157.55.39.247',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1471930263,'157.55.39.247',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1471930264,'157.55.39.247',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1471930264,'157.55.39.247',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1471930265,'157.55.39.247',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1471930265,'157.55.39.247',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1471930265,'157.55.39.247',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1471930266,'157.55.39.247',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1471930266,'157.55.39.247',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1471930266,'157.55.39.247',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1471930267,'157.55.39.247',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1471930283,'157.55.39.128',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1471930283,'157.55.39.128',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1471930284,'157.55.39.128',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471930284,'157.55.39.128',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471930285,'157.55.39.128',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471930285,'157.55.39.128',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1471930285,'157.55.39.128',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1471930286,'157.55.39.128',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1471930286,'157.55.39.128',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471930286,'157.55.39.128',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471930287,'157.55.39.128',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1471930287,'157.55.39.128',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471930287,'157.55.39.128',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471930288,'157.55.39.128',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471930288,'157.55.39.128',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471930289,'157.55.39.128',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1471930289,'157.55.39.128',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1471930290,'157.55.39.128',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471930290,'157.55.39.128',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471930290,'157.55.39.128',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471930291,'157.55.39.128',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1471930291,'157.55.39.128',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1471930291,'157.55.39.128',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471930292,'157.55.39.128',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471930292,'157.55.39.128',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471930293,'157.55.39.128',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1471930293,'157.55.39.128',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471930293,'157.55.39.128',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471930294,'157.55.39.128',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471930294,'157.55.39.128',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471930317,'157.55.39.128',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471930318,'157.55.39.128',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471930318,'157.55.39.128',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471930319,'157.55.39.128',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1471930319,'157.55.39.128',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471930319,'157.55.39.128',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471930320,'157.55.39.128',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1471930320,'157.55.39.128',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1471930321,'157.55.39.128',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471930321,'157.55.39.128',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471930321,'157.55.39.128',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1471930322,'157.55.39.128',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471930322,'157.55.39.128',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471930323,'157.55.39.128',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471930323,'157.55.39.128',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471930323,'157.55.39.128',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1471930324,'157.55.39.128',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1471930324,'157.55.39.128',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1471930324,'157.55.39.128',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1471930325,'157.55.39.128',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1471930325,'157.55.39.128',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1471930326,'157.55.39.128',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471930326,'157.55.39.128',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1471930326,'157.55.39.128',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471930327,'157.55.39.128',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471930327,'157.55.39.128',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471930327,'157.55.39.128',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1471930328,'157.55.39.128',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471930328,'157.55.39.128',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1471930329,'157.55.39.128',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471930347,'157.55.39.128',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471930347,'157.55.39.128',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471930347,'157.55.39.128',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1471930348,'157.55.39.128',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471930348,'157.55.39.128',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1471930349,'157.55.39.128',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1471930349,'157.55.39.128',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1471930349,'157.55.39.128',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1471930350,'157.55.39.128',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1471930350,'157.55.39.128',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1471930350,'157.55.39.128',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471930351,'157.55.39.128',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1471931797,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1471932868,'66.249.79.95',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1471932949,'61.135.190.223',1,'Safari 7534.48.3','Unknown','en,*','北京市','http://m.baidu.com','/s?wd=%B2%D8%CF%E3%B8%F3%D0%D0%CF%FA%B9%A4%D7%F7%CA%D2--%D7%A8%D3%AA%CF%E3%CB%AE%B1%A3%D1%F8%C6%B7%BB%AF%D7%B1%C6%B7%CA%CE%C6%B7%DC%F8%B2%E8%D0%D0%CF%FA','藏香阁行销工作室--专营香水保养品化妆品饰品茗茶行销','/index.php'),(1471933447,'118.171.171.185',1,'Unknow browser','Windows NT','zh-TW','APNIC','http://r.search.yahoo.com','/_ylt=A8tUwZP_67tXz2MA1RBr1gt.;_ylu=X3oDMTEzMm5zczFsBGNvbG8DdHcxBHBvcwMxBHZ0aWQDVFdDMDg0XzEEc2VjA3Ny/RV=2/RE=1471962240/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2farticle.php%3fid%3d21/RK=0/RS=oNV','','/article.php'),(1471933465,'61.135.190.102',1,'Safari 537.36','Windows 98','en,*','北京市','http://www.baidu.com','/s?wd=%B2%D8%CF%E3%B8%F3%D0%D0%CF%FA%B9%A4%D7%F7%CA%D2--%D7%A8%D3%AA%CF%E3%CB%AE%B1%A3%D1%F8%C6%B7%BB%AF%D7%B1%C6%B7%CA%CE%C6%B7%DC%F8%B2%E8%D0%D0%CF%FA','藏香阁行销工作室--专营香水保养品化妆品饰品茗茶行销','/index.php'),(1471936112,'192.187.108.34',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1471938705,'66.249.79.99',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1471939652,'157.55.39.128',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1471939911,'66.249.79.65',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1471940594,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1471940680,'157.55.39.128',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1471941188,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1471942841,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1471943259,'151.80.31.160',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1471944591,'66.249.79.99',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471946720,'66.249.79.91',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1471948735,'66.249.79.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471948956,'66.249.79.95',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1471949473,'173.0.63.77',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article_cat.php'),(1471949791,'202.46.56.182',1,'Safari 537.36','Windows NT','en-US','广东省深圳市','','','','/category.php'),(1471951809,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1471953285,'157.55.39.247',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1471956968,'157.55.39.247',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1471957256,'157.55.39.128',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471957394,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1471957591,'66.249.79.99',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471958273,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1471958774,'157.55.39.247',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1471959095,'66.249.79.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471959834,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1471959838,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1471959839,'66.249.79.99',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471959847,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1471959849,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1471959852,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1471959854,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1471959856,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1471959863,'182.118.21.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=23','','/brand.php'),(1471959911,'101.226.168.200',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=15','','/brand.php'),(1471959943,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1471959945,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1471959947,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1471959950,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1471959953,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1471959956,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1471959958,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1471959963,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1471959965,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1471959968,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1471959970,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1471959972,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1471959974,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1471959977,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1471960022,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1471960024,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1471960042,'182.118.22.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=24','','/brand.php'),(1471960053,'101.226.167.227',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=13','','/brand.php'),(1471960060,'182.118.25.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=20','','/brand.php'),(1471960068,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1471960071,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1471960073,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1471960075,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1471960097,'182.118.20.162',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=8','','/brand.php'),(1471960106,'101.226.167.231',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=12','','/brand.php'),(1471960127,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1471960129,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1471960130,'182.118.20.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=20','','/brand.php'),(1471960131,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1471960132,'101.226.167.215',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=8','','/brand.php'),(1471960135,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1471960138,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1471960140,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1471960142,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1471960144,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1471960147,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1471960149,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1471960151,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1471960154,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1471960156,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1471960158,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1471960161,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1471960163,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1471960165,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1471960167,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1471960171,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1471960174,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1471960177,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1471960180,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1471960182,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1471960186,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1471960199,'182.118.20.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=14&id=29','','/brand.php'),(1471960204,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1471960286,'101.226.168.234',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=12','','/brand.php'),(1471960363,'182.118.20.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=6','','/brand.php'),(1471960391,'182.118.25.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=13&id=6','','/category.php'),(1471960400,'182.118.22.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=1','','/category.php'),(1471960405,'182.118.21.245',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=18','','/brand.php'),(1471960416,'182.118.21.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=8','','/category.php'),(1471960417,'101.226.167.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=2&id=1','','/category.php'),(1471960482,'182.118.25.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=4','','/brand.php'),(1471960499,'182.118.22.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=8','','/brand.php'),(1471960532,'101.226.168.239',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=11&id=1','','/category.php'),(1471960534,'182.118.21.249',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=22','','/brand.php'),(1471960560,'101.226.166.247',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=28','','/brand.php'),(1471960585,'182.118.21.247',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=4','','/brand.php'),(1471960593,'182.118.20.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=31','','/brand.php'),(1471960667,'182.118.25.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=20&id=35','','/category.php'),(1471960690,'101.226.166.241',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=37','','/category.php'),(1471960775,'182.118.25.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=11','','/category.php'),(1471961045,'101.226.166.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=152&img=478','','/gallery.php'),(1471961114,'182.118.25.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=21','','/category.php'),(1471961196,'101.226.168.206',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=6&id=1','','/category.php'),(1471961202,'182.118.25.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=3','','/category.php'),(1471961265,'101.226.167.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=24&id=35','','/category.php'),(1471961353,'101.226.168.240',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=12','','/category.php'),(1471961360,'182.118.21.254',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=30&id=15','','/category.php'),(1471961392,'101.226.169.204',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/group_buy.php','','/group_buy.php'),(1471961426,'101.226.168.241',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=28&id=1','','/category.php'),(1471961536,'101.226.168.242',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=28&id=1','','/category.php'),(1471961622,'101.226.168.241',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=26','','/category.php'),(1471961848,'101.226.168.234',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=6&id=8','','/category.php'),(1471965191,'68.180.230.253',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1471965474,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1471966789,'68.180.230.253',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1471969692,'157.55.39.247',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1471970608,'79.134.218.13',1,'Unknow browser','Unknown','','RIPE','<a href=\"http:','//forum.windowsfaq.ru/\">Forum.WindowsFAQ.ru</a>','','/index.php'),(1471971189,'66.249.79.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471971891,'157.55.39.247',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1471972687,'74.91.26.114',1,'FireFox 34.0','Windows NT','en-us','加拿大','','','','/index.php'),(1471973983,'66.249.79.95',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1471980258,'207.46.13.14',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1471981949,'66.249.79.99',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1471982002,'66.249.79.91',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1471982187,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1471982197,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1471982207,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1471982217,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1471982227,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1471982237,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1471982248,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1471982258,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1471982268,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1471982278,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1471982288,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1471982298,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1471982308,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1471982318,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1471982328,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1471982358,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/catalog.php'),(1471985854,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1471988786,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1471988788,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1471988953,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1471988957,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1471988960,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1471988962,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1471989830,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1471990650,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1471990652,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1471990655,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1471991096,'66.249.79.99',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1471991191,'42.236.10.72',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1471992007,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1471994726,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1471995917,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1471997101,'40.77.167.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471997423,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1471997715,'66.249.79.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1471998848,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1471999479,'123.125.71.116',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1471999560,'69.30.221.250',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1472000395,'157.55.39.247',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1472002583,'157.55.39.247',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1472004589,'40.77.167.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1472005399,'40.77.167.72',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1472006510,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1472006516,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1472006519,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1472006522,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1472006752,'66.249.79.91',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1472007266,'66.249.79.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1472009195,'40.77.167.72',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1472009818,'40.77.167.72',1,'Safari 9537.53','Unknown','','美国','','','','/snatch.php'),(1472010705,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1472010718,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1472011018,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1472011022,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/article_cat.php'),(1472011025,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1472011028,'149.202.54.50',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1472011778,'66.249.79.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472012203,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/article.php'),(1472012216,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/article.php'),(1472012219,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1472012223,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1472012233,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1472012362,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1472013044,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1472013720,'66.249.79.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472014024,'66.249.79.99',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1472014839,'188.165.200.217',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1472015493,'52.42.252.253',1,'Safari 537.11','Windows XP','','美国','','','','/index.php'),(1472017245,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1472017848,'36.232.21.207',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','https://tw.search.yahoo.com','/','','/category.php'),(1472019083,'66.249.79.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472019180,'66.249.79.99',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472019481,'66.249.79.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472021655,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1472022309,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1472022579,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1472023646,'101.226.166.248',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=23','','/brand.php'),(1472023661,'182.118.22.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=13&id=30','','/brand.php'),(1472023690,'182.118.22.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=12&id=29','','/brand.php'),(1472023954,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1472023965,'101.226.168.248',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=11','','/brand.php'),(1472023973,'182.118.20.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=3','','/brand.php'),(1472024002,'101.226.168.246',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=4','','/brand.php'),(1472024022,'182.118.20.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=1','','/brand.php'),(1472024057,'182.118.21.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=17','','/brand.php'),(1472024063,'182.118.22.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=29','','/brand.php'),(1472024076,'182.118.25.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=23','','/brand.php'),(1472024216,'182.118.20.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=15&id=37','','/category.php'),(1472024227,'182.118.20.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=35','','/category.php'),(1472024265,'101.226.169.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=15','','/brand.php'),(1472024271,'182.118.22.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=7','','/brand.php'),(1472024272,'101.226.168.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=19&id=1','','/category.php'),(1472024317,'182.118.20.252',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=21&id=7','','/category.php'),(1472024379,'40.77.167.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1472024558,'101.226.166.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=13','','/category.php'),(1472024570,'182.118.20.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=11&id=8','','/category.php'),(1472024575,'101.226.167.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=9&id=1','','/category.php'),(1472024584,'182.118.25.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=6','','/category.php'),(1472024614,'182.118.20.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=17&id=1','','/category.php'),(1472024618,'182.118.21.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=11','','/category.php'),(1472024622,'101.226.169.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=28','','/category.php'),(1472024626,'182.118.21.248',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=24&id=33','','/category.php'),(1472024652,'182.118.20.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=9','','/category.php'),(1472024659,'182.118.20.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=27&id=1','','/category.php'),(1472024659,'101.226.167.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=1','','/category.php'),(1472024738,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1472024750,'182.118.20.165',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=30','','/brand.php'),(1472024767,'101.226.168.254',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=9&id=9','','/category.php'),(1472024812,'101.226.168.247',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=31&id=2','','/category.php'),(1472024876,'101.226.169.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=76&img=140','','/gallery.php'),(1472024880,'66.249.79.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1472024884,'101.226.166.199',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/search.php?intro=hot','','/search.php'),(1472024998,'182.118.22.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=155&img=460','','/gallery.php'),(1472025123,'182.118.20.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=163&img=400','','/gallery.php'),(1472025207,'101.226.168.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=35&img=65','','/gallery.php'),(1472025958,'66.249.79.99',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472026128,'45.32.128.51',1,'Safari 537.36','Windows NT','','美国','','','','/index.php'),(1472026240,'40.77.167.30',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472026321,'157.55.39.77',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1472026362,'66.249.79.65',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472026380,'66.249.79.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472026733,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1472027745,'68.180.230.253',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1472028284,'66.249.79.99',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472028549,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1472028552,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1472028555,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1472028577,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1472028580,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1472028594,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1472028605,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1472028608,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1472028611,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1472028613,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1472028616,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1472028619,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1472028623,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1472028633,'66.249.79.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1472028640,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1472028642,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1472028645,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1472028651,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1472028653,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1472028655,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1472028658,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1472028678,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1472028680,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1472028702,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1472028710,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1472028713,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1472028716,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1472028719,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1472028729,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1472028733,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1472028736,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1472028739,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1472028742,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1472028744,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1472028748,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1472028753,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1472028762,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1472028770,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1472028772,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1472028786,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1472028794,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1472028796,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1472028814,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1472028828,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1472028842,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1472028844,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1472028850,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1472028854,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1472028856,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1472028858,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1472028867,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1472028870,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1472028880,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1472028901,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1472028920,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1472028922,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1472028924,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1472028931,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1472028934,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1472028937,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1472028939,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1472028944,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1472028954,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1472028964,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1472028973,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1472028975,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1472028977,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1472028980,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1472028983,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1472028988,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1472028990,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1472028992,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1472028994,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1472028996,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1472029002,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1472029010,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1472029012,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1472029043,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1472029048,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1472029050,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1472029056,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1472029058,'208.90.57.196',1,'FireFox 31.0','Windows NT','','美国','','','','/index.php'),(1472029059,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1472029062,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1472029065,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1472029074,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1472029076,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1472029079,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1472029082,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1472029086,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1472029106,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1472029111,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1472029115,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1472029117,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1472029123,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1472029125,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1472029133,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1472029135,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1472029141,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1472029143,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1472029145,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1472029147,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1472029149,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1472029183,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1472029185,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1472029190,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1472029193,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1472029196,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1472029199,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1472029201,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1472029204,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1472029207,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1472029215,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1472029217,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1472029219,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1472029222,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1472029227,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1472029237,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1472029244,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1472029246,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1472029248,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1472029256,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1472029259,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1472029262,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1472029294,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1472029317,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1472029323,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1472029326,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1472029329,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1472029333,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1472029336,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1472029836,'66.249.79.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472030167,'66.249.79.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472030601,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1472031206,'66.249.79.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472031263,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1472031503,'178.6.246.231',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1472031505,'178.6.246.231',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1472031507,'178.6.246.231',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1472031509,'178.6.246.231',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1472031511,'178.6.246.231',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1472031514,'178.6.246.231',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1472031516,'178.6.246.231',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1472031518,'178.6.246.231',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1472031520,'178.6.246.231',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1472031523,'178.6.246.231',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1472031525,'178.6.246.231',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1472031527,'178.6.246.231',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1472031529,'178.6.246.231',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1472031532,'178.6.246.231',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1472031534,'178.6.246.231',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1472031536,'178.6.246.231',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1472031538,'178.6.246.231',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1472031540,'178.6.246.231',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1472031543,'178.6.246.231',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1472031545,'178.6.246.231',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1472031547,'178.6.246.231',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1472031549,'178.6.246.231',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1472031552,'178.6.246.231',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1472031554,'178.6.246.231',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1472031556,'178.6.246.231',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1472031558,'178.6.246.231',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1472031561,'178.6.246.231',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1472031564,'178.6.246.231',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1472031566,'178.6.246.231',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1472031568,'178.6.246.231',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1472031570,'178.6.246.231',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1472031572,'178.6.246.231',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1472031575,'178.6.246.231',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1472031577,'178.6.246.231',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1472031580,'178.6.246.231',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1472031582,'178.6.246.231',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1472031584,'178.6.246.231',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1472031587,'178.6.246.231',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1472031589,'178.6.246.231',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1472031591,'178.6.246.231',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1472031593,'178.6.246.231',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1472031595,'178.6.246.231',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1472031598,'178.6.246.231',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1472031600,'178.6.246.231',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1472031602,'178.6.246.231',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1472031604,'178.6.246.231',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1472031607,'178.6.246.231',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1472031609,'178.6.246.231',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1472031611,'178.6.246.231',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1472031613,'178.6.246.231',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1472031615,'178.6.246.231',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1472031618,'178.6.246.231',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1472037148,'66.249.79.99',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1472037273,'207.46.13.114',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1472037291,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1472037306,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1472037540,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1472037546,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1472037549,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1472037554,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1472038595,'66.249.79.91',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1472039944,'66.249.79.95',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1472041725,'66.249.79.95',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1472041734,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1472041737,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1472041739,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1472041741,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1472041743,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1472041745,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1472041747,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1472041750,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1472041753,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1472041755,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/search.php'),(1472041757,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/search.php'),(1472041761,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1472041763,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1472041765,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1472041767,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1472041908,'66.249.79.99',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1472042213,'68.180.230.253',1,'Unknow browser','Unknown','','ARIN','','','','/search.php'),(1472043957,'68.180.230.253',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1472045388,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1472045697,'66.249.79.99',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1472048590,'40.77.167.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1472050950,'40.77.167.93',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1472051585,'66.249.79.99',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1472051690,'207.46.13.114',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1472051972,'207.46.13.114',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1472054284,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1472054969,'66.249.79.99',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1472055248,'66.249.79.99',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472055639,'66.249.79.126',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1472056449,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1472056943,'68.180.230.253',1,'Unknow browser','Unknown','','ARIN','','','','/user.php'),(1472056990,'207.46.13.114',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472058132,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1472058135,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1472058137,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1472058140,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1472058142,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1472058144,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1472058146,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1472058466,'157.55.39.77',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1472059200,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1472059852,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1472059855,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1472059859,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1472059862,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1472059865,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1472059867,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1472059872,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1472059875,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1472059878,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1472059881,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1472059883,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1472059886,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1472059888,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1472059891,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1472059894,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1472059896,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1472059899,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1472059901,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1472059904,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1472059906,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1472059909,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1472059912,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1472059914,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1472059917,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1472059920,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1472059922,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1472059924,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1472059927,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1472059929,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1472059931,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1472059934,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1472059937,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1472059940,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1472059942,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1472059945,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1472059948,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1472059951,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1472059953,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1472059956,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1472059959,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1472059963,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1472059965,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1472059968,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1472059971,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1472059974,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1472059976,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1472059979,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1472059982,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/search.php'),(1472060437,'89.98.141.205',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1472060439,'89.98.141.205',1,'Unknow browser','Unknown','en','欧洲','','','','/index.php'),(1472060776,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1472060780,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1472060783,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1472060785,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1472060788,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1472063144,'66.249.79.91',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1472063591,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1472065091,'68.180.230.253',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1472065175,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1472068969,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1472069192,'66.249.79.65',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1472073080,'66.249.79.95',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1472074704,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1472075932,'68.180.230.253',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1472078036,'66.249.79.95',1,'Unknow browser','Unknown','en-US','美国','http://www.chanshanger.com','/','','/index.php'),(1472078841,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1472079200,'66.249.79.99',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472079286,'157.55.39.65',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1472081019,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1472081683,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472082667,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1472082677,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1472082687,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1472082697,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1472082707,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1472082717,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1472082727,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1472082737,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1472082747,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1472082757,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1472082767,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1472082777,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1472082787,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1472082797,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1472082807,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article_cat.php'),(1472082837,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/user.php'),(1472085636,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1472087297,'144.76.100.150',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1472087297,'144.76.100.150',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1472087299,'144.76.100.150',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1472087299,'144.76.100.150',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1472087300,'144.76.100.150',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1472088929,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1472090018,'86.132.212.167',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1472090020,'86.132.212.167',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1472091107,'89.163.148.22',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1472091109,'89.163.148.22',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1472091112,'89.163.148.22',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1472091114,'89.163.148.22',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1472091116,'89.163.148.22',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1472092879,'207.46.13.114',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1472092985,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1472093594,'42.236.10.71',1,'Safari 537.36','Unknown','zh-CN,zh','IANA','','','','/brand.php'),(1472093597,'42.236.10.72',1,'Safari 537.36','Unknown','zh-CN,zh','IANA','','','','/category.php'),(1472094245,'207.46.13.114',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1472095453,'40.77.167.93',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1472099464,'66.249.79.126',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1472099470,'49.217.3.43',1,'Safari 537.36','Linux','zh-TW,zh','IANA','','','','/category.php'),(1472099611,'40.77.167.93',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1472100451,'66.249.79.91',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1472100502,'66.249.79.91',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1472100507,'66.249.79.95',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1472100607,'66.249.79.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472100611,'66.249.79.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472100626,'66.249.79.91',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1472100720,'40.77.167.93',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1472100721,'40.77.167.93',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1472100938,'66.249.79.91',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1472101809,'42.236.10.71',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1472101810,'42.236.10.72',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1472101990,'40.77.167.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472102511,'207.46.13.9',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472102512,'207.46.13.9',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1472102512,'207.46.13.9',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472102513,'207.46.13.9',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472102513,'207.46.13.9',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472102514,'207.46.13.9',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472102514,'207.46.13.9',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1472102514,'207.46.13.9',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1472102515,'207.46.13.9',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1472102516,'207.46.13.9',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472102516,'207.46.13.9',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472102516,'207.46.13.9',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1472102517,'207.46.13.9',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472102517,'207.46.13.9',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1472102518,'207.46.13.9',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1472102518,'207.46.13.9',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1472102518,'207.46.13.9',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1472102519,'207.46.13.9',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1472102519,'207.46.13.9',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1472102519,'207.46.13.9',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472102520,'207.46.13.9',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1472102520,'207.46.13.9',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1472102521,'207.46.13.9',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1472102521,'207.46.13.9',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1472102521,'207.46.13.9',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1472102522,'207.46.13.9',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1472102536,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472102537,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1472102537,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472102538,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472102538,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472102538,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472102539,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1472102539,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472102540,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472102540,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1472102541,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472102541,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472102541,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472102542,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1472102542,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1472102543,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1472102543,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472102543,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472102544,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1472102544,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1472102545,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1472102545,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1472102546,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1472102546,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1472102562,'40.77.167.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472102563,'40.77.167.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472102563,'40.77.167.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472102564,'40.77.167.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472102564,'40.77.167.19',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1472102564,'40.77.167.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472102565,'40.77.167.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472102565,'40.77.167.19',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1472102566,'40.77.167.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472102566,'40.77.167.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472102567,'40.77.167.19',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1472102567,'40.77.167.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472102568,'40.77.167.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472102568,'40.77.167.19',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1472102568,'40.77.167.19',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1472102569,'40.77.167.19',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1472102569,'40.77.167.19',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1472102570,'40.77.167.19',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1472102570,'40.77.167.19',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1472102570,'40.77.167.19',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1472102571,'40.77.167.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472102571,'40.77.167.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472102572,'40.77.167.19',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1472102572,'40.77.167.19',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1472102572,'40.77.167.19',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1472102573,'40.77.167.19',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1472102573,'40.77.167.19',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1472102574,'40.77.167.19',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1472102574,'40.77.167.19',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1472102575,'40.77.167.19',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1472102591,'40.77.167.19',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1472102591,'40.77.167.19',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1472102737,'207.46.13.113',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472102738,'207.46.13.113',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472102738,'207.46.13.113',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472102739,'207.46.13.113',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1472102739,'207.46.13.113',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472102739,'207.46.13.113',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472102740,'207.46.13.113',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472102740,'207.46.13.113',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472102741,'207.46.13.113',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1472102741,'207.46.13.113',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1472102741,'207.46.13.113',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1472102742,'207.46.13.113',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1472102742,'207.46.13.113',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472102743,'207.46.13.113',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1472102743,'207.46.13.113',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1472102743,'207.46.13.113',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1472102744,'207.46.13.113',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1472102744,'207.46.13.113',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1472102745,'207.46.13.113',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1472103417,'66.249.79.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472103743,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1472104340,'178.154.189.16',1,'Unknow browser','Unknown','ru, uk','[未知IP0801]','','','','/category.php'),(1472104751,'178.154.189.16',1,'Unknow browser','Unknown','ru, uk','[未知IP0801]','','','','/category.php'),(1472108574,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1472108622,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1472108919,'116.255.231.155',1,'Internet Explorer 9.0','Windows NT','','河南省郑州市','','','','/goods.php'),(1472109979,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1472111873,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472112005,'178.154.189.16',1,'Unknow browser','Unknown','ru, uk','[未知IP0801]','','','','/goods.php'),(1472112596,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1472113635,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1472113638,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1472115223,'141.8.132.37',1,'Unknow browser','Unknown','ru, uk','美国','','','','/category.php'),(1472115586,'207.46.13.9',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1472115882,'66.249.79.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472117295,'199.30.228.134',1,'Safari 534.34','Linux','en,*','美国','','','','/index.php'),(1472117587,'89.163.148.22',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1472117589,'89.163.148.22',1,'Unknow browser','Unknown','en','欧洲','','','','/index.php'),(1472117592,'89.163.148.22',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1472117595,'89.163.148.22',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1472117597,'89.163.148.22',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1472117599,'89.163.148.22',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1472117602,'89.163.148.22',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1472117604,'89.163.148.22',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1472117606,'89.163.148.22',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1472117608,'89.163.148.22',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1472117611,'89.163.148.22',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1472117613,'89.163.148.22',1,'Unknow browser','Unknown','en','欧洲','','','','/index.php'),(1472117615,'89.163.148.22',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1472117618,'89.163.148.22',1,'Unknow browser','Unknown','en','欧洲','','','','/index.php'),(1472117620,'89.163.148.22',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1472117622,'89.163.148.22',1,'Unknow browser','Unknown','en','欧洲','','','','/index.php'),(1472117624,'89.163.148.22',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1472117626,'89.163.148.22',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1472117631,'89.163.148.22',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1472117635,'89.163.148.22',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1472117638,'89.163.148.22',1,'Unknow browser','Unknown','en','欧洲','','','','/index.php'),(1472117641,'89.163.148.22',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1472117643,'89.163.148.22',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1472117645,'89.163.148.22',1,'Unknow browser','Unknown','en','欧洲','','','','/index.php'),(1472117647,'89.163.148.22',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1472117649,'89.163.148.22',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1472117652,'89.163.148.22',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1472117654,'89.163.148.22',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1472117656,'89.163.148.22',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1472117658,'89.163.148.22',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1472117661,'89.163.148.22',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1472117663,'89.163.148.22',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1472117666,'89.163.148.22',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1472117668,'89.163.148.22',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1472117670,'89.163.148.22',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1472117673,'89.163.148.22',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1472117675,'89.163.148.22',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1472117677,'89.163.148.22',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1472117679,'89.163.148.22',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1472117681,'89.163.148.22',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1472117686,'89.163.148.22',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1472117688,'89.163.148.22',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1472117690,'89.163.148.22',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1472117692,'89.163.148.22',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1472117694,'89.163.148.22',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1472117696,'89.163.148.22',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1472117699,'89.163.148.22',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1472117701,'89.163.148.22',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1472117703,'89.163.148.22',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1472117705,'89.163.148.22',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1472117708,'89.163.148.22',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1472117710,'89.163.148.22',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1472117712,'89.163.148.22',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1472117714,'89.163.148.22',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1472117717,'89.163.148.22',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1472117719,'89.163.148.22',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1472117721,'89.163.148.22',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1472117723,'89.163.148.22',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1472117726,'89.163.148.22',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1472117728,'89.163.148.22',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1472117730,'89.163.148.22',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1472117732,'89.163.148.22',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1472117735,'89.163.148.22',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1472117737,'89.163.148.22',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1472117739,'89.163.148.22',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1472117743,'89.163.148.22',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1472117745,'89.163.148.22',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1472117747,'89.163.148.22',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1472117750,'89.163.148.22',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1472117752,'89.163.148.22',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1472117754,'89.163.148.22',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1472117756,'89.163.148.22',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1472117758,'89.163.148.22',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1472117761,'89.163.148.22',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1472117763,'89.163.148.22',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1472117765,'89.163.148.22',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1472117768,'89.163.148.22',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1472117770,'89.163.148.22',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1472117772,'89.163.148.22',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1472117774,'89.163.148.22',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1472117777,'89.163.148.22',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1472117779,'89.163.148.22',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1472117782,'89.163.148.22',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1472117784,'89.163.148.22',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1472117786,'89.163.148.22',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1472117788,'89.163.148.22',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1472117791,'89.163.148.22',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1472117793,'89.163.148.22',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1472117795,'89.163.148.22',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1472117797,'89.163.148.22',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1472117800,'89.163.148.22',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1472117802,'89.163.148.22',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1472117804,'89.163.148.22',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1472117806,'89.163.148.22',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1472117809,'89.163.148.22',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1472117811,'89.163.148.22',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1472117814,'89.163.148.22',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1472117816,'89.163.148.22',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1472117818,'89.163.148.22',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1472117821,'89.163.148.22',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1472117823,'89.163.148.22',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1472117825,'89.163.148.22',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1472117828,'89.163.148.22',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1472117830,'89.163.148.22',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1472117832,'89.163.148.22',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1472117834,'89.163.148.22',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1472117837,'89.163.148.22',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1472117841,'89.163.148.22',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1472117844,'89.163.148.22',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1472117846,'89.163.148.22',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1472117848,'89.163.148.22',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1472117851,'89.163.148.22',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1472117853,'89.163.148.22',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1472117855,'89.163.148.22',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1472117858,'89.163.148.22',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1472117860,'89.163.148.22',1,'Unknow browser','Unknown','en','欧洲','','','','/user.php'),(1472119109,'40.77.167.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1472119794,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1472119798,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1472119801,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1472119805,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1472119809,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1472119813,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1472119816,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1472119820,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1472119823,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1472119826,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1472119831,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1472119834,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1472119838,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1472119842,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1472119844,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1472119847,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1472119851,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1472119854,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1472119858,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1472119862,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1472119865,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/flow.php'),(1472124329,'51.255.65.26',1,'Unknow browser','Unknown','','英国','','','','/search.php'),(1472125813,'123.125.71.58',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1472127813,'220.181.108.121',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/gallery.php'),(1472127893,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1472128105,'178.154.189.16',1,'Unknow browser','Unknown','ru, uk','[未知IP0801]','','','','/category.php'),(1472129702,'178.154.189.16',1,'Unknow browser','Unknown','ru, uk','[未知IP0801]','','','','/category.php'),(1472129813,'123.125.71.43',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/gallery.php'),(1472130911,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472131224,'114.40.32.175',1,'Safari 537.36','Linux','zh-TW,zh','IANA','','','','/category.php'),(1472134004,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1472134139,'66.249.79.99',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472134720,'66.249.79.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472134760,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1472134787,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1472135312,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1472135807,'66.249.79.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472136092,'157.55.39.93',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1472136653,'101.226.166.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=22','','/brand.php'),(1472136757,'182.118.20.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=18','','/brand.php'),(1472136796,'182.118.20.165',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=3','','/brand.php'),(1472136808,'182.118.25.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=12&id=30','','/brand.php'),(1472137019,'101.226.167.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=5','','/brand.php'),(1472137032,'182.118.20.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=17','','/brand.php'),(1472137059,'182.118.20.168',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=1','','/category.php'),(1472137075,'182.118.20.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=19','','/brand.php'),(1472137092,'182.118.20.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=2','','/brand.php'),(1472137103,'101.226.166.233',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=25','','/brand.php'),(1472137123,'101.226.168.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=11','','/brand.php'),(1472137198,'101.226.169.211',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=4','','/brand.php'),(1472137202,'101.226.167.238',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=17&id=31','','/brand.php'),(1472137532,'182.118.20.167',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=37','','/category.php'),(1472137547,'182.118.25.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=22','','/brand.php'),(1472137586,'182.118.21.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=26&id=9','','/category.php'),(1472137593,'182.118.20.172',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=1','','/brand.php'),(1472137596,'182.118.20.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=9','','/category.php'),(1472137627,'101.226.166.244',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=6','','/brand.php'),(1472137635,'182.118.20.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=19&id=33','','/category.php'),(1472137644,'101.226.168.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/catalog.php','','/catalog.php'),(1472137692,'182.118.20.173',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=28','','/category.php'),(1472137719,'182.118.25.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=17&id=8','','/category.php'),(1472137760,'182.118.20.166',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=9','','/category.php'),(1472137812,'101.226.169.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=21&id=1','','/category.php'),(1472137872,'101.226.169.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=12','','/category.php'),(1472137965,'101.226.169.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=16','','/category.php'),(1472137993,'101.226.169.215',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=30','','/category.php'),(1472138035,'182.118.25.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=65&img=120','','/gallery.php'),(1472138071,'101.226.167.213',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=15','','/category.php'),(1472138101,'101.226.167.232',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=7','','/category.php'),(1472138102,'101.226.167.238',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=10','','/category.php'),(1472138150,'182.118.20.173',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=13&id=1','','/category.php'),(1472138154,'101.226.166.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=4','','/brand.php'),(1472138164,'101.226.166.201',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=8&id=1','','/category.php'),(1472138210,'66.249.79.99',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1472138220,'182.118.22.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=150&img=252','','/gallery.php'),(1472138407,'101.226.168.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=37','','/category.php'),(1472138494,'182.118.21.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=186&img=350','','/gallery.php'),(1472138536,'182.118.21.247',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=25','','/brand.php'),(1472138614,'101.226.166.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=41','','/category.php'),(1472138621,'101.226.167.218',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=2','','/category.php'),(1472138621,'101.226.167.215',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=23','','/category.php'),(1472138642,'101.226.168.224',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=18','','/category.php'),(1472138783,'182.118.20.166',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=162','','/goods.php'),(1472138822,'101.226.166.217',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=17&id=34','','/brand.php'),(1472139014,'157.55.39.93',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1472139069,'101.226.166.199',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=60','','/goods.php'),(1472139163,'101.226.166.242',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=33&id=24','','/brand.php'),(1472140063,'157.55.39.93',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1472140322,'68.180.230.253',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1472140497,'66.249.79.91',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1472141042,'66.249.79.91',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1472141562,'66.249.79.99',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1472145279,'164.132.161.13',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1472147114,'66.249.79.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472148647,'66.249.79.122',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1472151906,'66.249.79.65',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1472152010,'66.249.79.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472154187,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1472155784,'157.55.39.93',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1472156204,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1472156754,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1472159021,'40.77.167.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472161753,'66.249.79.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472162004,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1472163281,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1472166917,'68.180.230.253',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1472167104,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1472168699,'68.180.230.253',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1472169093,'68.180.230.253',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1472169131,'68.180.230.253',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1472170419,'66.249.79.99',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472170961,'68.180.230.253',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1472171494,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1472171964,'42.236.10.100',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1472172563,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1472172900,'42.236.10.71',1,'Safari 537.36','Unknown','zh-CN,zh','IANA','','','','/brand.php'),(1472172902,'42.236.10.100',1,'Safari 537.36','Unknown','zh-CN,zh','IANA','','','','/brand.php'),(1472173109,'51.254.141.30',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1472173112,'51.254.141.30',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1472173115,'51.254.141.30',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1472173118,'51.254.141.30',1,'Unknow browser','Unknown','en','英国','','','','/index.php'),(1472173123,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1472173311,'195.154.255.20',1,'Unknow browser','Unknown','en','法国','','','','/index.php'),(1472173630,'51.254.97.22',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1472173633,'51.254.97.22',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1472173635,'51.254.97.22',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1472173637,'51.254.97.22',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1472173894,'5.255.253.45',1,'Unknow browser','Unknown','ru, uk','IANA','','','','/category.php'),(1472174013,'178.154.189.16',1,'Unknow browser','Unknown','ru, uk','[未知IP0801]','','','','/category.php'),(1472177517,'60.244.47.24',1,'Safari 601.1','Unknown','zh-tw','台湾省','https://www.google.com.tw','/','','/category.php'),(1472178595,'68.180.230.253',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1472179880,'157.55.39.93',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1472183423,'66.249.79.95',1,'Safari 537.36','Linux','','美国','','','','/article.php'),(1472184243,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1472184254,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1472184264,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1472184274,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1472184284,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1472184294,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1472184304,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1472184314,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1472184324,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1472184334,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1472184344,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1472184354,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1472184364,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1472184374,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1472184384,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1472184414,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1472184561,'157.55.39.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472184767,'207.46.13.9',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1472184807,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1472184810,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1472188590,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1472189613,'51.254.141.5',1,'Unknow browser','Unknown','en','英国','','','','/index.php'),(1472189618,'51.254.141.5',1,'Unknow browser','Unknown','en','英国','','','','/index.php'),(1472190706,'91.121.109.55',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1472190708,'91.121.109.55',1,'Unknow browser','Unknown','en','欧洲','','','','/index.php'),(1472196941,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1472197349,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1472198484,'157.55.39.93',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1472201047,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1472201050,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1472201052,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1472201942,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1472202306,'51.255.51.67',1,'Unknow browser','Unknown','en','英国','','','','/article.php'),(1472202310,'51.255.51.67',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1472202312,'51.255.51.67',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1472202316,'51.255.51.67',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1472202319,'51.255.51.67',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1472202836,'212.47.231.31',1,'Unknow browser','Unknown','en','法国','','','','/index.php'),(1472203966,'157.55.39.93',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1472204879,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1472205165,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1472205947,'40.77.167.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1472208252,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1472208258,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1472208633,'66.249.79.99',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1472208912,'68.180.230.253',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1472209757,'89.163.148.22',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1472209760,'89.163.148.22',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1472211905,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1472212822,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1472212958,'66.249.79.95',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1472214294,'42.236.10.100',1,'Safari 537.36','Unknown','zh-CN,zh','IANA','','','','/category.php'),(1472214294,'42.236.10.98',1,'Safari 537.36','Unknown','zh-CN,zh','IANA','','','','/category.php'),(1472215418,'66.249.79.99',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1472215554,'123.51.199.72',1,'Unknow browser','Unknown','zh-TW,zh','APNIC','','','','/index.php'),(1472215567,'218.32.9.99',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/goods.php'),(1472215570,'113.196.76.36',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/category.php'),(1472215573,'218.32.53.187',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1472215576,'113.196.95.231',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/category.php'),(1472215578,'218.32.9.103',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/article.php'),(1472215581,'123.51.199.69',1,'Unknow browser','Unknown','zh-TW,zh','APNIC','','','','/article.php'),(1472215588,'113.196.74.233',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/index.php'),(1472215597,'113.196.74.235',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/category.php'),(1472215598,'218.32.9.98',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/goods.php'),(1472215602,'218.32.53.186',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/catalog.php'),(1472215603,'218.32.53.181',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/search.php'),(1472215603,'218.32.9.107',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1472215604,'113.196.95.229',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/goods.php'),(1472215604,'113.196.95.235',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/category.php'),(1472215605,'218.32.9.105',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/goods.php'),(1472215606,'123.51.199.67',1,'Unknow browser','Unknown','zh-TW,zh','APNIC','','','','/search.php'),(1472215607,'218.32.53.179',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1472215609,'123.51.199.73',1,'Unknow browser','Unknown','zh-TW,zh','APNIC','','','','/article.php'),(1472215614,'123.51.199.75',1,'Unknow browser','Unknown','zh-TW,zh','APNIC','','','','/category.php'),(1472215614,'113.196.74.228',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/goods.php'),(1472215615,'218.32.53.186',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/article.php'),(1472215615,'123.51.199.71',1,'Unknow browser','Unknown','zh-TW,zh','APNIC','','','','/goods.php'),(1472215616,'113.196.76.39',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/category.php'),(1472215618,'123.51.199.68',1,'Unknow browser','Unknown','zh-TW,zh','APNIC','','','','/category.php'),(1472215619,'122.147.48.82',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/goods.php'),(1472215621,'123.51.199.75',1,'Unknow browser','Unknown','zh-TW,zh','APNIC','','','','/goods.php'),(1472215626,'123.51.199.69',1,'Unknow browser','Unknown','zh-TW,zh','APNIC','','','','/snatch.php'),(1472215629,'113.196.74.233',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/goods.php'),(1472215631,'113.196.74.234',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/tag_cloud.php'),(1472215634,'113.196.74.230',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/category.php'),(1472215634,'113.196.74.226',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/goods.php'),(1472215634,'113.196.74.227',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/goods.php'),(1472215638,'113.196.95.230',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/goods.php'),(1472215648,'122.147.48.91',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1472215650,'218.32.53.178',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/article.php'),(1472215654,'122.147.48.90',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/goods.php'),(1472215655,'113.196.95.233',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/category.php'),(1472215659,'113.196.74.229',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/goods.php'),(1472215659,'113.196.76.40',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/goods.php'),(1472215660,'218.32.53.186',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/article.php'),(1472215660,'113.196.76.40',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/goods.php'),(1472215662,'122.147.54.37',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/article.php'),(1472215664,'218.32.53.187',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1472215664,'113.196.76.40',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/category.php'),(1472215665,'218.32.9.102',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1472215666,'218.32.53.186',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/goods.php'),(1472215667,'218.32.9.101',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/article.php'),(1472215670,'113.196.76.43',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/article.php'),(1472215671,'122.147.48.88',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/goods.php'),(1472215671,'218.32.53.183',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1472215673,'113.196.74.234',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/category.php'),(1472215674,'218.32.53.183',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/goods.php'),(1472215674,'218.32.53.183',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/goods.php'),(1472215674,'218.32.53.183',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1472215675,'122.147.54.38',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/goods.php'),(1472215677,'122.147.54.42',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/user.php'),(1472215679,'123.51.199.75',1,'Unknow browser','Unknown','zh-TW,zh','APNIC','','','','/article.php'),(1472215682,'122.147.54.35',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/index.php'),(1472215684,'122.147.54.35',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/goods.php'),(1472215684,'218.32.53.186',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1472215685,'123.51.199.69',1,'Unknow browser','Unknown','zh-TW,zh','APNIC','','','','/article.php'),(1472215687,'113.196.74.227',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/category.php'),(1472215688,'218.32.53.183',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/goods.php'),(1472215694,'123.51.199.69',1,'Unknow browser','Unknown','zh-TW,zh','APNIC','','','','/category.php'),(1472215695,'113.196.76.35',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/category.php'),(1472215699,'113.196.95.227',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/category.php'),(1472215700,'218.32.53.178',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1472215703,'113.196.76.38',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/user.php'),(1472215704,'122.147.54.41',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1472215705,'123.51.199.75',1,'Unknow browser','Unknown','zh-TW,zh','APNIC','','','','/category.php'),(1472215705,'218.32.53.178',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1472215709,'218.32.9.102',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1472215711,'113.196.95.227',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/category.php'),(1472215711,'113.196.74.233',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/category.php'),(1472215711,'122.147.48.91',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1472215712,'122.147.48.91',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/pick_out.php'),(1472215716,'113.196.74.226',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/goods.php'),(1472215719,'113.196.74.232',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/goods.php'),(1472215723,'218.32.53.187',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/article.php'),(1472215726,'218.32.53.187',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/search.php'),(1472215726,'218.32.53.185',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1472215727,'113.196.74.231',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/category.php'),(1472215730,'122.147.48.82',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/article.php'),(1472215731,'113.196.95.226',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/category.php'),(1472215732,'123.51.199.75',1,'Unknow browser','Unknown','zh-TW,zh','APNIC','','','','/category.php'),(1472215733,'218.32.9.106',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/user.php'),(1472215733,'218.32.53.186',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/goods.php'),(1472215736,'113.196.76.41',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/article.php'),(1472215737,'113.196.74.228',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/article.php'),(1472215737,'218.32.53.185',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/article.php'),(1472215737,'218.32.53.181',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1472215739,'218.32.53.178',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/article.php'),(1472215742,'113.196.95.233',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/group_buy.php'),(1472215750,'113.196.76.36',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/article.php'),(1472215758,'218.32.53.178',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/flow.php'),(1472215789,'113.196.74.228',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/article.php'),(1472215794,'113.196.74.226',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/category.php'),(1472215805,'218.32.53.180',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1472215809,'113.196.74.235',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/article.php'),(1472215812,'123.51.199.75',1,'Unknow browser','Unknown','zh-TW,zh','APNIC','','','','/goods.php'),(1472215815,'218.32.53.178',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1472215816,'218.32.9.100',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1472215816,'122.147.48.87',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1472215825,'218.32.9.100',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/search.php'),(1472215919,'113.196.74.226',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/category.php'),(1472216102,'51.254.130.61',1,'Unknow browser','Unknown','en','英国','','','','/article.php'),(1472216105,'51.254.130.61',1,'Unknow browser','Unknown','en','英国','','','','/index.php'),(1472216551,'66.249.79.91',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1472218996,'66.249.79.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472219055,'66.249.79.99',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1472219227,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1472219802,'157.55.39.93',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1472220384,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1472221216,'66.249.79.91',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1472221244,'180.153.186.53',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=60','','/goods.php'),(1472221954,'66.249.79.99',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1472224345,'157.55.39.93',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1472224473,'68.180.230.253',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1472225065,'204.79.180.216',1,'Internet Explorer 9.0','Windows NT','en-us','美国','','','','/goods.php'),(1472225339,'51.255.36.85',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1472226081,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1472226635,'157.55.39.93',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1472227536,'157.55.39.93',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1472229012,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1472229328,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1472229445,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/flow.php'),(1472230880,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1472230884,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1472230887,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1472230890,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1472230892,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1472230896,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1472230898,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1472230901,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1472230903,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1472230905,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1472230907,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1472230909,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/article_cat.php'),(1472230911,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1472230913,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1472230915,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1472230917,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1472230919,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1472230923,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1472230925,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1472230927,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1472230929,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1472230932,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/catalog.php'),(1472230937,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1472230939,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1472230941,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1472230943,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1472230945,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1472230947,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1472230950,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1472230953,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1472230958,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1472230961,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1472230963,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1472230978,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1472230991,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1472231001,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1472231003,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1472231005,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1472231007,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1472231010,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1472231012,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1472231052,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1472231054,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1472231056,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1472231058,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1472231061,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1472231072,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1472231077,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1472231079,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1472231081,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/pick_out.php'),(1472231084,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/search.php'),(1472231087,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/tag_cloud.php'),(1472231091,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/user.php'),(1472231093,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/user.php'),(1472231099,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1472231101,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1472231103,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1472231105,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1472231111,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1472231116,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1472231147,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1472231170,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1472231191,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1472231193,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1472231196,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1472231199,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1472231201,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1472231217,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1472231219,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1472231230,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1472231232,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1472231234,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1472231240,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1472231245,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1472231272,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1472231282,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1472231284,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1472231288,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1472231290,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1472231292,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1472231295,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1472231297,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1472231299,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1472231320,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1472231322,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1472231325,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1472231328,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1472232388,'157.55.39.93',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1472233705,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1472235569,'66.249.79.95',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1472237895,'42.236.10.100',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1472237895,'42.236.10.98',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1472239080,'114.231.24.126',1,'Unknow browser','Windows NT','','IANA','','','','/category.php'),(1472239114,'114.231.24.126',1,'Unknow browser','Windows NT','','IANA','','','','/user.php'),(1472239157,'114.231.24.126',1,'Unknow browser','Windows NT','','IANA','','','','/article.php'),(1472239618,'207.46.13.120',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1472239981,'119.188.66.140',1,'Internet Explorer 9.0','Windows NT','zh-CN','APNIC','http://www.chanshanger.com.tw','/brand.php?id=24','','/brand.php'),(1472240472,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1472240804,'178.154.189.16',1,'Unknow browser','Unknown','ru, uk','[未知IP0801]','','','','/category.php'),(1472244890,'138.201.127.112',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1472244898,'138.201.127.112',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1472244901,'138.201.127.112',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1472244909,'138.201.127.112',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1472244914,'138.201.127.112',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1472245932,'202.46.49.62',1,'Safari 537.36','Windows NT','en-US','广东省深圳市','','','','/index.php'),(1472247612,'182.118.25.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=1','','/article_cat.php'),(1472247782,'182.118.20.167',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=22','','/brand.php'),(1472247894,'182.118.22.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=18','','/brand.php'),(1472247921,'182.118.20.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=22','','/brand.php'),(1472247935,'182.118.25.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=24','','/brand.php'),(1472247961,'182.118.21.252',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=6','','/brand.php'),(1472247973,'182.118.22.141',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=33','','/brand.php'),(1472248035,'182.118.22.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=8','','/brand.php'),(1472248047,'182.118.25.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=8','','/brand.php'),(1472248151,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1472248168,'182.118.20.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=33','','/category.php'),(1472248212,'182.118.20.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=8','','/category.php'),(1472248280,'182.118.20.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=20&id=35','','/category.php'),(1472248517,'182.118.21.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=20&id=1','','/category.php'),(1472248562,'182.118.20.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=30&id=15','','/category.php'),(1472248625,'182.118.25.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=11','','/category.php'),(1472248645,'182.118.20.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=23&id=37','','/category.php'),(1472248673,'182.118.25.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=26','','/category.php'),(1472249303,'182.118.20.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/group_buy.php','','/group_buy.php'),(1472249352,'182.118.20.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/group_buy.php','','/group_buy.php'),(1472249708,'182.118.20.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=19&img=39','','/gallery.php'),(1472249876,'182.118.20.237',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=101','','/goods.php'),(1472250895,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1472250898,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1472250900,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1472250902,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1472250904,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1472251422,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1472251900,'182.118.20.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=20','','/brand.php'),(1472252890,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1472259528,'66.249.79.99',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1472262020,'182.118.22.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=31','','/brand.php'),(1472262881,'182.118.21.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=109&img=199','','/gallery.php'),(1472262917,'182.118.20.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=35','','/category.php'),(1472266040,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/group_buy.php'),(1472266882,'157.55.39.93',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1472268319,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1472272853,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1472273095,'111.248.13.20',1,'Safari 537.36','Linux','zh-TW,zh','IANA','https://www.google.com.tw','/','','/category.php'),(1472273164,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1472273328,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472273328,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472273329,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472273329,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472273330,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1472273330,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1472273330,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472273331,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1472273331,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472273332,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1472273332,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1472273333,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472273333,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472273333,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1472273334,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472273334,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472273335,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472273335,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472273336,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1472273336,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1472273336,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472273337,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1472273337,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472273337,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1472273338,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472273338,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472273339,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472273339,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472273340,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1472273340,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472273358,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1472273358,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1472273359,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1472273359,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1472273359,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472273360,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1472273360,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472273361,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1472273361,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472273362,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472273362,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1472273362,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1472273363,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1472273363,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1472273364,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1472273364,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472273365,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472273365,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472273365,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472273366,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1472273366,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1472273367,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472273367,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1472273367,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1472273368,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1472273368,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1472273369,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472273369,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472273369,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1472273370,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472273387,'157.55.39.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472273388,'157.55.39.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472273388,'157.55.39.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472273389,'157.55.39.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472273389,'157.55.39.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472273389,'157.55.39.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472273390,'157.55.39.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472273390,'157.55.39.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472273391,'157.55.39.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472273391,'157.55.39.93',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1472273391,'157.55.39.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472273392,'157.55.39.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472273392,'157.55.39.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472273393,'157.55.39.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472273393,'157.55.39.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472273393,'157.55.39.93',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1472273394,'157.55.39.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472273394,'157.55.39.93',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1472273395,'157.55.39.93',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1472273395,'157.55.39.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472273395,'157.55.39.93',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1472273396,'157.55.39.93',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1472273396,'157.55.39.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472273397,'157.55.39.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472273397,'157.55.39.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472273397,'157.55.39.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472273398,'157.55.39.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472273398,'157.55.39.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472273398,'157.55.39.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472273399,'157.55.39.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472273426,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472273427,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1472273427,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472273428,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1472273434,'157.55.39.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472273434,'157.55.39.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472273435,'157.55.39.93',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1472273435,'157.55.39.93',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1472273436,'157.55.39.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472273436,'157.55.39.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472273437,'157.55.39.93',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1472273437,'157.55.39.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472273438,'157.55.39.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472273438,'157.55.39.93',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1472273439,'157.55.39.93',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1472273439,'157.55.39.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472273439,'157.55.39.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472273440,'157.55.39.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472273440,'157.55.39.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472273440,'157.55.39.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472273441,'157.55.39.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472273441,'157.55.39.93',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1472273442,'157.55.39.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472273442,'157.55.39.93',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1472273442,'157.55.39.93',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1472273443,'157.55.39.93',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1472273443,'157.55.39.93',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1472273444,'157.55.39.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472273444,'157.55.39.93',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1472273445,'157.55.39.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472273445,'157.55.39.93',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1472273445,'157.55.39.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472273446,'157.55.39.93',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1472273446,'157.55.39.93',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1472273467,'157.55.39.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472273468,'157.55.39.93',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1472273494,'207.46.13.120',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1472273495,'207.46.13.120',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472273496,'207.46.13.120',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472273496,'207.46.13.120',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472273497,'207.46.13.120',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472273497,'207.46.13.120',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472273497,'207.46.13.120',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472273498,'207.46.13.120',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472273498,'207.46.13.120',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472273498,'207.46.13.120',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472273499,'207.46.13.120',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472273499,'207.46.13.120',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1472273500,'207.46.13.120',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472273500,'207.46.13.120',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472273501,'207.46.13.120',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1472273501,'207.46.13.120',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472273502,'207.46.13.120',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472273502,'207.46.13.120',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1472273502,'207.46.13.120',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1472273503,'207.46.13.120',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472273503,'207.46.13.120',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472273503,'207.46.13.120',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472273504,'207.46.13.120',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472273504,'207.46.13.120',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1472273505,'207.46.13.120',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472273505,'207.46.13.120',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472273506,'207.46.13.120',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472273506,'207.46.13.120',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1472273506,'207.46.13.120',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1472273507,'207.46.13.120',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472273587,'207.46.13.120',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1472273587,'207.46.13.120',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472273588,'207.46.13.120',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1472273588,'207.46.13.120',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472273589,'207.46.13.120',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1472273589,'207.46.13.120',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1472273590,'207.46.13.120',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472273590,'207.46.13.120',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1472273591,'207.46.13.120',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472273591,'207.46.13.120',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472273591,'207.46.13.120',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472273592,'207.46.13.120',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472273592,'207.46.13.120',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1472273593,'207.46.13.120',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1472273593,'207.46.13.120',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1472273593,'207.46.13.120',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1472273594,'207.46.13.120',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1472273594,'207.46.13.120',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1472273595,'207.46.13.120',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472273595,'207.46.13.120',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472273596,'207.46.13.120',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1472273596,'207.46.13.120',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472273597,'207.46.13.120',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1472273597,'207.46.13.120',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472273597,'207.46.13.120',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1472273598,'207.46.13.120',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1472273598,'207.46.13.120',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472273598,'207.46.13.120',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472275857,'66.249.79.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1472277570,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/article.php'),(1472277572,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/article.php'),(1472277575,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1472277577,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1472277579,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1472280728,'207.46.13.184',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1472281277,'157.55.39.93',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1472281767,'66.249.79.91',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1472282517,'66.249.79.99',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1472282775,'66.249.79.95',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1472283378,'216.145.11.94',1,'FireFox 3.5.2','Windows XP','en-us,fr-be','美国','http://whois.domaintools.com','/chanshanger.com.tw','','/index.php'),(1472286691,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1472286701,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1472286711,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1472286721,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1472286731,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1472286741,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1472286751,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1472286761,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1472286771,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1472286781,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1472286792,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1472286802,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1472286812,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1472286822,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1472286832,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1472286863,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1472287094,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1472287096,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1472287100,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1472287112,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1472287115,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1472287123,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1472287126,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1472287128,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1472287138,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1472287140,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1472287142,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1472287144,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1472287146,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1472287149,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1472287151,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1472287153,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1472287156,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1472287158,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1472287160,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1472287162,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1472287164,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1472287167,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1472287169,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1472287171,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1472287173,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1472287176,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1472287178,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1472287180,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1472287182,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1472287184,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1472287187,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1472287189,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1472287191,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1472287193,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1472287196,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1472287198,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1472287200,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1472287202,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1472287204,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1472287206,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1472287208,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1472287211,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1472287223,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1472287226,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1472287229,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1472287231,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1472287233,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1472287236,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1472287239,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1472287246,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1472287249,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1472287251,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1472287254,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1472287256,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1472287259,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1472287261,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1472287264,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1472287267,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1472287269,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1472287271,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1472287274,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/catalog.php'),(1472287276,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1472287280,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1472287282,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1472287285,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1472287288,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1472287290,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1472287292,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1472287300,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1472287303,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1472287305,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1472287308,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1472287310,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1472287312,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1472287315,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1472287317,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1472287319,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1472287322,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1472287325,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1472287327,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1472287330,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1472287332,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1472287334,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1472287337,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1472287339,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1472287342,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1472287347,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1472287349,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1472287352,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1472287354,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1472287357,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1472287359,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1472287362,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1472287364,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1472287366,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1472287369,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1472287372,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1472287374,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1472287376,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1472287378,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1472287381,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1472287384,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1472287386,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1472287389,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1472287391,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1472287394,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1472287396,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1472287399,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1472287401,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1472287404,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1472287406,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1472287408,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1472287410,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1472287413,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1472287415,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/search.php'),(1472287417,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/tag_cloud.php'),(1472287420,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/user.php'),(1472287422,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/user.php'),(1472289881,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1472291673,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1472291677,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1472295265,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1472297428,'46.4.116.197',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1472297431,'46.4.116.197',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1472297433,'46.4.116.197',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1472298210,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472299387,'66.249.79.99',1,'Unknow browser','Unknown','en-US','美国','http://www.chanshanger.com','/','','/index.php'),(1472301709,'68.180.230.253',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1472303258,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1472305432,'101.226.169.218',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=28','','/brand.php'),(1472306497,'66.249.79.91',1,'Safari 537.36','Linux','','美国','','','','/index.php'),(1472306856,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/snatch.php'),(1472307726,'157.55.39.143',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1472310970,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1472311275,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1472312728,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1472313564,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1472314020,'66.249.79.95',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1472316404,'157.55.39.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472318396,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1472323499,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1472323999,'123.126.68.112',1,'Unknow browser','Unknown','en-US,*','北京市','','','','/index.php'),(1472324483,'40.77.167.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1472330378,'66.249.79.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1472333209,'42.236.10.98',1,'Safari 537.36','Unknown','zh-CN,zh','IANA','','','','/brand.php'),(1472333209,'42.236.10.100',1,'Safari 537.36','Unknown','zh-CN,zh','IANA','','','','/brand.php'),(1472334989,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1472334991,'36.110.147.78',1,'Unknow browser','Unknown','en-US,*','IANA','','','','/index.php'),(1472337914,'66.249.79.99',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472338080,'66.249.79.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472340593,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1472341389,'182.118.20.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=12&id=29','','/brand.php'),(1472341436,'182.118.21.253',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=28&id=29','','/brand.php'),(1472341638,'182.118.22.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=15','','/brand.php'),(1472341693,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1472341715,'182.118.20.162',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=11&id=1','','/category.php'),(1472341722,'182.118.22.141',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=23','','/brand.php'),(1472341765,'182.118.20.169',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=11&id=1','','/category.php'),(1472341847,'182.118.20.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=30','','/brand.php'),(1472341872,'182.118.22.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=1','','/brand.php'),(1472341987,'182.118.20.250',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=3','','/brand.php'),(1472342026,'182.118.20.164',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=19&id=1','','/category.php'),(1472342073,'101.226.169.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=11','','/brand.php'),(1472342078,'101.226.168.253',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=1','','/brand.php'),(1472342183,'182.118.25.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/search.php?intro=hot','','/search.php'),(1472342194,'182.118.20.165',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=11&id=8','','/category.php'),(1472342248,'182.118.25.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=35','','/category.php'),(1472342270,'101.226.169.218',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=27','','/category.php'),(1472342271,'101.226.169.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=9&id=1','','/category.php'),(1472342390,'101.226.166.224',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=32','','/category.php'),(1472343456,'101.226.167.218',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=5','','/brand.php'),(1472343462,'101.226.166.206',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=6','','/category.php'),(1472344125,'207.46.13.36',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472346316,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1472346319,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1472346322,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1472346324,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1472346327,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1472346330,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1472346333,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1472346335,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1472346338,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1472346341,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1472346344,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1472346347,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1472346349,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1472346352,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1472346354,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1472346357,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1472346360,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1472346363,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1472346366,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1472346368,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1472353204,'66.249.79.91',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1472354451,'220.181.51.103',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1472354510,'66.249.79.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472356669,'207.46.13.4',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1472357545,'178.255.215.94',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1472360875,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1472361875,'66.249.79.95',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1472363919,'51.255.65.26',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1472364659,'178.255.215.94',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1472366842,'182.118.21.245',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=33&id=24','','/brand.php'),(1472366860,'182.118.20.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/','','/index.php'),(1472366889,'182.118.22.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=18','','/brand.php'),(1472366946,'182.118.20.250',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=3','','/brand.php'),(1472367018,'182.118.20.170',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=3','','/brand.php'),(1472367019,'207.46.13.89',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1472367078,'182.118.25.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=12&id=30','','/brand.php'),(1472367173,'182.118.20.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=6','','/brand.php'),(1472367222,'182.118.20.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=1','','/category.php'),(1472367251,'182.118.20.173',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=22','','/brand.php'),(1472367446,'182.118.25.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=35','','/category.php'),(1472367456,'182.118.22.142',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=13','','/category.php'),(1472367531,'182.118.22.142',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=21&id=1','','/category.php'),(1472367542,'182.118.20.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=7','','/category.php'),(1472367546,'182.118.20.173',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=9','','/category.php'),(1472367590,'182.118.25.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=9','','/category.php'),(1472367939,'182.118.22.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=14','','/category.php'),(1472367970,'182.118.25.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=10','','/category.php'),(1472368006,'182.118.20.163',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=8&id=9','','/category.php'),(1472368020,'182.118.20.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=155&img=461','','/gallery.php'),(1472368060,'182.118.20.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=186&img=350','','/gallery.php'),(1472368071,'182.118.22.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=37','','/category.php'),(1472368077,'182.118.20.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=8&id=1','','/category.php'),(1472368081,'182.118.20.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=19&img=38','','/gallery.php'),(1472368155,'182.118.25.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=17','','/category.php'),(1472368257,'182.118.20.173',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=23','','/category.php'),(1472368259,'182.118.25.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=30&id=13','','/category.php'),(1472368281,'182.118.21.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=188&img=391','','/gallery.php'),(1472368328,'182.118.20.168',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=172','','/goods.php'),(1472368335,'182.118.25.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=41','','/category.php'),(1472368456,'182.118.21.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=203','','/goods.php'),(1472368532,'182.118.20.168',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=4','','/goods.php'),(1472368615,'66.249.79.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472368679,'101.226.166.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=22','','/brand.php'),(1472368726,'182.118.20.172',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=63&img=116','','/gallery.php'),(1472368785,'182.118.21.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=169','','/goods.php'),(1472368946,'182.118.20.166',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=167','','/goods.php'),(1472369145,'66.249.79.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1472369792,'101.226.168.253',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=22','','/brand.php'),(1472369793,'101.226.169.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=25','','/brand.php'),(1472369830,'101.226.169.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=10&id=3','','/brand.php'),(1472369850,'101.226.166.200',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=3','','/brand.php'),(1472370122,'66.249.79.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472370245,'101.226.166.252',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=4','','/brand.php'),(1472370430,'101.226.168.247',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=5','','/category.php'),(1472370877,'101.226.168.223',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=37','','/category.php'),(1472371032,'101.226.166.204',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=28','','/category.php'),(1472371154,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1472372296,'101.226.166.249',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=8','','/category.php'),(1472373028,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1472373319,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1472373340,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1472373359,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1472373379,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1472373389,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1472373399,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1472373410,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1472373420,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1472373430,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1472373440,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1472373450,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1472373460,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1472373470,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1472373480,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1472373511,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1472373521,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1472374000,'220.181.51.110',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1472375235,'27.247.12.125',1,'Safari 537.36','Linux','zh-TW,en-US','IANA','http://r.search.yahoo.com','/_ylt=AhuwEFv5xXd0IEwB6_AyXiKenIlQ;_ylu=X3oDMTlybnJyNGkxBDADW29iamVjdCBPYmplY3RdBGNhdGVnb3J5A2FsZ28EaXQDU3IEbG9nT3ducgNjb3Ntb3MEcG9zAzEEcG9zaXRpb24Dd2ViXzFfMARyc2NyAy0yNC45MTA4BHNjaWQDMTIzMjgEc2VjA3Ny','','/category.php'),(1472375275,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1472379096,'66.249.79.91',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1472379802,'182.118.20.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=4','','/category.php'),(1472381924,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/index.php'),(1472381924,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1472381933,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/index.php'),(1472381934,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1472382675,'157.55.39.184',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1472383179,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1472383181,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1472384273,'66.249.79.126',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1472384679,'101.226.167.250',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=19','','/brand.php'),(1472385597,'40.77.167.40',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472386379,'51.255.65.45',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1472386888,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1472387132,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1472387134,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1472391828,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1472393423,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1472393426,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1472394000,'164.132.161.70',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1472394304,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1472395652,'104.223.19.73',1,'Internet Explorer 10.0','Windows NT','zh-tw','IANA','','','','/snatch.php'),(1472396577,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1472398695,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/article.php'),(1472398699,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1472398701,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1472400527,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1472400734,'51.255.65.28',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1472400889,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1472403129,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1472403132,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1472403134,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1472403136,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1472403138,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1472403719,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1472403907,'66.249.79.95',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1472404483,'69.30.198.202',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1472404486,'69.30.198.202',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1472405222,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1472407352,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1472407357,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1472407360,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1472407365,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1472407372,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1472408104,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1472408466,'66.249.79.99',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472411973,'212.47.229.189',1,'Unknow browser','Unknown','en','法国','','','','/article.php'),(1472411978,'212.47.229.189',1,'Unknow browser','Unknown','en','法国','','','','/article.php'),(1472411982,'212.47.229.189',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1472411986,'212.47.229.189',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1472411989,'212.47.229.189',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1472413113,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1472416397,'202.46.54.165',1,'Safari 537.36','Windows NT','en-US','广东省深圳市','','','','/brand.php'),(1472416858,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1472416861,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1472416863,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1472416865,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1472416868,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/article.php'),(1472417288,'40.77.167.40',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1472419863,'157.55.39.142',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1472420910,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1472420912,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1472420916,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1472420919,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1472423595,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1472424543,'66.249.79.99',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472425773,'157.55.39.142',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1472427441,'157.55.39.142',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1472428477,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1472428487,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1472428497,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1472428507,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1472428517,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1472428527,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1472428537,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1472428547,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1472428558,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1472428568,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1472428578,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1472428588,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1472428598,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1472428608,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1472428638,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1472428648,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/snatch.php'),(1472432792,'66.249.79.99',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472435075,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1472435078,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1472435149,'157.55.39.142',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1472436826,'207.46.13.92',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1472436834,'198.245.49.215',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1472438435,'68.180.230.253',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1472438701,'68.180.230.253',1,'Unknow browser','Unknown','','ARIN','','','','/snatch.php'),(1472439875,'207.46.13.92',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1472439875,'207.46.13.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472439876,'207.46.13.92',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1472439876,'207.46.13.92',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1472439876,'207.46.13.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472439877,'207.46.13.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472439877,'207.46.13.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472439878,'207.46.13.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472439878,'207.46.13.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472439878,'207.46.13.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472439879,'207.46.13.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472439879,'207.46.13.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472439880,'207.46.13.92',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1472439880,'207.46.13.92',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1472439881,'207.46.13.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472439881,'207.46.13.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472439881,'207.46.13.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472439882,'207.46.13.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472439882,'207.46.13.92',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1472439883,'207.46.13.92',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1472439883,'207.46.13.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472439883,'207.46.13.92',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1472439884,'207.46.13.92',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1472439884,'207.46.13.92',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1472439884,'207.46.13.92',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1472439904,'157.55.39.173',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1472439905,'157.55.39.173',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1472439905,'157.55.39.173',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1472439906,'157.55.39.173',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472439906,'157.55.39.173',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1472439906,'157.55.39.173',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1472439907,'157.55.39.173',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1472439907,'157.55.39.173',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472439908,'157.55.39.173',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1472439908,'157.55.39.173',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472439909,'157.55.39.173',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1472439909,'157.55.39.173',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472439910,'157.55.39.173',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472439910,'157.55.39.173',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472439910,'157.55.39.173',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472439913,'157.55.39.173',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472439917,'157.55.39.173',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472439918,'157.55.39.173',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1472439918,'157.55.39.173',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1472439918,'157.55.39.173',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472439919,'157.55.39.173',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1472439919,'157.55.39.173',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472439920,'157.55.39.173',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1472439920,'157.55.39.173',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1472439920,'157.55.39.173',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472439921,'157.55.39.173',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1472439921,'157.55.39.173',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1472439922,'157.55.39.173',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1472439922,'157.55.39.173',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1472439923,'157.55.39.173',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1472441542,'138.201.127.112',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1472441555,'138.201.127.112',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article_cat.php'),(1472441571,'138.201.127.112',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1472441574,'138.201.127.112',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1472442537,'157.55.39.142',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1472442538,'157.55.39.142',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472442538,'157.55.39.142',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1472442539,'157.55.39.142',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1472442539,'157.55.39.142',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1472442540,'157.55.39.142',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472442540,'157.55.39.142',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1472442541,'157.55.39.142',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1472442541,'157.55.39.142',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1472442541,'157.55.39.142',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472442542,'157.55.39.142',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472442542,'157.55.39.142',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472442543,'157.55.39.142',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472442543,'157.55.39.142',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1472442544,'157.55.39.142',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472442544,'157.55.39.142',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1472442546,'157.55.39.142',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1472442546,'157.55.39.142',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472442547,'157.55.39.142',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472442547,'157.55.39.142',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1472442548,'157.55.39.142',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1472442548,'157.55.39.142',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1472442548,'157.55.39.142',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1472442549,'157.55.39.142',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472444607,'61.219.141.52',1,'Safari 537.36','Windows XP','zh-TW,zh','台湾省','https://tw.search.yahoo.com','/','','/goods.php'),(1472448227,'217.80.215.32',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1472448229,'217.80.215.32',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1472448687,'66.249.79.91',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1472449488,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1472449726,'66.249.79.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472450232,'188.165.200.217',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1472450561,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1472450563,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1472450565,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1472451712,'192.154.110.234',1,'Safari 537.36','Windows NT','en-US,*','[未知IP0801]','http://chanshanger.com','/','','/index.php'),(1472452240,'157.55.39.142',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1472452240,'157.55.39.142',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1472452240,'157.55.39.142',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472452241,'157.55.39.142',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472452241,'157.55.39.142',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1472452242,'157.55.39.142',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1472452242,'157.55.39.142',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1472453603,'138.201.127.112',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article_cat.php'),(1472453606,'138.201.127.112',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1472453609,'138.201.127.112',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1472453612,'138.201.127.112',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1472453614,'138.201.127.112',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1472453618,'138.201.127.112',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1472453623,'138.201.127.112',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1472453626,'138.201.127.112',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1472453628,'138.201.127.112',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1472453632,'138.201.127.112',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1472453634,'138.201.127.112',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1472453638,'138.201.127.112',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1472453658,'138.201.127.112',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1472453661,'138.201.127.112',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1472453664,'138.201.127.112',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1472453666,'138.201.127.112',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1472453669,'138.201.127.112',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1472453672,'138.201.127.112',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1472453674,'138.201.127.112',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1472453677,'138.201.127.112',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1472453680,'138.201.127.112',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1472453684,'138.201.127.112',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1472453687,'138.201.127.112',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1472453690,'138.201.127.112',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1472453693,'138.201.127.112',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1472453698,'138.201.127.112',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1472453701,'138.201.127.112',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1472453717,'138.201.127.112',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1472453721,'138.201.127.112',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1472453724,'138.201.127.112',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1472453726,'138.201.127.112',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1472453729,'138.201.127.112',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1472453732,'138.201.127.112',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1472453734,'138.201.127.112',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1472453737,'138.201.127.112',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1472453742,'138.201.127.112',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1472453745,'138.201.127.112',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1472453750,'138.201.127.112',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1472453753,'138.201.127.112',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1472453758,'138.201.127.112',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1472453766,'138.201.127.112',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1472453774,'138.201.127.112',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1472453776,'138.201.127.112',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1472453779,'138.201.127.112',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1472453782,'138.201.127.112',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1472453785,'138.201.127.112',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1472453792,'138.201.127.112',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1472453797,'138.201.127.112',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1472453800,'138.201.127.112',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1472453803,'138.201.127.112',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1472453811,'138.201.127.112',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1472453815,'138.201.127.112',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1472453825,'138.201.127.112',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1472453829,'138.201.127.112',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1472453832,'138.201.127.112',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1472453835,'138.201.127.112',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1472453840,'138.201.127.112',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1472453844,'138.201.127.112',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1472453847,'138.201.127.112',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1472453850,'138.201.127.112',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1472453853,'138.201.127.112',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1472453857,'138.201.127.112',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1472453860,'138.201.127.112',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1472453863,'138.201.127.112',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1472453865,'138.201.127.112',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1472453871,'138.201.127.112',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1472453888,'138.201.127.112',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1472453892,'138.201.127.112',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1472453894,'138.201.127.112',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1472453898,'138.201.127.112',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1472453902,'138.201.127.112',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1472453905,'138.201.127.112',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1472453907,'138.201.127.112',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1472453912,'138.201.127.112',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1472453914,'138.201.127.112',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1472453917,'138.201.127.112',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1472453924,'138.201.127.112',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1472453927,'138.201.127.112',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1472453933,'138.201.127.112',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1472453943,'138.201.127.112',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1472453946,'138.201.127.112',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1472453950,'138.201.127.112',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1472453953,'138.201.127.112',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1472453955,'138.201.127.112',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1472453959,'138.201.127.112',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1472453962,'138.201.127.112',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1472453964,'138.201.127.112',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1472453970,'138.201.127.112',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1472453974,'138.201.127.112',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1472453976,'138.201.127.112',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1472453981,'138.201.127.112',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1472454001,'138.201.127.112',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1472454004,'138.201.127.112',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1472454007,'138.201.127.112',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1472454020,'138.201.127.112',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1472454024,'138.201.127.112',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1472454027,'138.201.127.112',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1472454698,'157.55.39.168',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472456042,'61.62.128.3',1,'Unknow browser','Windows NT','zh-TW','台湾省','http://r.search.yahoo.com','/_ylt=A8tUwZj.38NXHToAQ.Fr1gt.;_ylu=X3oDMTEybXBiMTJ0BGNvbG8DdHcxBHBvcwM2BHZ0aWQDQjE1NThfMQRzZWMDc3I-/RV=2/RE=1472483455/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2farticle.php%3fid%3d35/RK=0/RS=RgG','','/article.php'),(1472456553,'207.46.13.9',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1472459692,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1472461806,'61.141.156.158',1,'Safari 537.36','Windows NT','zh-CN,zh','广东省深圳市','http://www.so.com','/link?url=http%3A%2F%2Fwww.chanshanger.com.tw%2Fcategory.php%3Fbrand%3D6%26id%3D1&q=onlyou%E9%A6%99%E6%B0%B4&ts=1472461771&t=d542a6d0a079c1f1ef2d0c2429d0bc3&src=haosou','','/category.php'),(1472462138,'221.204.7.210',1,'Internet Explorer 8.0','Windows NT','zh-CN,zh','山西省太原市','http://www.chanshanger.com.tw','/category.php?brand=6&id=1','','/category.php'),(1472462139,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1472462159,'101.199.112.52',1,'Safari 537.36','Linux','zh-CN,zh','IANA','','','','/category.php'),(1472462203,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1472462974,'208.110.85.74',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1472462977,'208.110.85.74',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1472462979,'208.110.85.74',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1472462981,'208.110.85.74',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1472462982,'208.110.85.74',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1472462984,'208.110.85.74',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1472462986,'208.110.85.74',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1472462989,'208.110.85.74',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1472462990,'208.110.85.74',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1472462992,'208.110.85.74',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1472462996,'208.110.85.74',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1472462998,'208.110.85.74',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1472463001,'208.110.85.74',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1472463003,'208.110.85.74',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1472463005,'208.110.85.74',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1472463007,'208.110.85.74',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1472463010,'208.110.85.74',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1472463012,'208.110.85.74',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1472463014,'208.110.85.74',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1472463016,'208.110.85.74',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1472465182,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1472467016,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1472467630,'68.180.230.253',1,'Unknow browser','Unknown','','ARIN','','','','/user.php'),(1472468428,'207.46.13.30',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1472468891,'208.90.57.196',1,'FireFox 31.0','Windows NT','','美国','','','','/index.php'),(1472471124,'207.46.13.9',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1472472614,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1472472624,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1472472634,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1472472644,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1472472654,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1472472664,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1472472674,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1472472684,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1472472694,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1472472704,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1472472714,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1472472724,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1472472734,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1472472744,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1472472774,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1472472784,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1472474423,'207.46.13.48',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1472475730,'66.249.79.91',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1472477014,'157.55.39.100',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1472481295,'27.247.136.243',1,'Safari 601.1','Unknown','zh-tw','IANA','http://r.search.yahoo.com','/_ylt=AwrsBokFSMRXWg0AuBhxOSY5;_ylu=X3oDMTByYzhha3F2BGNvbG8DdHcxBHBvcwMxBHZ0aWQDBHNlYwNzcg--/RV=2/RE=1472510085/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fgoods.php%3fid%3d104/RK=0/RS=t781OEtWwjwQ','','/goods.php'),(1472481906,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1472482109,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1472482908,'180.153.185.115',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=6&id=1','','/category.php'),(1472485474,'1.168.17.173',1,'Unknow browser','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1472489133,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1472490219,'40.77.167.58',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1472490430,'66.249.79.95',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1472492107,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1472493812,'40.77.167.50',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472494703,'66.249.79.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1472495855,'68.180.230.253',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1472499680,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1472501122,'40.77.167.50',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472501557,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1472504594,'66.249.79.99',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1472504865,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1472506676,'207.46.13.48',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472508888,'40.77.167.50',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1472510134,'66.249.79.65',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1472510429,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1472511181,'40.77.167.50',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1472511913,'207.46.13.48',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472512257,'66.249.79.95',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1472512499,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1472514768,'207.46.13.48',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1472515798,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1472515823,'36.233.39.131',1,'Safari 537.36','Linux','zh-TW,zh','IANA','https://www.google.com.tw','/','','/category.php'),(1472515981,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1472518684,'207.46.13.48',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1472520194,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1472520424,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1472520891,'66.249.80.56',1,'Safari 537.36','Linux','','美国','','','','/index.php'),(1472520892,'66.102.6.17',1,'Safari 537.36','Linux','en-US','美国','http://www.google.com','/search','','/index.php'),(1472525489,'111.242.46.61',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','https://tw.search.yahoo.com','/','','/goods.php'),(1472525676,'112.65.193.13',1,'Safari 537.36','Windows XP','zh-CN,zh','IANA','http://www.chanshanger.com.tw','/goods.php?id=104','','/category.php'),(1472525679,'180.153.214.200',1,'Safari 537.36','Windows XP','zh-CN,zh','[未知IP0801]','https://tw.search.yahoo.com','/','','/goods.php'),(1472525693,'101.226.33.238',1,'Safari 537.36','Windows XP','zh-CN,zh','IANA','http://www.chanshanger.com.tw','/category.php?id=11','','/category.php'),(1472525711,'101.226.66.181',1,'Safari 537.36','Windows XP','zh-CN,zh','IANA','http://www.chanshanger.com.tw','/category.php?id=11&page=1&sort=last_update&order=DESC','','/category.php'),(1472525725,'180.153.214.178',1,'Safari 537.36','Windows XP','zh-CN,zh','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=1','','/category.php'),(1472526223,'104.250.158.10',1,'Safari 537.36','Windows NT','','IANA','','','','/index.php'),(1472526226,'104.250.158.10',1,'Safari 537.36','Windows NT','en-US,*','IANA','','','','/index.php'),(1472530032,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1472532627,'192.154.104.218',1,'Safari 537.36','Windows NT','en-US,*','[未知IP0801]','http://chanshanger.com','/','','/index.php'),(1472533918,'1.164.138.61',1,'Safari 537.36','Windows NT','zh-CN,zh','IANA','https://tw.search.yahoo.com','/','','/goods.php'),(1472537195,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1472540831,'66.249.79.99',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1472540855,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1472541193,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/index.php'),(1472541489,'182.118.20.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=9','','/brand.php'),(1472541556,'182.118.20.166',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=7','','/brand.php'),(1472541692,'182.118.21.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=1','','/category.php'),(1472541707,'182.118.20.168',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=27&id=10','','/category.php'),(1472541802,'182.118.21.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=22','','/brand.php'),(1472541880,'182.118.20.174',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=17','','/brand.php'),(1472541915,'182.118.20.173',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=31&id=2','','/category.php'),(1472541956,'182.118.21.241',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=35','','/category.php'),(1472541978,'182.118.20.173',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=31&id=2','','/category.php'),(1472542013,'182.118.20.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=30&id=13','','/category.php'),(1472542076,'182.118.22.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=21','','/category.php'),(1472542087,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1472542093,'182.118.21.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=20&id=6','','/category.php'),(1472542166,'182.118.25.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=28','','/category.php'),(1472542174,'182.118.25.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=153&img=477','','/gallery.php'),(1472542181,'182.118.22.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=27','','/category.php'),(1472542183,'182.118.20.170',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=12','','/category.php'),(1472542389,'182.118.21.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=203','','/goods.php'),(1472542390,'182.118.25.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/group_buy.php','','/group_buy.php'),(1472542439,'182.118.22.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=181','','/goods.php'),(1472542441,'182.118.20.168',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=186&img=350','','/gallery.php'),(1472542465,'182.118.25.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=101','','/goods.php'),(1472542506,'182.118.25.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=6','','/category.php'),(1472542516,'182.118.25.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=1&img=10','','/gallery.php'),(1472542723,'182.118.21.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=167','','/goods.php'),(1472542733,'54.80.165.71',1,'FireFox 3.6.3','Windows NT','','美国','','','','/index.php'),(1472542738,'182.118.20.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=169','','/goods.php'),(1472543034,'101.226.169.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=23','','/brand.php'),(1472543275,'101.226.167.212',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=20','','/brand.php'),(1472543309,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1472543388,'101.226.168.250',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=26','','/brand.php'),(1472544144,'182.118.20.166',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=205&img=492','','/gallery.php'),(1472545631,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/article.php'),(1472545635,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/article.php'),(1472545638,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1472545641,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1472545644,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1472545647,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1472545651,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1472545655,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1472545658,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1472545661,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1472545664,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1472545666,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1472545669,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1472545672,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1472545675,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1472545679,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1472545682,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1472545685,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1472545689,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/flow.php'),(1472545692,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1472545695,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1472545699,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1472545702,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1472545705,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1472545707,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1472545711,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1472545713,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1472545716,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1472545719,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/group_buy.php'),(1472545722,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/search.php'),(1472545725,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/user.php'),(1472545732,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1472545735,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1472545739,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1472545742,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1472545745,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1472545748,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1472545751,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1472545754,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1472545757,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1472545760,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1472545762,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1472545765,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1472545768,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1472545771,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1472545774,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1472545777,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1472545780,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1472545783,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1472545786,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1472545789,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1472545791,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1472545794,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1472545797,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1472545800,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1472545803,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1472545806,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1472545809,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1472545812,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1472545815,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1472545818,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1472545821,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1472545823,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1472545826,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1472545829,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1472546229,'101.226.169.215',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=188&img=391','','/gallery.php'),(1472550576,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1472552031,'66.249.79.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1472553446,'66.249.79.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1472553837,'40.77.167.50',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1472554809,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1472558214,'89.163.148.22',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1472558216,'89.163.148.22',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1472558218,'89.163.148.22',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1472561236,'180.254.183.35',1,'FireFox 3.5.2','Windows XP','','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=81\'A=0','','/goods.php'),(1472562143,'40.77.167.50',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1472562299,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1472562346,'66.249.79.122',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1472562705,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1472563820,'66.249.79.91',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1472563981,'157.55.39.100',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1472565406,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1472565586,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1472566526,'123.125.71.86',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1472566604,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1472567649,'182.118.20.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=41','','/category.php'),(1472568393,'68.180.230.253',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1472569175,'66.249.79.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472570900,'52.89.8.215',1,'Unknow browser','Windows NT','','美国','','','','/index.php'),(1472571476,'111.250.12.65',1,'Internet Explorer 10.0','Windows NT','zh-TW','IANA','http://r.search.yahoo.com','/_ylt=A8tUwYEKqMVX8wwAithr1gt.;_ylu=X3oDMTEybXBiMTJ0BGNvbG8DdHcxBHBvcwM2BHZ0aWQDQjE1NThfMQRzZWMDc3I-/RV=2/RE=1472600202/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fgoods.php%3fid%3d166/RK=0/RS=CKOK','','/goods.php'),(1472572476,'1.164.62.52',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','https://tw.search.yahoo.com','/','','/goods.php'),(1472573035,'157.55.39.100',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1472574761,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1472574781,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1472574801,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1472574821,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1472574841,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1472574851,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1472574861,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1472574871,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1472574881,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1472574891,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1472574901,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1472574911,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1472574921,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1472574931,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1472574941,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1472574951,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1472576298,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1472576990,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1472584202,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1472585036,'66.249.79.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1472585142,'66.249.79.91',1,'Unknow browser','Unknown','en-US','美国','http://www.chanshanger.com','/','','/index.php'),(1472589395,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1472589580,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1472592879,'157.55.39.100',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1472592995,'157.55.39.141',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1472595277,'207.46.13.28',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1472597280,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1472597899,'1.172.162.31',1,'Safari 537.36','Linux','zh-TW,zh','IANA','','','','/category.php'),(1472599698,'157.55.39.141',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1472600605,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1472601347,'157.55.39.141',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1472603528,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/user.php'),(1472605610,'207.46.13.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472609804,'207.46.13.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1472610024,'66.249.79.99',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472610399,'66.249.79.65',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1472610673,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1472610815,'66.249.79.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1472616384,'66.249.79.99',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1472616749,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1472618050,'66.249.79.126',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1472620767,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1472622708,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1472622897,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1472623215,'207.46.13.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1472623216,'207.46.13.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472623216,'207.46.13.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472623217,'207.46.13.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472623217,'207.46.13.28',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1472623218,'207.46.13.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1472623218,'207.46.13.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472623219,'207.46.13.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472623219,'207.46.13.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472623220,'207.46.13.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472623220,'207.46.13.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472623220,'207.46.13.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1472623221,'207.46.13.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1472623221,'207.46.13.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472623222,'207.46.13.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1472623222,'207.46.13.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472623223,'207.46.13.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1472623223,'207.46.13.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1472623224,'207.46.13.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1472623224,'207.46.13.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472623224,'207.46.13.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472623225,'207.46.13.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1472623225,'207.46.13.28',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1472623226,'207.46.13.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472623226,'207.46.13.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472623227,'207.46.13.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472623227,'207.46.13.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472623228,'207.46.13.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1472623228,'207.46.13.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472623229,'207.46.13.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1472623245,'157.55.39.100',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472623245,'157.55.39.100',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1472623245,'157.55.39.100',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472623246,'157.55.39.100',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472623246,'157.55.39.100',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1472623246,'157.55.39.100',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472623247,'157.55.39.100',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472623247,'157.55.39.100',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1472623248,'157.55.39.100',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1472623248,'157.55.39.100',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472623249,'157.55.39.100',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1472623249,'157.55.39.100',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1472623249,'157.55.39.100',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1472623250,'157.55.39.100',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472623250,'157.55.39.100',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472623251,'157.55.39.100',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1472623251,'157.55.39.100',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472623251,'157.55.39.100',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1472623252,'157.55.39.100',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1472623252,'157.55.39.100',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1472623253,'157.55.39.100',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1472623253,'157.55.39.100',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472623253,'157.55.39.100',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472623254,'157.55.39.100',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1472623254,'157.55.39.100',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472623255,'157.55.39.100',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472623255,'157.55.39.100',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472623255,'157.55.39.100',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472623256,'157.55.39.100',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472623256,'157.55.39.100',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1472623275,'157.55.39.100',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1472623275,'157.55.39.100',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472623275,'157.55.39.100',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1472623276,'157.55.39.100',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472623276,'157.55.39.100',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472623277,'157.55.39.100',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472623277,'157.55.39.100',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1472623278,'157.55.39.100',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472623278,'157.55.39.100',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1472623279,'157.55.39.100',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1472623279,'157.55.39.100',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472623279,'157.55.39.100',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1472623280,'157.55.39.100',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1472623280,'157.55.39.100',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472623281,'157.55.39.100',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1472623281,'157.55.39.100',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472623281,'157.55.39.100',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1472623282,'157.55.39.100',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1472623282,'157.55.39.100',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1472623282,'157.55.39.100',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1472623283,'157.55.39.100',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472623283,'157.55.39.100',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1472623284,'157.55.39.100',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472623284,'157.55.39.100',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472623284,'157.55.39.100',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472623301,'207.46.13.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1472623301,'207.46.13.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472623302,'207.46.13.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1472623302,'207.46.13.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472623302,'207.46.13.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472623303,'207.46.13.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472623303,'207.46.13.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472623304,'207.46.13.28',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1472623304,'207.46.13.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472623304,'207.46.13.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472623305,'207.46.13.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472623305,'207.46.13.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472623306,'207.46.13.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472623306,'207.46.13.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472623306,'207.46.13.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1472623321,'157.55.39.141',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472623321,'157.55.39.141',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1472623321,'157.55.39.141',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472623322,'157.55.39.141',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472623322,'157.55.39.141',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472623323,'157.55.39.141',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472623323,'157.55.39.141',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1472623323,'157.55.39.141',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472623324,'157.55.39.141',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472623324,'157.55.39.141',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472623325,'157.55.39.141',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1472623325,'157.55.39.141',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472623326,'157.55.39.141',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472623326,'157.55.39.141',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1472623327,'157.55.39.141',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1472623327,'157.55.39.141',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472623327,'157.55.39.141',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1472623328,'157.55.39.141',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472623328,'157.55.39.141',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1472623329,'157.55.39.141',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1472623329,'157.55.39.141',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472623330,'157.55.39.141',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472623330,'157.55.39.141',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472623330,'157.55.39.141',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472623331,'157.55.39.141',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472623332,'157.55.39.141',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1472623332,'157.55.39.141',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1472623332,'157.55.39.141',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472623333,'157.55.39.141',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472623333,'157.55.39.141',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1472623351,'207.46.13.48',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472623351,'207.46.13.48',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1472623351,'207.46.13.48',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1472623352,'207.46.13.48',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1472623352,'207.46.13.48',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1472623353,'207.46.13.48',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472623353,'207.46.13.48',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1472623354,'207.46.13.48',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472623354,'207.46.13.48',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472623355,'207.46.13.48',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1472623355,'207.46.13.48',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1472623355,'207.46.13.48',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1472623356,'207.46.13.48',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472623356,'207.46.13.48',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472623357,'207.46.13.48',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1472623357,'207.46.13.48',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472623357,'207.46.13.48',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472623358,'207.46.13.48',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472623358,'207.46.13.48',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472623359,'207.46.13.48',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472623359,'207.46.13.48',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1472623360,'207.46.13.48',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1472623360,'207.46.13.48',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472623360,'207.46.13.48',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1472623361,'207.46.13.48',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1472623361,'207.46.13.48',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472623362,'207.46.13.48',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1472623362,'207.46.13.48',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472623363,'207.46.13.48',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472623363,'207.46.13.48',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1472623381,'157.55.39.141',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472623382,'157.55.39.141',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1472623382,'157.55.39.141',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1472623383,'157.55.39.141',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472623383,'157.55.39.141',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1472623383,'157.55.39.141',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1472623384,'157.55.39.141',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1472623384,'157.55.39.141',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1472623385,'157.55.39.141',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1472623385,'157.55.39.141',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472623385,'157.55.39.141',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472623386,'157.55.39.141',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472623386,'157.55.39.141',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472623387,'157.55.39.141',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472623395,'207.46.13.48',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472623395,'207.46.13.48',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472623396,'207.46.13.48',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472623396,'207.46.13.48',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472623397,'207.46.13.48',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472623397,'207.46.13.48',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472623397,'207.46.13.48',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1472623398,'207.46.13.48',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1472623398,'207.46.13.48',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1472623399,'207.46.13.48',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1472623399,'207.46.13.48',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1472623400,'207.46.13.48',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1472623400,'207.46.13.48',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472623401,'207.46.13.48',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1472623401,'207.46.13.48',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472623401,'207.46.13.48',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472623402,'207.46.13.48',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472626415,'207.46.13.28',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1472626885,'66.249.79.126',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1472627706,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1472628848,'131.253.25.218',1,'Unknow browser','Windows NT','','美国','http://chanshanger.com','/','','/index.php'),(1472630381,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1472631284,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1472632925,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1472636756,'207.46.13.28',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1472637619,'66.249.79.91',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1472639500,'66.249.79.126',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1472639671,'202.46.53.123',1,'Safari 537.36','Windows NT','en-US','广东省深圳市','','','','/index.php'),(1472641460,'66.249.79.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472643212,'207.46.13.48',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1472644409,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1472644421,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1472644431,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1472644438,'207.46.13.28',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1472644441,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1472644451,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1472644462,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1472644472,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1472644485,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1472644495,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1472644505,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1472644516,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1472644526,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1472644536,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1472644546,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1472644576,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1472644586,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1472644837,'207.46.13.48',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1472646925,'157.55.39.141',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1472647278,'207.46.13.28',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1472647896,'104.223.19.91',1,'Internet Explorer 10.0','Windows NT','zh-tw','IANA','','','','/snatch.php'),(1472649707,'157.55.39.141',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1472650505,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1472650815,'207.46.13.28',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1472651863,'68.180.230.253',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1472652469,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1472654197,'68.180.230.253',1,'Unknow browser','Unknown','','ARIN','','','','/search.php'),(1472655474,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1472656193,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1472656241,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1472656677,'212.117.180.130',1,'Safari 537.36','Linux','','英国','http://burger-imperia.com','/','','/index.php'),(1472657179,'81.109.65.38',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1472657194,'81.109.65.38',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1472658561,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1472658571,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1472658581,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1472658591,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1472658601,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1472658611,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1472658616,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1472658621,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1472658631,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1472658641,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1472658651,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1472658661,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1472658671,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1472658681,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1472658691,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1472658721,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1472658731,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1472658792,'207.46.13.28',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1472660137,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1472660444,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1472660446,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1472660638,'66.249.79.91',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1472663808,'182.118.20.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=12&id=30','','/brand.php'),(1472663883,'182.118.21.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=28','','/article.php'),(1472663990,'182.118.21.252',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=12','','/brand.php'),(1472664042,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1472664047,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1472664086,'182.118.20.164',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=28','','/brand.php'),(1472664388,'182.118.25.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=6','','/brand.php'),(1472664575,'182.118.20.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=11','','/brand.php'),(1472664611,'182.118.22.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=15&id=30','','/brand.php'),(1472664775,'182.118.25.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=25','','/brand.php'),(1472664844,'101.226.168.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=22','','/brand.php'),(1472664955,'182.118.25.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/catalog.php','','/catalog.php'),(1472664962,'101.226.167.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=26','','/brand.php'),(1472664972,'101.226.168.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=20','','/brand.php'),(1472665109,'68.180.230.253',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1472665113,'182.118.25.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=8','','/brand.php'),(1472665285,'101.226.167.213',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=19&id=1','','/category.php'),(1472665408,'182.118.20.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=1','','/category.php'),(1472665484,'182.118.20.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=23&id=37','','/category.php'),(1472665618,'182.118.20.172',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=14','','/category.php'),(1472665641,'182.118.25.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=3','','/category.php'),(1472665715,'66.249.71.200',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472665730,'182.118.20.173',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=34&id=17','','/category.php'),(1472665736,'182.118.21.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=206&img=495','','/gallery.php'),(1472665785,'182.118.21.253',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=11','','/category.php'),(1472665787,'182.118.22.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=11','','/category.php'),(1472665911,'182.118.21.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=162','','/goods.php'),(1472665998,'182.118.21.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=32','','/category.php'),(1472666036,'182.118.20.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=8&id=9','','/category.php'),(1472666071,'182.118.20.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=4','','/category.php'),(1472666072,'182.118.22.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=2','','/category.php'),(1472666105,'182.118.25.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=7','','/category.php'),(1472666244,'101.226.166.246',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=15','','/category.php'),(1472666363,'182.118.22.142',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=42&img=78','','/gallery.php'),(1472666731,'182.118.20.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/user.php?act=signin','','/user.php'),(1472666924,'66.249.71.227',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1472668410,'101.226.168.203',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=29','','/article.php'),(1472668866,'101.226.166.231',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=15','','/brand.php'),(1472668918,'69.30.213.138',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1472671149,'141.95.0.52',1,'Unknow browser','Unknown','en','英国','','','','/index.php'),(1472673185,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1472673195,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1472673205,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1472673215,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1472673225,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1472673235,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1472673245,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1472673255,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1472673266,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1472673276,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1472673286,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1472673296,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1472673306,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1472673316,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1472673346,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1472673356,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1472673641,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1472673657,'207.46.13.28',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1472674345,'193.111.140.106',1,'Unknow browser','Unknown','en','芬兰','','','','/article.php'),(1472674348,'193.111.140.106',1,'Unknow browser','Unknown','en','芬兰','','','','/gallery.php'),(1472674642,'207.46.13.28',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1472674748,'68.180.230.253',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1472674853,'66.249.79.99',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472675365,'157.55.39.100',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1472676438,'66.249.79.87',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1472677078,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1472680048,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1472680051,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1472680055,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1472680803,'207.46.13.28',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1472681122,'207.46.13.48',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1472681164,'66.249.71.212',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472681204,'207.46.13.28',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1472681359,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1472681631,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/index.php'),(1472681636,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/index.php'),(1472681641,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1472681648,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1472681836,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1472682029,'66.249.79.126',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1472683122,'66.249.71.200',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472683174,'66.249.79.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472684391,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1472686112,'157.55.39.100',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1472686378,'91.121.211.59',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1472686382,'91.121.211.59',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1472686856,'66.249.71.221',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1472687276,'51.254.215.143',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1472687279,'51.254.215.143',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1472687441,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1472687452,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1472687462,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1472687472,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1472687482,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1472687492,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1472687502,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1472687512,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1472687522,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1472687532,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1472687542,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1472687552,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1472687562,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1472687572,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1472687602,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1472687612,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1472688525,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1472690411,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1472690702,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1472691601,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1472692174,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1472692177,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1472692180,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1472692185,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1472694263,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1472696745,'66.249.71.200',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472697556,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1472697563,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/article_cat.php'),(1472697567,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1472697571,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1472698294,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1472698574,'66.249.79.91',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1472698608,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1472701058,'69.30.221.250',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1472701426,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1472701436,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1472701446,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1472701456,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1472701466,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1472701476,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1472701486,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1472701496,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1472701506,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1472701516,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1472701526,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1472701536,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1472701546,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1472701556,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1472701587,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1472701597,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1472702707,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1472704309,'68.180.230.253',1,'Unknow browser','Unknown','','ARIN','','','','/search.php'),(1472707412,'104.223.19.91',1,'Internet Explorer 10.0','Windows NT','zh-tw','IANA','','','','/article.php'),(1472707412,'104.223.19.91',1,'Internet Explorer 10.0','Windows NT','zh-tw','IANA','','','','/goods.php'),(1472707543,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/article_cat.php'),(1472707546,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1472707548,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1472707551,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1472707553,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1472707563,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1472707565,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1472707568,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1472707571,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1472707576,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1472707579,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1472707581,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1472707583,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1472707585,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1472707587,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1472707591,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1472707594,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1472707596,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1472707600,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1472707603,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1472707607,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1472707610,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1472707613,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1472707616,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1472707618,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1472707621,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1472707624,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1472712437,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1472712439,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1472712443,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1472712445,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1472712624,'178.63.86.11',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1472712627,'178.63.86.11',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1472712629,'178.63.86.11',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1472712631,'178.63.86.11',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1472712634,'178.63.86.11',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1472714534,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1472714813,'157.55.39.100',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1472716779,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1472720811,'66.249.71.215',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1472721941,'66.249.71.200',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472722539,'66.249.71.206',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472722562,'66.249.71.206',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1472723033,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1472724148,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1472726939,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1472728920,'157.55.39.141',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1472729442,'66.249.71.206',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472730719,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1472731003,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1472731602,'157.55.39.141',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1472732934,'207.46.13.2',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1472733222,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1472734951,'66.249.71.206',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472735326,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1472736763,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1472738171,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1472738532,'134.249.116.78',1,'FireFox 41.0','Unknown','','ARIN','','','','/index.php'),(1472738571,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1472744154,'66.249.71.215',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1472745308,'207.46.13.2',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1472748392,'66.249.79.95',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1472748477,'68.180.230.253',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1472748994,'66.249.79.91',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1472750812,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/article_cat.php'),(1472750846,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1472750849,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1472750861,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1472750991,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1472753570,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1472758911,'202.46.52.204',1,'Safari 537.36','Windows NT','en-US','广东省深圳市','','','','/category.php'),(1472759092,'157.55.39.100',1,'Safari 9537.53','Unknown','','美国','','','','/snatch.php'),(1472761187,'66.249.71.200',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1472765088,'157.55.39.100',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1472768544,'42.236.10.72',1,'Safari 537.36','Unknown','zh-CN,zh','IANA','','','','/category.php'),(1472768544,'42.236.10.72',1,'Safari 537.36','Unknown','zh-CN,zh','IANA','','','','/category.php'),(1472770240,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1472770243,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1472770247,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1472770249,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1472770254,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1472770257,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1472770260,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1472770262,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1472770265,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1472770267,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1472770270,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1472770273,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1472770275,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1472770277,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1472770280,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1472770282,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1472770285,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1472770287,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1472770289,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1472770292,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1472770294,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1472770297,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1472770299,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1472770302,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1472770304,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1472770307,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1472770309,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1472770311,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1472770313,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1472770316,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1472770318,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1472770321,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1472770323,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1472770326,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1472770328,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1472770331,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1472770333,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1472770337,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1472770339,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1472770342,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1472770344,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1472770346,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1472770349,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1472770351,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1472770354,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1472770356,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1472770359,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1472770362,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1472770744,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1472771949,'91.209.51.22',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1472771953,'91.209.51.22',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1472771956,'91.209.51.22',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1472771960,'91.209.51.22',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1472774314,'66.249.80.56',1,'Safari 537.36','Linux','','美国','','','','/index.php'),(1472775251,'157.55.39.247',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1472780783,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1472781105,'66.249.79.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472781383,'185.100.85.176',1,'Safari 537.36','Linux','','[未知IP0801]','http://burger-imperia.com','/','','/index.php'),(1472785481,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1472786142,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1472787816,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1472790114,'207.46.13.2',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1472790960,'66.249.71.227',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1472791429,'207.46.13.2',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1472794174,'68.180.230.253',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1472797770,'42.79.35.128',1,'Safari 601.1','Unknown','zh-tw','IANA','http://r.search.yahoo.com','/_ylt=A8tUwY5BHMlXMgYA47txOSY5;_ylu=X3oDMTBybTNvcjlkBGNvbG8DdHcxBHBvcwMyBHZ0aWQDBHNlYwNzcg--/RV=2/RE=1472826562/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fgoods.php%3fid%3d176/RK=0/RS=6wWhAYGQBbBl','','/goods.php'),(1472797800,'157.55.39.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472798766,'182.118.25.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=33&id=5','','/brand.php'),(1472798883,'182.118.22.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=17&id=33','','/brand.php'),(1472798956,'182.118.25.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=18','','/brand.php'),(1472799240,'182.118.20.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=17&id=8','','/category.php'),(1472799355,'182.118.25.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=27&id=10','','/category.php'),(1472799409,'182.118.22.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=29','','/brand.php'),(1472799433,'182.118.25.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=1','','/category.php'),(1472799436,'182.118.21.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=1','','/brand.php'),(1472799436,'182.118.21.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=8','','/brand.php'),(1472799436,'182.118.21.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=4','','/brand.php'),(1472799436,'182.118.21.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=4','','/brand.php'),(1472799444,'182.118.20.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=15&id=1','','/category.php'),(1472799498,'182.118.20.163',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=9&id=9','','/category.php'),(1472799563,'182.118.22.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=1','','/category.php'),(1472799958,'182.118.20.172',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=191&img=428','','/gallery.php'),(1472799995,'182.118.20.168',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=7','','/category.php'),(1472800084,'182.118.25.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=32&id=17','','/category.php'),(1472800095,'182.118.20.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=37','','/category.php'),(1472800128,'182.118.21.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=20&id=1','','/category.php'),(1472800183,'182.118.20.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=30&id=15','','/category.php'),(1472800183,'182.118.25.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=7&id=8','','/category.php'),(1472800240,'182.118.25.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=11','','/category.php'),(1472800241,'182.118.25.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=6','','/category.php'),(1472800256,'182.118.21.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=4&id=7','','/category.php'),(1472800262,'182.118.20.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=21','','/category.php'),(1472800343,'182.118.21.251',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/flow.php','','/flow.php'),(1472800457,'182.118.20.252',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=47&img=88','','/gallery.php'),(1472800497,'182.118.25.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=3&page=1','','/article_cat.php'),(1472800587,'182.118.20.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=19','','/brand.php'),(1472800746,'182.118.21.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=149','','/goods.php'),(1472800785,'182.118.25.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=9','','/brand.php'),(1472800912,'182.118.21.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=89&img=163','','/gallery.php'),(1472801008,'182.118.21.241',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=181','','/goods.php'),(1472801056,'182.118.22.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1472801656,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1472803405,'66.249.71.206',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472803850,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1472804002,'157.55.39.247',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1472805080,'66.249.71.206',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472805138,'66.249.71.206',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472806204,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1472806316,'101.226.169.212',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=118&img=216','','/gallery.php'),(1472807841,'168.235.95.225',1,'Internet Explorer 9.0','Windows NT','','美国','','','','/index.php'),(1472807846,'168.235.95.225',1,'Internet Explorer 9.0','Windows NT','','美国','','','','/flow.php'),(1472807848,'168.235.95.225',1,'Internet Explorer 9.0','Windows NT','','美国','','','','/pick_out.php'),(1472807853,'168.235.95.225',1,'Internet Explorer 9.0','Windows NT','','美国','','','','/group_buy.php'),(1472807855,'168.235.95.225',1,'Internet Explorer 9.0','Windows NT','','美国','','','','/snatch.php'),(1472807859,'168.235.95.225',1,'Internet Explorer 9.0','Windows NT','','美国','','','','/catalog.php'),(1472807862,'168.235.95.225',1,'Internet Explorer 9.0','Windows NT','','美国','','','','/tag_cloud.php'),(1472807863,'168.235.95.225',1,'Internet Explorer 9.0','Windows NT','','美国','','','','/user.php'),(1472807866,'168.235.95.225',1,'Internet Explorer 9.0','Windows NT','','美国','','','','/index.php'),(1472807869,'168.235.95.225',1,'Internet Explorer 9.0','Windows NT','','美国','','','','/category.php'),(1472807873,'168.235.95.225',1,'Internet Explorer 9.0','Windows NT','','美国','','','','/category.php'),(1472807876,'168.235.95.225',1,'Internet Explorer 9.0','Windows NT','','美国','','','','/category.php'),(1472807881,'168.235.95.225',1,'Internet Explorer 9.0','Windows NT','','美国','','','','/category.php'),(1472807883,'168.235.95.225',1,'Internet Explorer 9.0','Windows NT','','美国','','','','/category.php'),(1472807888,'168.235.95.225',1,'Internet Explorer 9.0','Windows NT','','美国','','','','/category.php'),(1472807890,'168.235.95.225',1,'Internet Explorer 9.0','Windows NT','','美国','','','','/index.php'),(1472807896,'168.235.95.225',1,'Internet Explorer 9.0','Windows NT','','美国','','','','/search.php'),(1472807905,'168.235.95.225',1,'Internet Explorer 9.0','Windows NT','','美国','','','','/user.php'),(1472807906,'168.235.95.225',1,'Internet Explorer 9.0','Windows NT','','美国','','','','/user.php'),(1472807909,'168.235.95.225',1,'Internet Explorer 9.0','Windows NT','','美国','','','','/category.php'),(1472807911,'168.235.95.225',1,'Internet Explorer 9.0','Windows NT','','美国','','','','/category.php'),(1472807917,'168.235.95.225',1,'Internet Explorer 9.0','Windows NT','','美国','','','','/category.php'),(1472807919,'168.235.95.225',1,'Internet Explorer 9.0','Windows NT','','美国','','','','/category.php'),(1472807924,'168.235.95.225',1,'Internet Explorer 9.0','Windows NT','','美国','','','','/category.php'),(1472807934,'168.235.95.225',1,'Internet Explorer 9.0','Windows NT','','美国','','','','/category.php'),(1472807939,'168.235.95.225',1,'Internet Explorer 9.0','Windows NT','','美国','','','','/category.php'),(1472807944,'168.235.95.225',1,'Internet Explorer 9.0','Windows NT','','美国','','','','/category.php'),(1472807947,'168.235.95.225',1,'Internet Explorer 9.0','Windows NT','','美国','','','','/category.php'),(1472807949,'168.235.95.225',1,'Internet Explorer 9.0','Windows NT','','美国','','','','/category.php'),(1472807952,'168.235.95.225',1,'Internet Explorer 9.0','Windows NT','','美国','','','','/category.php'),(1472807954,'168.235.95.225',1,'Internet Explorer 9.0','Windows NT','','美国','','','','/category.php'),(1472807956,'168.235.95.225',1,'Internet Explorer 9.0','Windows NT','','美国','','','','/category.php'),(1472807959,'168.235.95.225',1,'Internet Explorer 9.0','Windows NT','','美国','','','','/category.php'),(1472807961,'168.235.95.225',1,'Internet Explorer 9.0','Windows NT','','美国','','','','/category.php'),(1472809961,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1472809965,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1472809968,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1472809972,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1472809974,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1472810389,'101.226.169.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=13&id=30','','/brand.php'),(1472810611,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1472811054,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1472813288,'207.46.13.0',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1472813288,'207.46.13.0',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1472813289,'207.46.13.0',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1472813289,'207.46.13.0',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1472813290,'207.46.13.0',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1472813290,'207.46.13.0',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1472813290,'207.46.13.0',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1472813291,'207.46.13.0',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1472813291,'207.46.13.0',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1472813292,'207.46.13.0',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1472813292,'207.46.13.0',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1472813292,'207.46.13.0',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1472813293,'207.46.13.0',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1472813293,'207.46.13.0',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1472813293,'207.46.13.0',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1472813294,'207.46.13.0',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1472813294,'207.46.13.0',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1472813295,'207.46.13.0',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1472813295,'207.46.13.0',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1472813295,'207.46.13.0',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472813296,'207.46.13.0',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472813296,'207.46.13.0',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472813297,'207.46.13.0',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472813297,'207.46.13.0',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472813297,'207.46.13.0',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472813298,'207.46.13.0',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472813298,'207.46.13.0',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472813299,'207.46.13.0',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472813299,'207.46.13.0',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472813299,'207.46.13.0',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472813318,'157.55.39.97',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1472813318,'157.55.39.97',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1472813318,'157.55.39.97',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1472813319,'157.55.39.97',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1472813319,'157.55.39.97',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1472813320,'157.55.39.97',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1472813320,'157.55.39.97',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1472813320,'157.55.39.97',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1472813321,'157.55.39.97',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1472813321,'157.55.39.97',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1472813321,'157.55.39.97',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1472813322,'157.55.39.97',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472813322,'157.55.39.97',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472813323,'157.55.39.97',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472813323,'157.55.39.97',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472813324,'157.55.39.97',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472813324,'157.55.39.97',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472813325,'157.55.39.97',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472813325,'157.55.39.97',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472813325,'157.55.39.97',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1472813326,'157.55.39.97',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472813338,'207.46.13.0',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472813338,'207.46.13.0',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1472813339,'207.46.13.0',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1472813339,'207.46.13.0',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1472813343,'157.55.39.141',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1472813343,'157.55.39.141',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1472813344,'157.55.39.141',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1472813344,'157.55.39.141',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1472813345,'157.55.39.141',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1472813345,'157.55.39.141',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1472813345,'157.55.39.141',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1472813346,'157.55.39.141',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1472813346,'157.55.39.141',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1472813347,'157.55.39.141',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1472813347,'157.55.39.141',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1472813348,'157.55.39.141',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1472813348,'157.55.39.141',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472813348,'157.55.39.141',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472813349,'157.55.39.141',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472813349,'157.55.39.141',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472813349,'157.55.39.141',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472813350,'157.55.39.141',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472813350,'157.55.39.141',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472813351,'157.55.39.141',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472813351,'157.55.39.141',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472813352,'157.55.39.141',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472813352,'157.55.39.141',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472813353,'157.55.39.141',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472813353,'157.55.39.141',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472813354,'157.55.39.141',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1472813354,'157.55.39.141',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1472813354,'157.55.39.141',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1472813355,'157.55.39.141',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1472813375,'157.55.39.247',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1472813376,'157.55.39.247',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1472813376,'157.55.39.247',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1472813377,'157.55.39.247',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1472813377,'157.55.39.247',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1472813377,'157.55.39.247',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1472813378,'157.55.39.247',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1472813378,'157.55.39.247',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1472813379,'157.55.39.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472813379,'157.55.39.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472813379,'157.55.39.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472813380,'157.55.39.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472813380,'157.55.39.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472813381,'157.55.39.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472813381,'157.55.39.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472813382,'157.55.39.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472813382,'157.55.39.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472813382,'157.55.39.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472813383,'157.55.39.247',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1472813383,'157.55.39.247',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1472813384,'157.55.39.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472814010,'95.91.46.216',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1472814013,'95.91.46.216',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1472814018,'95.91.46.216',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1472814020,'95.91.46.216',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1472814023,'95.91.46.216',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1472814025,'95.91.46.216',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1472814028,'95.91.46.216',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1472814030,'95.91.46.216',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1472814032,'95.91.46.216',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1472814035,'95.91.46.216',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1472814038,'95.91.46.216',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1472814040,'95.91.46.216',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1472814044,'95.91.46.216',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1472814046,'95.91.46.216',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1472814049,'95.91.46.216',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1472814052,'95.91.46.216',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1472814054,'95.91.46.216',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1472814057,'95.91.46.216',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1472814059,'95.91.46.216',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1472814061,'95.91.46.216',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1472814063,'95.91.46.216',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1472814066,'95.91.46.216',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1472814069,'95.91.46.216',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1472814071,'95.91.46.216',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1472814073,'95.91.46.216',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1472814077,'95.91.46.216',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1472814080,'95.91.46.216',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1472814083,'95.91.46.216',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1472814085,'95.91.46.216',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1472814088,'95.91.46.216',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1472814090,'95.91.46.216',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1472814093,'95.91.46.216',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1472814097,'95.91.46.216',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1472814100,'95.91.46.216',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1472814102,'95.91.46.216',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1472814105,'95.91.46.216',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1472814108,'95.91.46.216',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1472814111,'95.91.46.216',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1472814113,'95.91.46.216',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1472814867,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1472817649,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1472817657,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1472817659,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1472817663,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1472817665,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1472822569,'101.226.166.215',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=11','','/category.php'),(1472823086,'204.44.114.49',1,'Safari 537.36','Windows NT','','澳大利亚','','','','/index.php'),(1472823160,'66.249.71.200',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1472824613,'192.154.106.106',1,'Safari 537.36','Windows NT','','[未知IP0801]','','','','/index.php'),(1472824615,'192.154.106.106',1,'Safari 537.36','Windows NT','en-US,*','[未知IP0801]','','','','/index.php'),(1472825043,'66.249.71.206',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472825746,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1472827936,'66.249.71.200',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472828092,'157.55.39.157',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472828798,'39.10.106.233',1,'Safari 537.36','Linux','zh-TW,zh','IANA','https://www.google.com.tw','/','','/category.php'),(1472829213,'51.254.130.62',1,'Unknow browser','Unknown','en','英国','','','','/article.php'),(1472829217,'51.254.130.62',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1472829228,'51.254.130.62',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1472829266,'163.172.165.47',1,'Safari 537.36','Windows NT','en-US,en','英国','','','','/index.php'),(1472829332,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1472829345,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1472830409,'182.118.21.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=2&page=1','','/article_cat.php'),(1472830677,'182.118.20.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=4','','/brand.php'),(1472830830,'182.118.20.172',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=12','','/brand.php'),(1472830940,'182.118.22.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=11','','/brand.php'),(1472830972,'182.118.25.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=26','','/brand.php'),(1472831021,'182.118.22.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=23','','/brand.php'),(1472831035,'182.118.21.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=12&id=30','','/brand.php'),(1472831114,'197.231.221.211',1,'Safari 537.36','Linux','','美国','http://burger-imperia.com','/','','/index.php'),(1472831176,'182.118.20.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=7','','/brand.php'),(1472831190,'182.118.21.250',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=22','','/brand.php'),(1472831321,'192.154.111.82',1,'Safari 537.36','Windows NT','en-US,*','[未知IP0801]','http://chanshanger.com','/','','/index.php'),(1472831396,'182.118.25.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=35','','/category.php'),(1472831518,'182.118.20.172',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=24&id=1','','/category.php'),(1472831631,'182.118.20.172',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=1','','/category.php'),(1472831716,'157.55.39.97',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1472831746,'182.118.25.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=10','','/category.php'),(1472831759,'182.118.25.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=14','','/category.php'),(1472831778,'182.118.22.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=41','','/category.php'),(1472831791,'182.118.20.173',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=14','','/category.php'),(1472831863,'182.118.20.166',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=33&id=2','','/category.php'),(1472831931,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1472831932,'182.118.20.167',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=158&img=260','','/gallery.php'),(1472832554,'157.55.39.97',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1472832857,'182.118.22.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=35','','/category.php'),(1472832924,'182.118.25.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=166&img=405','','/gallery.php'),(1472833007,'182.118.25.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=25','','/category.php'),(1472833249,'207.46.13.175',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1472833402,'182.118.20.171',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=3','','/category.php'),(1472834841,'101.226.166.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=33&id=1','','/brand.php'),(1472837116,'157.55.39.141',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1472837256,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1472837554,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/article.php'),(1472837557,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1472837560,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1472837562,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1472837565,'88.198.230.79',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1472837730,'157.55.39.157',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1472837853,'101.226.168.243',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=9&id=8','','/category.php'),(1472839271,'207.46.13.175',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472840972,'66.249.71.206',1,'Unknow browser','Unknown','en-US','美国','http://www.chanshanger.com','/','','/index.php'),(1472841194,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1472841199,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1472841618,'157.55.39.97',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472842556,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1472842748,'157.55.39.141',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1472844378,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1472845169,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1472847781,'66.249.79.99',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472848261,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1472850483,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1472850486,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1472850488,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1472850491,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1472850493,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1472850495,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1472850498,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1472850500,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1472850503,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1472850505,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1472850508,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1472850510,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1472850513,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1472850515,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1472850517,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1472850519,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1472850521,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1472850523,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1472850525,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1472850528,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1472850530,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1472850533,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1472850535,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1472850538,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1472850540,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1472850543,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1472850545,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1472850547,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1472850549,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1472850552,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1472850556,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1472850558,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1472850561,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1472850563,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1472850565,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1472850567,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1472850570,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1472850572,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1472850575,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1472850577,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1472850585,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1472850590,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1472850592,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1472850595,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1472850597,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1472850599,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1472850601,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1472850603,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1472850605,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1472850608,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1472850611,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1472850613,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1472850618,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1472850620,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1472850622,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1472850624,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1472850627,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1472850629,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1472850631,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1472850633,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1472850635,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1472850637,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1472850639,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1472850641,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1472850644,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1472850646,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1472850648,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1472850650,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1472850652,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1472850655,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1472850658,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1472850660,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1472850662,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1472850664,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1472850666,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1472850669,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1472850671,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1472850673,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1472850675,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1472850678,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1472850680,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1472850682,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1472850685,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1472850687,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1472850689,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1472850692,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1472850693,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1472850696,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1472850698,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1472850700,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1472850703,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1472850705,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1472850707,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/index.php'),(1472850709,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1472850712,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/index.php'),(1472850714,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1472850717,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1472850719,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1472850721,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1472850725,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1472850727,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1472850729,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1472850731,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1472850734,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1472850737,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1472850739,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1472850741,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1472850744,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1472850751,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1472850754,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1472850757,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1472850759,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1472850762,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1472850764,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1472850767,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1472850770,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1472850772,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1472850775,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1472850777,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1472850780,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1472850782,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1472850784,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1472850786,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1472850788,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1472850790,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1472850793,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1472850795,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1472850797,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1472850800,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1472850803,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1472850806,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1472850808,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1472850812,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1472850814,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1472850816,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1472850819,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1472850821,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1472850824,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1472850826,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1472850828,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1472850833,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1472850836,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1472850838,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1472850840,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1472850843,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1472850846,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1472850848,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1472850850,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1472850852,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1472850855,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1472850858,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1472850860,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1472850862,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1472850864,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1472850866,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1472850868,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1472850871,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1472850873,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1472850875,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1472850878,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1472850880,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1472852721,'146.52.205.2',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1472852728,'146.52.205.2',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article_cat.php'),(1472852735,'146.52.205.2',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1472852750,'146.52.205.2',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1472855603,'207.46.13.175',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472856869,'118.160.114.128',1,'Safari 537.36','Windows XP','zh-TW,zh','APNIC','','','','/index.php'),(1472859327,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/article.php'),(1472859330,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/article.php'),(1472859332,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1472859336,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1472859344,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1472860189,'157.55.39.157',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472861176,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1472865942,'66.249.71.206',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1472868369,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1472868572,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1472868696,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1472869760,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1472869988,'223.139.59.121',1,'Safari 601.1','Unknown','zh-tw','IANA','http://r.search.yahoo.com','/_ylt=A8tUwZBeNspXbVYALD9xOSY5;_ylu=X3oDMTByYzhha3F2BGNvbG8DdHcxBHBvcwMxBHZ0aWQDBHNlYwNzcg--/RV=2/RE=1472898783/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d9/RK=0/RS=F7iOSgLfXch','','/category.php'),(1472870291,'51.254.129.88',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1472870294,'51.254.129.88',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1472870479,'163.172.64.235',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1472871220,'163.172.65.107',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1472871422,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1472871424,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1472871427,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1472871429,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1472872170,'163.172.65.125',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1472872322,'157.55.39.141',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1472872390,'163.172.65.229',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1472872902,'122.147.48.89',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/index.php'),(1472872929,'218.32.53.186',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1472872938,'113.196.76.36',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/category.php'),(1472872940,'113.196.76.35',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/index.php'),(1472872948,'218.32.53.186',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1472872948,'218.32.9.103',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/group_buy.php'),(1472872950,'218.32.53.178',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1472872955,'113.196.76.39',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/category.php'),(1472872962,'113.196.76.43',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/category.php'),(1472872963,'113.196.76.34',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/category.php'),(1472872964,'122.147.54.34',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1472872965,'218.32.9.98',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1472872967,'218.32.53.182',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1472872968,'113.196.95.229',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/category.php'),(1472872969,'218.32.53.183',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1472872973,'122.147.48.90',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/user.php'),(1472872976,'113.196.76.40',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/category.php'),(1472872978,'113.196.76.35',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/category.php'),(1472872979,'123.51.199.73',1,'Unknow browser','Unknown','zh-TW,zh','APNIC','','','','/user.php'),(1472872979,'218.32.9.106',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1472872980,'113.196.95.232',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/category.php'),(1472872981,'122.147.54.38',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1472872983,'122.147.54.41',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1472872989,'113.196.76.36',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/category.php'),(1472872989,'218.32.9.104',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/goods.php'),(1472872991,'123.51.199.66',1,'Unknow browser','Unknown','zh-TW,zh','APNIC','','','','/user.php'),(1472872992,'122.147.54.38',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/goods.php'),(1472872994,'113.196.74.233',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/goods.php'),(1472872995,'113.196.76.37',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/catalog.php'),(1472872998,'113.196.76.34',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/search.php'),(1472872998,'113.196.74.235',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/category.php'),(1472873000,'113.196.76.40',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/category.php'),(1472873000,'122.147.54.38',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1472873001,'218.32.9.104',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1472873001,'123.51.199.68',1,'Unknow browser','Unknown','zh-TW,zh','APNIC','','','','/flow.php'),(1472873001,'218.32.9.106',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/goods.php'),(1472873002,'113.196.95.228',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/category.php'),(1472873003,'123.51.199.68',1,'Unknow browser','Unknown','zh-TW,zh','APNIC','','','','/goods.php'),(1472873004,'122.147.48.85',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/goods.php'),(1472873004,'113.196.76.36',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/goods.php'),(1472873005,'218.32.53.185',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/goods.php'),(1472873005,'218.32.9.106',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1472873008,'123.51.199.70',1,'Unknow browser','Unknown','zh-TW,zh','APNIC','','','','/article.php'),(1472873009,'113.196.76.42',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/category.php'),(1472873011,'113.196.74.232',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/goods.php'),(1472873014,'122.147.48.89',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/search.php'),(1472873018,'122.147.54.43',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1472873018,'113.196.76.36',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/search.php'),(1472873020,'123.51.199.75',1,'Unknow browser','Unknown','zh-TW,zh','APNIC','','','','/pick_out.php'),(1472873020,'122.147.48.91',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/goods.php'),(1472873020,'113.196.74.235',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/article.php'),(1472873021,'218.32.9.105',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/article.php'),(1472873021,'113.196.95.230',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/article.php'),(1472873024,'122.147.54.35',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/goods.php'),(1472873027,'218.32.9.98',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/goods.php'),(1472873029,'113.196.76.40',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/goods.php'),(1472873033,'113.196.76.43',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/article.php'),(1472873033,'218.32.9.99',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1472873034,'123.51.199.71',1,'Unknow browser','Unknown','zh-TW,zh','APNIC','','','','/article.php'),(1472873039,'122.147.54.36',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/goods.php'),(1472873040,'122.147.54.39',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/index.php'),(1472873041,'218.32.9.106',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/article.php'),(1472873043,'123.51.199.67',1,'Unknow browser','Unknown','zh-TW,zh','APNIC','','','','/goods.php'),(1472873043,'113.196.74.231',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/category.php'),(1472873045,'122.147.48.91',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/article.php'),(1472873046,'113.196.74.229',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/article.php'),(1472873048,'218.32.9.98',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/goods.php'),(1472873050,'113.196.95.227',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/article.php'),(1472873054,'113.196.95.229',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/article.php'),(1472873056,'113.196.76.38',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/goods.php'),(1472873057,'218.32.53.183',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/goods.php'),(1472873059,'218.32.9.107',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1472873059,'113.196.95.231',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/category.php'),(1472873060,'113.196.95.232',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/category.php'),(1472873064,'113.196.76.43',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/article.php'),(1472873065,'113.196.74.227',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/category.php'),(1472873067,'113.196.76.41',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/goods.php'),(1472873068,'113.196.95.228',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/category.php'),(1472873073,'113.196.76.39',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/category.php'),(1472873093,'123.51.199.71',1,'Unknow browser','Unknown','zh-TW,zh','APNIC','','','','/article.php'),(1472873100,'123.51.199.66',1,'Unknow browser','Unknown','zh-TW,zh','APNIC','','','','/goods.php'),(1472873101,'113.196.74.228',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/search.php'),(1472873104,'218.32.9.98',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1472873115,'218.32.9.99',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1472873121,'123.51.199.72',1,'Unknow browser','Unknown','zh-TW,zh','APNIC','','','','/category.php'),(1472873122,'113.196.95.229',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/category.php'),(1472873126,'218.32.9.98',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/tag_cloud.php'),(1472873127,'123.51.199.74',1,'Unknow browser','Unknown','zh-TW,zh','APNIC','','','','/category.php'),(1472873130,'218.32.53.187',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/article.php'),(1472873130,'123.51.199.67',1,'Unknow browser','Unknown','zh-TW,zh','APNIC','','','','/article.php'),(1472873146,'122.147.48.85',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/article.php'),(1472873154,'113.196.74.232',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/category.php'),(1472873155,'113.196.76.40',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/article.php'),(1472873162,'113.196.95.226',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/snatch.php'),(1472873163,'122.147.48.88',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/goods.php'),(1472873170,'218.32.53.186',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/article.php'),(1472873173,'122.147.54.43',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/goods.php'),(1472873182,'122.147.48.88',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/goods.php'),(1472873191,'122.147.48.83',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/goods.php'),(1472873195,'218.32.53.179',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1472873202,'123.51.199.66',1,'Unknow browser','Unknown','zh-TW,zh','APNIC','','','','/goods.php'),(1472873210,'123.51.199.69',1,'Unknow browser','Unknown','zh-TW,zh','APNIC','','','','/goods.php'),(1472873232,'218.32.53.181',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1472873284,'157.55.39.141',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472873345,'163.172.66.30',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1472873358,'218.32.53.179',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/article.php'),(1472873370,'218.32.53.186',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/goods.php'),(1472873476,'123.51.199.72',1,'Unknow browser','Unknown','zh-TW,zh','APNIC','','','','/article.php'),(1472873532,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1472875022,'164.132.161.66',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1472875817,'157.55.39.97',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1472876358,'164.132.161.19',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1472876412,'51.255.65.81',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1472876513,'163.172.66.172',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1472878604,'66.249.71.212',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1472879649,'163.172.66.83',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1472880846,'163.172.65.60',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1472880942,'163.172.65.120',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1472881748,'66.249.71.153',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1472881846,'163.172.65.181',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1472883001,'66.249.71.152',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472883168,'51.255.65.12',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1472884103,'163.172.65.55',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1472884471,'51.255.65.38',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1472884609,'163.172.65.240',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1472886362,'104.223.19.89',1,'Internet Explorer 10.0','Windows NT','zh-tw','IANA','','','','/snatch.php'),(1472888204,'163.172.65.62',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1472888748,'163.172.65.123',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1472889758,'163.172.64.181',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1472890412,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1472890424,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1472890432,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1472890440,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1472890449,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1472890460,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1472890468,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1472890472,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1472890476,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1472890849,'51.255.65.10',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1472891084,'163.172.66.95',1,'Unknow browser','Unknown','','英国','','','','/article.php'),(1472891810,'163.172.66.85',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1472892237,'163.172.66.49',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1472892353,'163.172.65.245',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1472892359,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1472892362,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1472892544,'164.132.161.37',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1472893303,'163.172.66.102',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1472894607,'66.249.80.69',1,'Safari 537.36','Linux','','美国','','','','/index.php'),(1472894808,'163.172.65.123',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1472897845,'66.249.71.152',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1472898434,'164.132.161.35',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1472899042,'188.165.200.217',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1472900149,'163.172.66.38',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1472900907,'163.172.66.79',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1472901536,'51.255.65.7',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1472901777,'163.172.65.130',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1472901968,'51.255.65.30',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1472904510,'66.249.71.151',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1472905925,'157.55.39.97',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1472909051,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1472909563,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1472909566,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1472911686,'68.180.230.253',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1472912270,'66.249.71.152',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472912645,'157.55.39.97',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472915838,'66.249.71.152',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1472916179,'207.46.13.175',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472918749,'207.46.13.175',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472918919,'157.55.39.97',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472919238,'61.224.57.230',1,'Safari 601.1','Unknown','zh-tw','台湾省','https://www.google.com.tw','/','','/category.php'),(1472919425,'61.224.57.230',1,'Safari 601.1','Unknown','zh-tw','台湾省','https://www.google.com.tw','/','','/brand.php'),(1472920206,'207.46.13.148',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472920209,'207.46.13.148',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1472921454,'157.55.39.141',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472922494,'51.255.65.73',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1472922752,'66.249.79.95',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1472922910,'163.172.65.218',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1472922958,'163.172.65.40',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1472923149,'66.249.79.95',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1472924876,'66.249.79.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472924906,'51.255.65.74',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1472924914,'66.249.79.126',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1472925853,'164.132.161.93',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1472925901,'163.172.65.37',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1472926437,'207.46.13.148',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472927600,'66.249.71.151',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472927960,'51.255.65.70',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1472928323,'51.255.65.81',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1472929459,'164.132.161.53',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1472930043,'66.249.79.91',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1472930377,'42.236.10.98',1,'Safari 537.36','Unknown','zh-CN,zh','IANA','','','','/article.php'),(1472930379,'42.236.10.72',1,'Safari 537.36','Unknown','zh-CN,zh','IANA','','','','/goods.php'),(1472930891,'207.46.13.33',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472931432,'207.46.13.33',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472932784,'66.249.71.152',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472932828,'157.55.39.97',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472933990,'207.46.13.33',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1472935320,'157.55.39.97',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472935580,'157.55.39.97',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472936671,'66.249.79.99',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1472937877,'207.46.13.175',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472937882,'157.55.39.97',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1472939353,'164.132.161.3',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1472940701,'164.132.161.91',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1472941215,'207.46.13.33',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1472943212,'66.249.71.151',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1472945022,'66.249.71.152',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472946257,'207.46.13.2',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472946260,'66.249.71.152',1,'Unknow browser','Unknown','en-US','美国','http://www.chanshanger.com','/','','/index.php'),(1472946260,'207.46.13.2',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472946556,'163.172.65.4',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1472947193,'163.172.65.119',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1472949196,'163.172.65.49',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1472949434,'66.249.71.151',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472951025,'51.255.65.89',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1472955865,'52.187.73.36',1,'FireFox 3.5.2','Windows XP','','美国','http://www.chanshanger.com.tw','/brand.php?id=18\'A=0','','/brand.php'),(1472956540,'163.172.65.246',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1472956701,'164.132.161.9',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1472956910,'164.132.161.4',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1472958044,'163.172.66.104',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1472960017,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1472960020,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1472960023,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1472960037,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1472960039,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1472960041,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1472962540,'51.255.65.22',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1472962981,'207.46.13.50',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1472965850,'164.132.161.87',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1472965878,'202.46.53.49',1,'Safari 537.36','Windows NT','en-US','广东省深圳市','','','','/brand.php'),(1472967502,'51.255.65.34',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1472968647,'164.132.161.22',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1472970638,'157.55.39.97',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1472970940,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1472971019,'182.118.22.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=14&id=29','','/brand.php'),(1472971066,'163.172.66.148',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1472971228,'182.118.21.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=3','','/brand.php'),(1472971292,'182.118.20.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=15','','/brand.php'),(1472971313,'182.118.21.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=2','','/article.php'),(1472971334,'182.118.20.165',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=11','','/brand.php'),(1472971556,'182.118.22.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=13','','/category.php'),(1472971600,'182.118.20.166',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=15','','/brand.php'),(1472971601,'182.118.20.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=4','','/brand.php'),(1472971705,'182.118.20.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=11','','/category.php'),(1472971733,'182.118.25.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=27','','/brand.php'),(1472971866,'182.118.25.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=11&id=8','','/category.php'),(1472971917,'182.118.20.168',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=21&id=1','','/category.php'),(1472972043,'182.118.20.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=30&id=13','','/category.php'),(1472972096,'182.118.25.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=30','','/brand.php'),(1472972323,'182.118.20.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=17&img=34','','/gallery.php'),(1472972392,'182.118.25.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=46','','/goods.php'),(1472972834,'182.118.25.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=30','','/category.php'),(1472972866,'182.118.25.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=113&img=206','','/gallery.php'),(1472972968,'182.118.25.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=50','','/category.php'),(1472972971,'182.118.22.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=89&img=415','','/gallery.php'),(1472973260,'182.118.21.242',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=188&img=393','','/gallery.php'),(1472973434,'163.172.66.104',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1472973570,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1472973573,'182.118.22.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/search.php?intro=best','','/search.php'),(1472973655,'101.226.169.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=22&id=35','','/category.php'),(1472973835,'163.172.65.194',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1472974146,'163.172.66.109',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1472974632,'66.249.71.152',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1472974728,'66.249.71.153',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1472974794,'101.226.166.203',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=9&id=9','','/category.php'),(1472974933,'101.226.167.216',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=1','','/category.php'),(1472975089,'101.226.169.224',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=19&id=33','','/category.php'),(1472975608,'101.226.166.231',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=37','','/category.php'),(1472976171,'66.249.79.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1472979553,'157.55.39.97',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1472979898,'66.249.71.151',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1472980028,'163.172.65.201',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1472981469,'163.172.65.8',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1472981524,'157.55.39.97',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1472981736,'207.46.13.175',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1472981764,'106.1.41.136',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','https://tw.search.yahoo.com','/','','/goods.php'),(1472981799,'163.172.65.114',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1472981954,'101.226.89.116',1,'Safari 537.36','Windows XP','zh-CN,zh','IANA','https://tw.search.yahoo.com','/','','/goods.php'),(1472982116,'101.226.33.203',1,'Safari 537.36','Windows XP','zh-CN,zh','IANA','http://www.chanshanger.com.tw','/goods.php?id=166','','/gallery.php'),(1472982158,'101.226.33.202',1,'Safari 537.36','Windows XP','zh-CN,zh','IANA','http://www.chanshanger.com.tw','/goods.php?id=166','','/category.php'),(1472983491,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1472983494,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1472983497,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1472983500,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1472983503,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1472983505,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1472983508,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1472983510,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1472983513,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1472983515,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1472983518,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1472983520,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1472983523,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1472983526,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1472983528,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1472983531,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1472983533,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1472983537,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1472983539,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1472983545,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1472983548,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1472983551,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1472983553,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1472983556,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1472983559,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1472983561,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1472983564,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1472983567,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1472983569,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1472983572,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1472983575,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1472983577,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1472983580,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1472983582,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1472983585,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1472983587,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1472983590,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1472983593,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1472983596,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1472983598,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1472983602,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1472983605,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1472983607,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1472983610,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1472983613,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1472983616,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1472983619,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1472983622,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1472983625,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1472983629,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1472983632,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1472983635,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1472983637,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1472983640,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1472983643,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1472983645,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1472983648,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1472983650,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1472983653,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1472983656,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1472983659,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1472983661,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1472983664,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1472983668,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1472983672,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1472983675,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1472983678,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1472983682,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1472983684,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1472983687,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1472983689,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1472983692,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1472983694,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1472983697,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1472983700,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1472983703,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1472983705,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1472983708,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1472983711,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1472983714,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1472983716,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1472983719,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1472983722,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1472983725,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1472983727,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1472983729,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1472983732,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1472983735,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1472983739,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1472983742,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1472983745,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1472983747,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1472983750,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1472983754,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1472983756,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1472983759,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1472983762,'51.254.141.247',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1472984442,'164.132.161.40',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1472984462,'66.249.71.151',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1472984859,'51.255.65.96',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1472984891,'164.132.161.73',1,'Unknow browser','Unknown','','意大利','','','','/user.php'),(1472985354,'101.226.166.240',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=178&img=330','','/gallery.php'),(1472985420,'163.172.66.6',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1472986436,'182.118.20.165',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=33&id=3','','/brand.php'),(1472986686,'182.118.25.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=23','','/brand.php'),(1472986705,'66.249.71.152',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1472987197,'182.118.20.170',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=11&id=1','','/category.php'),(1472987217,'182.118.22.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=13&id=1','','/category.php'),(1472987239,'182.118.25.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=9','','/category.php'),(1472987244,'182.118.21.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=35','','/category.php'),(1472987381,'182.118.20.168',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=5','','/brand.php'),(1472987422,'182.118.25.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=9','','/brand.php'),(1472987472,'182.118.21.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=6&id=1','','/category.php'),(1472987473,'182.118.21.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=5','','/category.php'),(1472987476,'182.118.22.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=24&id=6','','/category.php'),(1472987520,'182.118.20.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=31&id=17','','/category.php'),(1472987524,'182.118.21.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=16','','/category.php'),(1472987686,'182.118.25.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1472987811,'182.118.20.173',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=14&img=28','','/gallery.php'),(1472987854,'182.118.22.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=9&id=1','','/category.php'),(1472987919,'182.118.20.169',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=114&img=208','','/gallery.php'),(1472987929,'182.118.20.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=11','','/category.php'),(1472988320,'182.118.25.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=204&img=490','','/gallery.php'),(1472990118,'101.226.166.203',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=25','','/brand.php'),(1472990136,'66.249.71.151',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1472991049,'101.226.166.230',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1472991334,'66.249.79.99',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1472991900,'101.226.167.237',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=11','','/category.php'),(1472992664,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1472992667,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1472992670,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1472992672,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1472992881,'101.226.167.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=3','','/brand.php'),(1472999391,'66.249.71.149',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1472999398,'39.12.225.164',1,'Safari 601.1','Unknown','zh-tw','IANA','http://r.search.yahoo.com','/_ylt=AwrsBofgL8xXTzkAAm1xOSY5;_ylu=X3oDMTE0MTJkdm42BGNvbG8DdHcxBHBvcwMxBHZ0aWQDVUlUV01DMV8xBHNlYwNzcg--/RV=2/RE=1473028193/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fbrand.php%3fid%3d22/RK=0/RS=J','','/brand.php'),(1473000010,'66.249.71.152',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473001115,'207.46.13.2',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1473001115,'207.46.13.2',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473001116,'207.46.13.2',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1473001116,'207.46.13.2',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473001117,'207.46.13.2',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1473001117,'207.46.13.2',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1473001118,'207.46.13.2',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1473001118,'207.46.13.2',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473001119,'207.46.13.2',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473001119,'207.46.13.2',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473001120,'207.46.13.2',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1473001120,'207.46.13.2',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473001121,'207.46.13.2',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473001121,'207.46.13.2',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473001122,'207.46.13.2',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1473001122,'207.46.13.2',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1473001123,'207.46.13.2',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1473001123,'207.46.13.2',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473001124,'207.46.13.2',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473001125,'207.46.13.2',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1473001125,'207.46.13.2',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473001126,'207.46.13.2',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473001126,'207.46.13.2',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473001128,'207.46.13.2',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1473001129,'207.46.13.2',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473001129,'207.46.13.2',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1473001130,'207.46.13.2',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1473001130,'207.46.13.2',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473001131,'207.46.13.2',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1473001131,'207.46.13.2',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1473001149,'157.55.39.97',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473001149,'157.55.39.97',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473001150,'157.55.39.97',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1473001150,'157.55.39.97',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1473001151,'157.55.39.97',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473001151,'157.55.39.97',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473001152,'157.55.39.97',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473001152,'157.55.39.97',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1473001153,'157.55.39.97',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1473001153,'157.55.39.97',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473001153,'157.55.39.97',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473001154,'157.55.39.97',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473001154,'157.55.39.97',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473001155,'157.55.39.97',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473001155,'157.55.39.97',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1473001156,'157.55.39.97',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473001156,'157.55.39.97',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473001157,'157.55.39.97',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473001157,'157.55.39.97',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1473001158,'157.55.39.97',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1473001158,'157.55.39.97',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1473001159,'157.55.39.97',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473001159,'157.55.39.97',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473001160,'157.55.39.97',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1473001160,'157.55.39.97',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473001161,'157.55.39.97',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1473001161,'157.55.39.97',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473001162,'157.55.39.97',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473001162,'157.55.39.97',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473001163,'157.55.39.97',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1473001179,'207.46.13.175',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1473001179,'207.46.13.175',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473001180,'207.46.13.175',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1473001180,'207.46.13.175',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1473001180,'207.46.13.175',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473001181,'207.46.13.175',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1473001181,'207.46.13.175',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473001182,'207.46.13.175',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1473001182,'207.46.13.175',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1473001182,'207.46.13.175',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473001183,'207.46.13.175',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473001183,'207.46.13.175',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473001184,'207.46.13.175',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473001184,'207.46.13.175',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1473001184,'207.46.13.175',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473001185,'207.46.13.175',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1473001185,'207.46.13.175',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473001186,'207.46.13.175',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1473001186,'207.46.13.175',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1473001187,'207.46.13.175',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473001187,'207.46.13.175',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473001188,'207.46.13.175',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1473001188,'207.46.13.175',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473001188,'207.46.13.175',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1473001189,'207.46.13.175',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1473001189,'207.46.13.175',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473001190,'207.46.13.175',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1473001190,'207.46.13.175',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1473001191,'207.46.13.175',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473001191,'207.46.13.175',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473001214,'207.46.13.175',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473001214,'207.46.13.175',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1473001215,'207.46.13.175',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473001215,'207.46.13.175',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1473001216,'207.46.13.175',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473001216,'207.46.13.175',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1473001216,'207.46.13.175',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1473001217,'207.46.13.175',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473001217,'207.46.13.175',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1473001218,'207.46.13.175',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473001218,'207.46.13.175',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473001218,'207.46.13.175',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473001219,'207.46.13.175',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473001219,'207.46.13.175',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473001220,'207.46.13.175',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473001220,'207.46.13.175',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1473001221,'207.46.13.175',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1473001221,'207.46.13.175',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473001221,'207.46.13.175',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1473001222,'207.46.13.175',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1473001222,'207.46.13.175',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1473001222,'207.46.13.175',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473001223,'207.46.13.175',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473001223,'207.46.13.175',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1473001224,'207.46.13.175',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1473001224,'207.46.13.175',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473001224,'207.46.13.175',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1473001225,'207.46.13.175',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473001225,'207.46.13.175',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1473001226,'207.46.13.175',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1473001242,'207.46.13.182',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1473001242,'207.46.13.182',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1473001243,'207.46.13.182',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1473001243,'207.46.13.182',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473001244,'207.46.13.182',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1473001244,'207.46.13.182',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1473001245,'207.46.13.182',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473001245,'207.46.13.182',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473001246,'207.46.13.182',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1473001246,'207.46.13.182',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1473001247,'207.46.13.182',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1473001247,'207.46.13.182',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473001247,'207.46.13.182',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473001248,'207.46.13.182',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473001248,'207.46.13.182',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1473001249,'207.46.13.182',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1473001250,'207.46.13.182',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1473001250,'207.46.13.182',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473001250,'207.46.13.182',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473001251,'207.46.13.182',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473001252,'207.46.13.182',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473001252,'207.46.13.182',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1473001253,'207.46.13.182',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473001253,'207.46.13.182',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473001254,'207.46.13.182',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473001254,'207.46.13.182',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473001254,'207.46.13.182',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473001255,'207.46.13.182',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1473001255,'207.46.13.182',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1473001256,'207.46.13.182',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473001275,'207.46.13.182',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473001275,'207.46.13.182',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1473001276,'207.46.13.182',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473001276,'207.46.13.182',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473001277,'207.46.13.182',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473001277,'207.46.13.182',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473001278,'207.46.13.182',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473001278,'207.46.13.182',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1473001279,'207.46.13.182',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473001279,'207.46.13.182',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473001280,'207.46.13.182',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473001280,'207.46.13.182',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473001280,'207.46.13.182',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473001281,'207.46.13.182',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473001281,'207.46.13.182',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473001281,'207.46.13.182',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473001282,'207.46.13.182',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1473001282,'207.46.13.182',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473001283,'207.46.13.182',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1473001283,'207.46.13.182',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1473001283,'207.46.13.182',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473001284,'207.46.13.182',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1473001284,'207.46.13.182',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473001284,'207.46.13.182',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1473001285,'207.46.13.182',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473001285,'207.46.13.182',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473001286,'207.46.13.182',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473001286,'207.46.13.182',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1473001304,'207.46.13.2',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473001304,'207.46.13.2',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473001305,'207.46.13.2',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473001306,'207.46.13.2',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473001308,'207.46.13.2',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473001309,'207.46.13.2',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1473001310,'207.46.13.2',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473001311,'207.46.13.2',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1473001312,'207.46.13.2',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473001312,'207.46.13.2',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473001313,'207.46.13.2',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473001314,'207.46.13.2',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1473001315,'207.46.13.2',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473001315,'207.46.13.2',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473001316,'207.46.13.2',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1473001316,'207.46.13.2',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1473001317,'207.46.13.2',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473001317,'207.46.13.2',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473001317,'207.46.13.2',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473001318,'207.46.13.2',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473001318,'207.46.13.2',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473001319,'207.46.13.2',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473001319,'207.46.13.2',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1473001320,'207.46.13.2',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1473001320,'207.46.13.2',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473001336,'157.55.39.97',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1473001337,'157.55.39.97',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1473001337,'157.55.39.97',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473001338,'157.55.39.97',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473001338,'157.55.39.97',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473001339,'157.55.39.97',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473001339,'157.55.39.97',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1473001339,'157.55.39.97',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473001340,'157.55.39.97',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473001340,'157.55.39.97',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473001341,'157.55.39.97',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473001341,'157.55.39.97',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473001342,'157.55.39.97',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473001342,'157.55.39.97',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473001343,'157.55.39.97',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473001343,'157.55.39.97',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473001344,'157.55.39.97',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473001344,'157.55.39.97',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1473001345,'157.55.39.97',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473001345,'157.55.39.97',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1473001346,'157.55.39.97',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1473001346,'157.55.39.97',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473001347,'157.55.39.97',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473001347,'157.55.39.97',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473001347,'157.55.39.97',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1473001348,'157.55.39.97',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473001348,'157.55.39.97',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1473001349,'157.55.39.97',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1473001349,'157.55.39.97',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473001350,'157.55.39.97',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1473001371,'157.55.39.97',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473002228,'163.172.66.89',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1473004522,'163.172.65.221',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1473006252,'157.55.39.97',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1473008469,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1473014144,'180.217.241.19',1,'Safari 537.36','Linux','zh-TW,zh','[未知IP0801]','http://r.search.yahoo.com','/_ylt=A8tUwZQ1acxXFAsAzjBxOSY5;_ylu=X3oDMTBybTNvcjlkBGNvbG8DdHcxBHBvcwMyBHZ0aWQDBHNlYwNzcg--/RV=2/RE=1473042870/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fgoods.php%3fid%3d162/RK=0/RS=8GFBw6txOFfT','','/goods.php'),(1473016561,'164.132.161.64',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1473016786,'163.172.64.234',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1473021209,'207.46.13.175',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473022168,'163.172.65.236',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1473023880,'157.55.39.97',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1473024641,'157.55.39.97',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1473024713,'51.255.65.48',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1473025081,'157.55.39.97',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1473025881,'164.132.161.23',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1473025986,'66.249.79.99',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473026145,'207.46.13.2',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1473027078,'163.172.66.111',1,'Unknow browser','Unknown','','英国','','','','/search.php'),(1473027802,'66.249.71.149',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1473027901,'66.249.71.152',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1473029844,'66.249.71.151',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1473030644,'66.249.71.151',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1473030807,'66.249.71.149',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1473031199,'66.249.71.151',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1473034564,'207.46.13.182',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1473035212,'157.55.39.97',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1473036907,'157.55.39.97',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1473037645,'66.249.71.155',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1473037691,'157.55.39.97',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1473037889,'66.249.71.151',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473040690,'207.46.13.182',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1473043772,'163.172.64.188',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1473044341,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1473044749,'164.132.161.23',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1473045258,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1473045261,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1473045263,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1473045265,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1473045268,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1473045271,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1473045274,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1473045276,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1473045278,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1473045281,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1473045283,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1473045285,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1473045288,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1473045290,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1473045292,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1473045294,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1473045296,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1473045298,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1473045301,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1473045304,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1473045306,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1473045308,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1473045310,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1473045313,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1473045315,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1473045318,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1473045320,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1473045323,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1473045325,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1473045327,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1473045329,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1473045331,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1473045334,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1473045336,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1473045340,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1473045342,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1473045345,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1473045347,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1473045349,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1473045351,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1473045354,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1473045356,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1473045359,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1473045361,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1473045363,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1473045365,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1473045368,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1473045370,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1473045372,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1473045375,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1473045377,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1473045379,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1473045381,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1473045383,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1473045386,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1473045388,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1473045390,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1473045392,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1473045395,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1473045397,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1473045399,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1473045401,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1473045404,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1473045406,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1473045409,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1473045412,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1473045414,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1473045416,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1473045418,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1473045420,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1473045423,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1473045425,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1473045427,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1473045430,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1473045432,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1473045434,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1473045436,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1473045438,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1473045441,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1473045443,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1473045445,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1473045447,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1473045449,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1473045452,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1473045454,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1473045456,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1473045458,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1473045460,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1473045463,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1473045465,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1473045467,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1473045469,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1473045472,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1473045474,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1473045476,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1473045478,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1473045480,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1473045483,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1473045485,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1473045487,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1473045490,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1473045492,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1473045494,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1473045496,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1473045498,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1473045500,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1473045502,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1473045505,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1473045507,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1473045509,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1473045511,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1473045514,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1473045516,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1473045518,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1473045520,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1473045523,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1473045525,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1473045527,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1473045529,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1473045531,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1473045533,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1473045536,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1473045539,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1473045541,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1473045543,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1473045546,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1473045548,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1473045550,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1473045553,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1473045555,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1473045558,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1473045561,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1473045565,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/article.php'),(1473045567,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/index.php'),(1473045570,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/article.php'),(1473045572,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/index.php'),(1473045575,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/article.php'),(1473045577,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/index.php'),(1473045859,'163.172.66.47',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1473045944,'164.132.161.52',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1473046122,'163.172.66.12',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1473049703,'163.172.65.32',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1473051339,'164.132.161.83',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1473052526,'195.154.146.225',1,'Unknow browser','Windows NT','','法国','','','','/index.php'),(1473053512,'192.154.104.50',1,'Safari 537.36','Windows NT','','[未知IP0801]','','','','/category.php'),(1473053515,'192.154.104.50',1,'Safari 537.36','Windows NT','en-US,*','[未知IP0801]','','','','/category.php'),(1473054442,'51.255.65.48',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1473055356,'164.132.161.46',1,'Unknow browser','Unknown','','意大利','','','','/index.php'),(1473055646,'163.172.66.65',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1473055855,'157.55.39.124',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473057329,'157.55.39.124',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473057579,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1473057792,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1473057794,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1473057796,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1473057798,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1473057800,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1473057801,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1473057803,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1473057805,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1473057807,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1473057810,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1473057812,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1473057814,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1473057816,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1473057818,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1473057862,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1473057864,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1473057866,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1473057868,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1473057870,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1473057872,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1473057874,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1473057877,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1473057879,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1473057881,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1473057883,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1473057885,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1473057887,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1473057889,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1473057891,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1473057893,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1473057895,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1473057897,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1473057899,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1473057901,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1473057903,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1473057904,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1473057906,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1473057908,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1473057911,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1473057913,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1473057915,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1473057917,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1473057919,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1473057921,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1473057924,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1473057926,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1473057928,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1473057930,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1473057932,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1473057935,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1473057937,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1473057939,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1473057941,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1473057943,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1473057945,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1473057947,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1473057949,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1473057951,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1473057953,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1473057955,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1473057957,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1473057959,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1473057961,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1473057964,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1473057966,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1473057968,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1473057970,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1473057972,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1473057974,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1473057976,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1473057978,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1473057980,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1473057982,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1473057984,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1473057986,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1473057988,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1473057990,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1473057991,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1473057992,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1473057993,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1473057994,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1473057996,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1473057996,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1473057998,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1473058000,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1473058000,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1473058002,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1473058003,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1473058005,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1473058005,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1473058007,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1473058008,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1473058009,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1473058010,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1473058011,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1473058012,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1473058013,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1473058015,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1473058015,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1473058017,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1473058017,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1473058019,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1473058020,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1473058021,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1473058022,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/article_cat.php'),(1473058023,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1473058025,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1473058025,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/article_cat.php'),(1473058027,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1473058028,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/article_cat.php'),(1473058029,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1473058031,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1473058031,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1473058033,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1473058033,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1473058035,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1473058036,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1473058037,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1473058038,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1473058040,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1473058041,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1473058041,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1473058043,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1473058044,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1473058045,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1473058047,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1473058047,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1473058050,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1473058050,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1473058052,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1473058052,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1473058054,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1473058055,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1473058056,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1473058058,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1473058058,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1473058060,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1473058060,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1473058062,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1473058063,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1473058064,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1473058065,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1473058067,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1473058068,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1473058069,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1473058071,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1473058071,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1473058074,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1473058075,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/article.php'),(1473058076,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1473058077,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/index.php'),(1473058079,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1473058080,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/article.php'),(1473058082,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/index.php'),(1473058082,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1473058084,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/article.php'),(1473058085,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1473058087,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/index.php'),(1473058087,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1473058089,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/article.php'),(1473058090,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1473058091,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/index.php'),(1473058093,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1473058093,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/article.php'),(1473058095,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/index.php'),(1473058095,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1473058097,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/article.php'),(1473058099,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/index.php'),(1473058100,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1473058101,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/article.php'),(1473058102,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1473058104,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/index.php'),(1473058105,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1473058105,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1473058107,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1473058108,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1473058110,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1473058110,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1473058112,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1473058113,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1473058114,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1473058115,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1473058116,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1473058118,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1473058120,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1473058123,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1473058125,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1473058129,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1473058134,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1473058136,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1473058139,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1473058152,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1473058155,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1473058157,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1473058161,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1473058165,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1473058168,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1473058170,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1473058173,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1473058177,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1473058180,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1473058182,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1473058185,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1473058187,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1473058190,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1473058192,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1473058195,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1473058198,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1473058201,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1473058204,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1473058206,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1473058209,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1473058212,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1473058214,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1473058216,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1473058220,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1473058222,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1473058225,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1473058228,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1473058232,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1473058235,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1473058238,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1473058240,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1473058243,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1473058248,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1473058252,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1473058256,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1473058258,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1473058260,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1473058269,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1473058271,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1473058274,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1473058276,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1473058279,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1473058282,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1473058284,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1473058287,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1473058291,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1473058294,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1473058296,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1473058299,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1473058301,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1473058304,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1473058307,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1473058310,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1473058313,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1473058315,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1473058318,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1473058320,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1473058322,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1473058324,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1473058327,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1473058330,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1473058333,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1473058335,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1473058339,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1473058342,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1473058344,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1473058347,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1473058349,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1473058353,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1473058355,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1473058357,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1473058360,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1473058362,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1473058365,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1473058368,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1473058370,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1473058373,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1473058375,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1473058378,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1473058380,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1473058383,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1473058386,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1473058393,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1473058396,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1473058399,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1473058403,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1473058406,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1473058408,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1473058411,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1473058413,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1473058416,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1473058419,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1473058421,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1473058425,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1473058428,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1473058433,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1473058436,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1473058439,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1473058442,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1473058445,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1473058448,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1473058451,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1473058454,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1473058456,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1473058459,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1473058462,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1473058465,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1473058468,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1473058471,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1473058474,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1473058476,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1473058479,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1473058482,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1473058485,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1473058488,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1473058490,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1473058493,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1473058495,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1473058498,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1473058501,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1473058504,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1473058507,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1473058510,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1473058512,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1473058515,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1473058518,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1473058521,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1473058523,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1473058525,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1473058528,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1473058531,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1473058533,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1473058537,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1473058540,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1473058543,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1473058546,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1473058548,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1473058551,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1473058553,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1473058556,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1473058558,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1473058561,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1473058563,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1473058566,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1473058568,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1473058571,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1473058575,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1473058577,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1473058580,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1473058583,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1473058585,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1473058588,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1473058591,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1473058593,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1473058596,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1473058598,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1473058601,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1473058604,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1473058607,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1473058609,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1473058612,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1473058615,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1473058617,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1473058622,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1473058624,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1473058627,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1473058629,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1473058633,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1473058636,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1473058639,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1473058642,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1473058645,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1473058648,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1473058650,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1473058652,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1473058655,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1473058658,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1473058661,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1473058664,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1473058667,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1473058669,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1473058672,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1473058674,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1473058678,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1473058680,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1473058682,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1473058686,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1473058689,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1473058691,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1473058695,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1473058698,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1473058700,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1473058703,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1473058705,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1473058708,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1473058711,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1473058713,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1473058716,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1473058719,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1473058722,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1473058725,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1473058727,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1473058730,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1473058733,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1473058735,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1473058738,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1473058741,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1473058744,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1473058747,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1473058749,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1473058751,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1473058754,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1473058756,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1473058759,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1473058762,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1473058765,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1473058767,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1473058770,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1473058773,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1473058776,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1473058778,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1473058781,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1473058785,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1473058789,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1473058792,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1473058795,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1473058797,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1473058800,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1473058803,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1473058805,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1473058807,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1473058810,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1473058812,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1473058816,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1473058818,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1473058821,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1473058823,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1473058826,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1473058829,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1473058831,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1473058834,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1473058837,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1473058840,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1473058842,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1473058845,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1473058847,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1473058850,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1473058853,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1473058856,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1473058858,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1473059253,'164.132.161.27',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1473060962,'51.255.65.57',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1473061038,'164.132.161.30',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1473061221,'51.255.65.63',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1473061306,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1473061349,'164.132.161.40',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1473061447,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1473061796,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1473061799,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1473061801,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1473061803,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1473061908,'66.249.71.151',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1473062524,'207.46.13.116',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1473062797,'180.153.186.164',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=6&id=1','','/category.php'),(1473063600,'163.172.64.248',1,'Unknow browser','Unknown','','英国','','','','/article.php'),(1473064722,'192.154.111.194',1,'Safari 537.36','Windows NT','','[未知IP0801]','','','','/goods.php'),(1473064725,'192.154.111.194',1,'Safari 537.36','Windows NT','en-US,*','[未知IP0801]','','','','/goods.php'),(1473064725,'163.172.66.63',1,'Unknow browser','Unknown','','英国','','','','/tag_cloud.php'),(1473064748,'66.249.71.151',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1473065466,'207.46.13.62',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1473065894,'51.255.65.25',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1473066309,'207.46.13.62',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1473067517,'157.55.39.97',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1473069772,'66.249.71.149',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1473071350,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1473071353,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1473071562,'66.249.79.91',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1473071795,'164.132.161.35',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1473072576,'66.249.71.149',1,'Safari 537.36','Linux','','美国','','','','/index.php'),(1473072906,'51.255.65.5',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1473073124,'66.249.79.99',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1473073429,'66.249.71.149',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1473073628,'66.249.71.149',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473073920,'66.249.71.151',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1473073939,'66.249.71.155',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1473074025,'163.172.65.112',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1473074255,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473074258,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473074261,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473074265,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473074268,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473074270,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473074273,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473074276,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473074280,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473074285,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473074288,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473074291,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473074295,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473074299,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473074304,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473074306,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473074310,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473074314,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473074316,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473074319,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473074322,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473074325,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473074328,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473074331,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473074334,'163.172.66.73',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1473074335,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473074338,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473074340,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473074343,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473074345,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473074350,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473074353,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473074355,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473074359,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473074361,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473074364,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473074366,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473074370,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473074373,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473074376,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473074378,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473074382,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473074390,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473074402,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473074405,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473074408,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473074411,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473074415,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473074418,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473074421,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473074426,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473074429,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473074433,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473074435,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473074440,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473074443,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473074446,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473074449,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473074451,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473074454,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473074457,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473074462,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473074464,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473074468,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473074471,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473074475,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473074478,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473074481,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473074483,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473074487,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473074490,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473074494,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473074499,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473074502,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473074504,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473074507,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473074509,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473074512,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473074515,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473074518,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473074520,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473074523,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473074525,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473074528,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473074530,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473074533,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473074537,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473074540,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473074543,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473074546,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473074550,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473074553,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473074555,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/index.php'),(1473074557,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473074561,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/index.php'),(1473074564,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473074567,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/index.php'),(1473074571,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473074574,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473074576,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473074583,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473074585,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473074589,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473074592,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473074595,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473074597,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473074601,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473074603,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473074607,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473074611,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473074616,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473074618,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473074623,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473074626,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473074629,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473074632,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473074635,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473074638,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473074641,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473074645,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473074648,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473074650,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473074654,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473074657,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473074660,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473074663,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473074666,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473074668,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473074670,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473074675,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473074678,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473074680,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473074683,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473074687,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473074691,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473074694,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473074698,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473074700,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473074703,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473074707,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473074710,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473074715,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473074718,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473074721,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473074724,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473074726,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473074730,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473074732,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473074734,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473074737,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473074741,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473074743,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473074746,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473074750,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473074754,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473074758,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473074762,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473074767,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473074770,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473074773,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473074777,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473074780,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473074782,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473074785,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473074789,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473074793,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473074795,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473074799,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473074801,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473074804,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473074808,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473074812,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473074814,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473074817,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473074821,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473074823,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473074826,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473074831,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473074833,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473074836,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473074838,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473074843,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473074847,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473074849,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473074854,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473074857,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473074861,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473074864,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473074868,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473074870,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473074874,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473074877,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473074880,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1473074882,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1473074885,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1473074887,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1473074892,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1473074896,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1473074899,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1473074902,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1473074906,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1473074909,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1473074914,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1473074920,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1473074922,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1473074925,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1473074927,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1473074930,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1473074932,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1473074935,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1473074940,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1473074945,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1473074948,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1473074950,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1473074954,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1473074957,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1473074959,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1473074964,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1473074967,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1473074970,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1473074972,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1473074975,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1473074978,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1473074981,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1473074986,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1473074988,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1473074991,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1473074993,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1473074995,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1473074997,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1473074999,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1473075002,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1473075004,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1473075006,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1473075008,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1473075010,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1473075013,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1473075015,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1473075017,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1473075020,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1473075022,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1473075024,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1473075026,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1473075028,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1473075031,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1473075033,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1473075035,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1473075037,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1473075039,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1473075041,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1473075043,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1473075046,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1473075048,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1473075050,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1473075052,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1473075055,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1473075057,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1473075059,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1473075061,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1473075063,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1473075066,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1473075068,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1473075070,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1473075073,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1473075075,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1473075077,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1473075079,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1473075082,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1473075084,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1473075086,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1473075089,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1473075091,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1473075093,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1473075096,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1473075099,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1473075103,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1473075107,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1473075112,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1473075115,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1473075117,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1473075121,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1473075126,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1473075129,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1473075131,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1473075135,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1473075139,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1473075141,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1473075145,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1473075148,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1473075150,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1473075154,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1473075157,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1473075160,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1473075164,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1473075166,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1473075169,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1473075173,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1473075176,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1473075178,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1473075184,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1473075187,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1473075190,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1473075192,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1473075194,'51.255.36.87',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1473076820,'163.172.66.112',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1473076995,'202.102.99.85',1,'Internet Explorer 9.0','Windows NT','zh-CN','江苏省南京市','http://www.chanshanger.com.tw','/category.php?brand=4&id=1','','/category.php'),(1473077120,'163.172.65.25',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1473078564,'164.132.161.29',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1473079125,'164.132.161.74',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1473079229,'51.255.65.27',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1473079308,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1473079312,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1473079569,'157.55.39.97',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1473080299,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1473080335,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1473080413,'163.172.66.14',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1473081376,'51.255.65.51',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1473082831,'66.249.71.152',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1473082852,'164.132.161.64',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1473083631,'164.132.161.37',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1473085078,'66.249.79.99',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473085818,'51.255.65.89',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1473086317,'180.153.180.167',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/','','/index.php'),(1473087012,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1473087203,'163.172.66.129',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1473087244,'163.172.65.13',1,'Unknow browser','Unknown','','英国','','','','/article.php'),(1473088522,'164.132.161.18',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1473088842,'157.55.39.97',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1473090779,'51.255.65.68',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1473092469,'164.132.161.67',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1473093690,'163.172.66.159',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1473093741,'163.172.66.136',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1473094159,'40.77.167.7',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473094822,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1473094824,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1473094826,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1473094828,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1473094830,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1473096212,'157.55.39.97',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1473096523,'163.172.65.31',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1473097104,'202.46.54.20',1,'Safari 537.36','Windows NT','en-US','广东省深圳市','','','','/category.php'),(1473098851,'164.132.161.19',1,'Unknow browser','Unknown','','意大利','','','','/article.php'),(1473099869,'66.249.71.151',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473101146,'163.172.66.89',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1473102030,'164.132.161.76',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1473102451,'182.118.20.168',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=22','','/brand.php'),(1473102463,'101.226.168.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=8','','/brand.php'),(1473102592,'182.118.21.243',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=13&id=29','','/brand.php'),(1473102603,'101.226.166.253',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=24','','/brand.php'),(1473102695,'182.118.22.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=7','','/category.php'),(1473102755,'182.118.25.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=32&id=17','','/category.php'),(1473102783,'182.118.21.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=5','','/brand.php'),(1473102800,'101.226.166.202',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=24&id=35','','/category.php'),(1473102818,'101.226.166.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=28','','/brand.php'),(1473102845,'101.226.166.253',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=11','','/brand.php'),(1473102847,'101.226.168.233',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=11&id=37','','/category.php'),(1473102890,'101.226.168.245',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=25','','/brand.php'),(1473102920,'182.118.25.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=20&id=35','','/category.php'),(1473102938,'182.118.20.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=2','','/brand.php'),(1473103047,'101.226.167.253',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=15&id=37','','/category.php'),(1473103073,'101.226.168.240',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=4&id=7','','/category.php'),(1473103084,'164.132.161.50',1,'Unknow browser','Unknown','','意大利','','','','/article.php'),(1473103100,'51.255.65.72',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1473103114,'182.118.22.142',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=32','','/category.php'),(1473103128,'164.132.161.82',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1473103164,'182.118.25.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=15','','/category.php'),(1473103197,'101.226.168.205',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/catalog.php','','/catalog.php'),(1473103206,'101.226.166.249',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=2','','/category.php'),(1473103219,'101.226.167.238',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/search.php?intro=hot','','/search.php'),(1473103270,'101.226.169.204',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=212','','/goods.php'),(1473103289,'182.118.20.170',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=41','','/category.php'),(1473103296,'101.226.168.239',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=166&img=407','','/gallery.php'),(1473103393,'101.226.167.243',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=1','','/category.php'),(1473103410,'101.226.166.214',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=8&id=1','','/category.php'),(1473103441,'101.226.167.239',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=30&img=58','','/gallery.php'),(1473103494,'182.118.25.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=162&img=299','','/gallery.php'),(1473103545,'182.118.20.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=188&img=392','','/gallery.php'),(1473106089,'164.132.161.58',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1473106838,'40.77.167.7',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1473108597,'192.154.106.98',1,'Safari 537.36','Windows NT','','[未知IP0801]','','','','/article.php'),(1473108600,'192.154.106.98',1,'Safari 537.36','Windows NT','en-US,*','[未知IP0801]','','','','/article.php'),(1473109991,'66.249.71.151',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473110023,'66.249.71.151',1,'Unknow browser','Unknown','en-US','美国','http://www.chanshanger.com','/','','/index.php'),(1473113166,'163.172.66.108',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1473114164,'207.46.13.62',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1473114625,'51.255.65.32',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1473115293,'163.172.65.21',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1473117003,'69.30.213.138',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1473117018,'69.30.213.138',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1473117024,'69.30.213.138',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1473117027,'69.30.213.138',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1473117029,'69.30.213.138',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1473118125,'113.196.95.227',1,'Unknow browser','Unknown','zh-tw,zh-cn,zh,en-us','IANA','','','','/brand.php'),(1473118125,'113.196.76.39',1,'Unknow browser','Unknown','zh-tw,zh-cn,zh,en-us','IANA','','','','/brand.php'),(1473118125,'122.147.54.42',1,'Unknow browser','Unknown','zh-tw,zh-cn,zh,en-us','台湾省','','','','/category.php'),(1473118126,'123.51.199.73',1,'Unknow browser','Unknown','zh-tw,zh-cn,zh,en-us','APNIC','','','','/category.php'),(1473118129,'113.196.76.42',1,'Unknow browser','Unknown','zh-tw,zh-cn,zh,en-us','IANA','','','','/brand.php'),(1473118848,'122.147.54.40',1,'Unknow browser','Unknown','zh-tw,zh-cn,zh,en-us','台湾省','','','','/brand.php'),(1473118848,'122.147.54.35',1,'Unknow browser','Unknown','zh-tw,zh-cn,zh,en-us','台湾省','','','','/category.php'),(1473118848,'122.147.48.90',1,'Unknow browser','Unknown','zh-tw,zh-cn,zh,en-us','台湾省','','','','/gallery.php'),(1473118848,'113.196.74.227',1,'Unknow browser','Unknown','zh-tw,zh-cn,zh,en-us','IANA','','','','/brand.php'),(1473118850,'123.51.199.74',1,'Unknow browser','Unknown','zh-tw,zh-cn,zh,en-us','APNIC','','','','/gallery.php'),(1473119338,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/article.php'),(1473119342,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1473119345,'51.254.143.241',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473119444,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1473119597,'122.147.54.43',1,'Unknow browser','Unknown','zh-tw,zh-cn,zh,en-us','台湾省','','','','/brand.php'),(1473119597,'123.51.199.74',1,'Unknow browser','Unknown','zh-tw,zh-cn,zh,en-us','APNIC','','','','/gallery.php'),(1473119597,'218.32.9.105',1,'Unknow browser','Unknown','zh-tw,zh-cn,zh,en-us','台湾省','','','','/gallery.php'),(1473119599,'218.32.53.178',1,'Unknow browser','Unknown','zh-tw,zh-cn,zh,en-us','台湾省','','','','/category.php'),(1473119599,'113.196.76.40',1,'Unknow browser','Unknown','zh-tw,zh-cn,zh,en-us','IANA','','','','/gallery.php'),(1473120388,'123.51.199.66',1,'Unknow browser','Unknown','zh-tw,zh-cn,zh,en-us','APNIC','','','','/gallery.php'),(1473120388,'122.147.54.39',1,'Unknow browser','Unknown','zh-tw,zh-cn,zh,en-us','台湾省','','','','/goods.php'),(1473120388,'122.147.54.39',1,'Unknow browser','Unknown','zh-tw,zh-cn,zh,en-us','台湾省','','','','/gallery.php'),(1473120390,'218.32.9.104',1,'Unknow browser','Unknown','zh-tw,zh-cn,zh,en-us','台湾省','','','','/gallery.php'),(1473120390,'123.51.199.72',1,'Unknow browser','Unknown','zh-tw,zh-cn,zh,en-us','APNIC','','','','/gallery.php'),(1473121053,'163.172.66.166',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1473121469,'66.249.71.151',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1473123695,'68.180.228.218',1,'Unknow browser','Unknown','','ARIN','','','','/index.php'),(1473124147,'66.249.71.151',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473124262,'51.255.48.155',1,'Unknow browser','Unknown','en','英国','','','','/index.php'),(1473124267,'51.255.48.155',1,'Unknow browser','Unknown','en','英国','','','','/index.php'),(1473124433,'91.121.109.55',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1473124717,'68.180.229.181',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1473126716,'163.172.66.153',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1473128811,'207.46.13.62',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1473128822,'207.46.13.62',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473129829,'163.172.66.7',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1473130725,'164.132.161.54',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1473131296,'40.77.167.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473131874,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article_cat.php'),(1473131879,'157.55.39.181',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1473131892,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1473131896,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1473131901,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1473131903,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1473131906,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1473131915,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1473131925,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1473131931,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1473131941,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1473131950,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1473131961,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1473131966,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1473131969,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1473131979,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1473131985,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1473131988,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1473131998,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1473132008,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1473132012,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1473132017,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1473132027,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1473132037,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1473132045,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1473132058,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1473132064,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1473132069,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1473132075,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1473132081,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1473132084,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1473132088,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1473132091,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1473132094,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1473132096,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1473132099,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1473132104,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1473132109,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1473132119,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1473132122,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1473132129,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1473132131,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1473132139,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1473132141,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1473132144,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1473132147,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1473132149,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1473132167,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1473132175,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1473132185,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1473132190,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1473132194,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1473132196,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1473132203,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1473132205,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473132208,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473132215,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473132218,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473132225,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473132228,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473132231,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473132234,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473132237,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473132240,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473132244,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473132248,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473132257,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473132259,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473132262,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473132270,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473132273,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473132278,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473132281,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473132283,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473132287,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473132289,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473132294,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473132296,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473132310,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473132314,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473132319,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473132329,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473132334,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473132338,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473132343,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473132347,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473132350,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473132354,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473132357,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473132361,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473132364,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473132372,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473132374,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473132381,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473132388,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473132391,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473132394,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473132403,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473132406,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473132408,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473132411,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473132414,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473132417,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473132418,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473132421,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473132424,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473132434,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473132437,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473132441,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473132444,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473132448,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473132457,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473132460,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473132464,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473132466,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473132469,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473132476,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473132480,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473132483,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473132494,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473132497,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473132500,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473132502,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473132504,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473132508,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473132510,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473132513,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473132517,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473132520,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473132522,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473132524,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473132531,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473132533,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473132536,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473132538,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473132554,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473132556,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473132559,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473132565,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473132569,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473132572,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473132575,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473132584,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473132587,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473132593,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473132604,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473132607,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473132610,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473132613,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473132615,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473132619,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473132623,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473132625,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473132632,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473132635,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473132642,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473132644,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473132647,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473132658,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473132663,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473132673,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473132676,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473132681,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473132688,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473132691,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473132693,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473132696,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473132704,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473132709,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473132716,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473132720,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473132725,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473132728,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473132734,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473132738,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473132741,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473132744,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473132749,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473132754,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473132763,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473132766,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473132773,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473132776,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473132782,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473132785,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473132796,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473132804,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473132808,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473132814,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473132817,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473132819,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473132823,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473132828,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473132832,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473133369,'163.172.36.61',1,'Unknow browser','Unknown','en','英国','','','','/article.php'),(1473133383,'163.172.36.61',1,'Unknow browser','Unknown','en','英国','','','','/article.php'),(1473133389,'163.172.36.61',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1473133394,'163.172.36.61',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473133407,'163.172.36.61',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1473133771,'217.160.5.4',1,'FireFox 3.0.4','Windows NT','','德国','','','','/index.php'),(1473136385,'157.55.39.150',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1473136952,'164.132.161.60',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1473137322,'163.172.65.54',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1473137825,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473139215,'164.132.161.15',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1473139408,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1473139416,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/article_cat.php'),(1473139421,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1473139423,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1473140005,'40.77.167.7',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473140146,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1473140148,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1473140151,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1473140153,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1473140333,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1473140345,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473140860,'163.172.64.241',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1473141551,'210.68.37.52',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','https://tw.search.yahoo.com','/','','/category.php'),(1473142162,'163.172.65.35',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1473143091,'164.132.161.27',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1473143527,'157.55.39.181',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473145551,'157.55.39.150',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473145843,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1473146836,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473147096,'51.255.65.50',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1473148193,'111.249.230.195',1,'Unknow browser','Windows NT','zh-TW','IANA','http://r.search.yahoo.com','/_ylt=A8tUwZMOdc5XnQsAnwNr1gt.;_ylu=X3oDMTEzOWM0cnVhBGNvbG8DdHcxBHBvcwM4BHZ0aWQDVFdDMDgxXzEEc2VjA3Ny/RV=2/RE=1473176975/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d17/RK=0/RS=RG','','/category.php'),(1473148615,'163.172.64.248',1,'Unknow browser','Unknown','','英国','','','','/flow.php'),(1473149121,'51.255.65.78',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1473149546,'66.249.71.151',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1473149805,'51.255.65.10',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1473150259,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1473150269,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1473150279,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1473150290,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1473150300,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1473150310,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1473150321,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1473150331,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1473150341,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1473150351,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1473155293,'157.55.39.150',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1473155596,'164.132.161.74',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1473156470,'163.172.66.120',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1473156848,'157.55.39.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1473159033,'163.172.65.118',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1473159467,'51.255.65.70',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1473159653,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1473160633,'51.255.65.67',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1473160773,'163.172.66.112',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1473161095,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1473161098,'144.76.7.107',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1473161412,'66.249.71.149',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1473161581,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473162245,'40.77.167.7',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1473162502,'163.172.66.101',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1473163169,'88.217.6.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1473163172,'88.217.6.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1473163718,'51.255.65.23',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1473164475,'164.132.161.30',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1473165258,'39.8.35.100',1,'Safari 537.36','Linux','zh-TW,en-US','IANA','http://r.search.yahoo.com','/_ylt=A8tUwYu1t85XcggAefFxOSY5;_ylu=X3oDMTByMGptYjEwBGNvbG8DdHcxBHBvcwM0BHZ0aWQDBHNlYwNzcg--/RV=2/RE=1473194038/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2farticle.php%3fid%3d43/RK=0/RS=Rdi2NEKsYFm','','/article.php'),(1473165426,'51.255.65.57',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1473166118,'163.172.66.142',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1473166122,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473166125,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473166128,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473166130,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473166133,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1473166136,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473166138,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1473166140,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473166143,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473166146,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473166148,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473166151,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473166153,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473166156,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473166158,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473166161,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473166163,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473166165,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473166168,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473166170,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473166173,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473166175,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473166177,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473166180,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473166182,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473166185,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473166187,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473166190,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473166192,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473166195,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473166197,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473166199,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473166202,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473166204,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473166207,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473166209,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473166211,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473166214,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473166216,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473166218,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473166221,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473166223,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473166225,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473166228,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473166230,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473166233,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473166235,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473166238,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473166243,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473166246,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473166248,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473166250,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473166253,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473166255,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473166258,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473166260,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473166262,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473166265,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473166267,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473166270,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473166273,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473166275,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473166278,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473166280,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473166283,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473166285,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473166288,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473166291,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473166293,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473166296,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473166298,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473166300,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473166303,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473166305,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473166307,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473166310,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473166313,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473166315,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473166317,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473166320,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473166322,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473166325,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473166327,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/flow.php'),(1473166329,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473166332,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473166334,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473166336,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473166339,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473166342,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473166344,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473166346,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473166349,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473166351,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473166353,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473166356,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473166358,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473166361,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473166363,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473166366,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473166369,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473166371,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473166373,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473166376,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473166383,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473166386,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473166388,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473166390,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473166392,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473166395,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473166397,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473166399,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473166402,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473166404,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473166406,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473166408,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473166411,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473166413,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473166415,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473166417,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473166420,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473166423,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473166428,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473166430,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473166433,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473166435,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473166437,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473166440,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473166442,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473166444,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473166447,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473166449,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473166451,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473166455,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473166457,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473166460,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473166463,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473166465,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473166467,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473166470,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473166473,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473166476,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473166478,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473166480,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473166483,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473166485,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473166487,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473166490,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473166492,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473166494,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473166497,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473166497,'40.77.167.7',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473166499,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473166501,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473166504,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473166507,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473166509,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473166511,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473166514,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473166516,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473166519,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473166521,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473166523,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473166526,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473166528,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473166530,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473166532,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473166535,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473166538,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473166540,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473166542,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473166545,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473166548,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473166550,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473166552,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473166556,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473166559,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473166561,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473166563,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473166566,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473166568,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473166571,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473166573,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473166576,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473166578,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473166580,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473166582,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473166585,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473166587,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473166590,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473166592,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473166595,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473166598,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473166600,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473166602,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473166605,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473166608,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473166611,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473166613,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473166615,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473166618,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473166620,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473166623,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473166626,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473166628,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473166631,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473166634,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473166636,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473166639,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473166642,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473166644,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473166647,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473166649,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473166652,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473166654,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473166666,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473166669,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473166672,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473166675,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473166677,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473166680,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473166682,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473166685,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473166687,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473166689,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473166692,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473166695,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473166697,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473166699,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473166702,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473166705,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473166707,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473166709,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473166712,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473166714,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473166717,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473166720,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473166722,'66.249.71.154',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1473166723,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473166725,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473166729,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473166731,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473166734,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473166736,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473166739,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473166741,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473166743,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473166746,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473166749,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473166751,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473166754,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473166756,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473166759,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473166759,'66.249.71.152',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473166761,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473166764,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473166766,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473166770,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473166772,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473166775,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473166777,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473166780,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473166782,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473166785,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473166787,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473166789,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473166792,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473166794,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473166797,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473166799,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473166801,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473166804,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473166806,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473166809,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473166811,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473166814,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473166816,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473166819,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473166821,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473166824,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473166827,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473166829,'5.9.151.22',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473166925,'163.172.66.178',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1473167427,'192.99.9.164',1,'Safari 537.36','Unknown','','[未知IP0801]','','','','/index.php'),(1473168326,'51.255.65.65',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1473169254,'157.55.39.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1473169254,'157.55.39.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1473169255,'157.55.39.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1473169255,'157.55.39.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1473169256,'157.55.39.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473169256,'157.55.39.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473169256,'157.55.39.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1473169257,'157.55.39.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473169257,'157.55.39.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1473169257,'157.55.39.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473169258,'157.55.39.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473169258,'157.55.39.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473169259,'157.55.39.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473169259,'157.55.39.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473169260,'157.55.39.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1473169260,'157.55.39.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473169261,'157.55.39.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1473169261,'157.55.39.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1473169261,'157.55.39.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1473169262,'157.55.39.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1473169262,'157.55.39.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1473169262,'157.55.39.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1473169263,'157.55.39.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1473169263,'157.55.39.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1473169264,'157.55.39.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1473169264,'157.55.39.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1473169287,'40.77.167.7',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1473169287,'40.77.167.7',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1473169287,'40.77.167.7',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1473169288,'40.77.167.7',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1473169288,'40.77.167.7',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1473169288,'40.77.167.7',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473169289,'40.77.167.7',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473169289,'40.77.167.7',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473169289,'40.77.167.7',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473169290,'40.77.167.7',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473169290,'40.77.167.7',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1473169291,'40.77.167.7',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473169291,'40.77.167.7',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473169292,'40.77.167.7',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473169292,'40.77.167.7',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1473169293,'40.77.167.7',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1473169293,'40.77.167.7',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1473169293,'40.77.167.7',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1473169294,'40.77.167.7',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1473169294,'40.77.167.7',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1473169295,'40.77.167.7',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1473169295,'40.77.167.7',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1473169296,'40.77.167.7',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1473169296,'40.77.167.7',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1473169297,'40.77.167.7',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1473169297,'40.77.167.7',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1473169297,'40.77.167.7',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1473169298,'40.77.167.7',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1473169298,'40.77.167.7',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1473169299,'40.77.167.7',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1473169316,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1473169317,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1473169317,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1473169317,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473169318,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473169318,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473169319,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1473169319,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1473169319,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473169320,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1473169320,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473169321,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473169321,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473169322,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473169322,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473169322,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473169323,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1473169323,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1473169324,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1473169324,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1473169324,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1473169338,'157.55.39.150',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1473169338,'157.55.39.150',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473169339,'157.55.39.150',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473169339,'157.55.39.150',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473169340,'157.55.39.150',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473169341,'157.55.39.150',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473169341,'157.55.39.150',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473169342,'157.55.39.150',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473169343,'157.55.39.150',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473169343,'157.55.39.150',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473169344,'157.55.39.150',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1473169344,'157.55.39.150',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1473169345,'157.55.39.150',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1473169345,'157.55.39.150',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1473169346,'157.55.39.150',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1473169346,'157.55.39.150',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1473169347,'157.55.39.150',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1473169347,'157.55.39.150',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1473169348,'157.55.39.150',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1473169348,'157.55.39.150',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1473169357,'40.77.167.7',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1473170082,'182.118.25.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=33&id=8','','/brand.php'),(1473170087,'101.226.166.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=2','','/article_cat.php'),(1473170169,'182.118.20.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=16&id=29','','/brand.php'),(1473170195,'182.118.21.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=22','','/brand.php'),(1473170720,'182.118.20.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=24','','/brand.php'),(1473170727,'182.118.20.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=1','','/category.php'),(1473170740,'182.118.25.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=7','','/brand.php'),(1473170776,'182.118.20.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=30','','/brand.php'),(1473170812,'101.226.169.213',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=13&id=30','','/brand.php'),(1473170816,'182.118.20.167',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=4','','/brand.php'),(1473170849,'182.118.25.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=6','','/brand.php'),(1473170903,'101.226.168.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=1','','/brand.php'),(1473170952,'101.226.167.244',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=3','','/brand.php'),(1473170993,'101.226.169.212',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=19','','/brand.php'),(1473171016,'101.226.167.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=9','','/category.php'),(1473171071,'182.118.20.170',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=12','','/category.php'),(1473171140,'101.226.167.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=1&id=11','','/category.php'),(1473171153,'182.118.21.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=35','','/category.php'),(1473171184,'182.118.21.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=30&id=12','','/category.php'),(1473171231,'101.226.169.211',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=8&id=9','','/category.php'),(1473171284,'182.118.20.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=4','','/category.php'),(1473171317,'182.118.20.162',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=137&img=238','','/gallery.php'),(1473171321,'101.226.168.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=3','','/brand.php'),(1473171328,'182.118.25.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=24&id=6','','/category.php'),(1473171381,'182.118.21.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=51','','/category.php'),(1473171427,'182.118.25.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=31','','/category.php'),(1473171429,'101.226.169.216',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=17','','/brand.php'),(1473171457,'101.226.167.211',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=28&img=54','','/gallery.php'),(1473171473,'182.118.20.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=115&img=211','','/gallery.php'),(1473171515,'101.226.166.203',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=22&id=35','','/category.php'),(1473171516,'101.226.166.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=20&id=1','','/category.php'),(1473171516,'182.118.21.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/flow.php','','/flow.php'),(1473171537,'182.118.20.162',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=147&img=466','','/gallery.php'),(1473171615,'182.118.21.250',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1473171730,'182.118.25.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=74&img=136','','/gallery.php'),(1473172102,'182.118.20.170',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/pick_out.php','','/pick_out.php'),(1473172716,'164.132.161.87',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1473172819,'101.226.167.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=31&id=17','','/category.php'),(1473172977,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1473172984,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1473173679,'163.172.66.141',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1473175570,'164.132.161.21',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1473175642,'40.77.167.49',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1473175692,'163.172.66.167',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1473175785,'101.226.167.200',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=133','','/goods.php'),(1473175786,'101.226.167.200',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=32&img=60','','/gallery.php'),(1473177217,'163.172.64.180',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1473177262,'101.226.168.211',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=147&img=465','','/gallery.php'),(1473178728,'163.172.64.247',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1473179625,'66.249.71.151',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1473180631,'66.249.71.152',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1473181010,'164.132.161.70',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1473181612,'66.249.71.149',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473181637,'40.77.167.7',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473182189,'163.172.65.221',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1473182517,'163.172.66.90',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1473183197,'66.249.71.149',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1473183241,'163.172.66.179',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1473183917,'40.77.167.7',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473185328,'163.172.64.233',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1473185725,'68.180.228.235',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1473186172,'163.172.66.6',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1473186805,'68.180.229.112',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1473186931,'164.132.161.41',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1473187161,'163.172.66.129',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1473190460,'51.254.97.22',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1473190464,'51.254.97.22',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1473190467,'51.254.97.22',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473190470,'51.254.97.22',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473190472,'51.254.97.22',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473190474,'51.254.97.22',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473190477,'51.254.97.22',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1473190479,'51.254.97.22',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1473190481,'51.254.97.22',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1473190484,'51.254.97.22',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1473190486,'51.254.97.22',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1473190489,'51.254.97.22',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1473190493,'51.254.97.22',1,'Unknow browser','Unknown','en','英国','','','','/search.php'),(1473190713,'66.249.71.151',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473190788,'66.249.71.152',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1473191978,'68.180.229.112',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1473193203,'163.172.66.62',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1473194326,'66.249.71.152',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473194366,'66.249.71.152',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473194487,'66.249.79.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1473194497,'66.249.71.149',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1473195064,'157.55.39.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1473195927,'51.255.65.17',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1473196177,'40.77.167.7',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1473197130,'163.172.64.248',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1473197450,'164.132.161.39',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1473197480,'66.249.79.91',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1473197546,'68.180.229.112',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1473197897,'66.249.71.151',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1473197976,'164.132.161.83',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1473198846,'51.255.65.20',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1473198991,'66.249.71.151',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473199374,'40.77.167.49',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1473200353,'68.180.229.112',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1473200620,'66.249.71.152',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473200725,'66.249.71.149',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1473200987,'220.181.108.170',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/gallery.php'),(1473201664,'218.210.200.252',1,'Unknow browser','Windows NT','zh-TW','台湾省','http://r.search.yahoo.com','/_ylt=A8tUwZjhRc9XdAoAddtr1gt.;_ylu=X3oDMTEyc21jbDZlBGNvbG8DdHcxBHBvcwM1BHZ0aWQDQjE1NThfMQRzZWMDc3I-/RV=2/RE=1473230434/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d12/RK=0/RS=YA','','/category.php'),(1473202337,'66.249.71.151',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1473202644,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/article.php'),(1473202646,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/index.php'),(1473202674,'66.249.79.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473202680,'66.249.71.151',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473202771,'66.249.71.149',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473202777,'163.172.65.120',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1473202787,'66.249.71.149',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1473203329,'68.180.229.112',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1473203937,'66.249.79.99',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473204649,'68.180.229.112',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1473205479,'68.180.229.112',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1473206443,'68.180.229.112',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1473207039,'66.249.71.152',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473208771,'68.180.229.112',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1473210389,'40.77.167.7',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1473210647,'68.180.229.112',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1473210817,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1473211343,'163.172.65.115',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1473211606,'68.180.229.112',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1473211616,'164.132.161.64',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1473211634,'68.180.229.112',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1473212148,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1473212643,'66.249.71.151',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1473212953,'68.180.229.112',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1473217831,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1473217836,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1473217941,'66.249.71.151',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473218566,'51.254.215.145',1,'Unknow browser','Unknown','en','英国','','','','/index.php'),(1473219452,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1473219455,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1473219457,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1473219460,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1473219463,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473219484,'66.249.79.99',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1473220186,'157.55.39.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1473221009,'58.210.130.2',1,'Safari 537.36','Windows XP','zh-CN,zh','江苏省苏州市','http://www.so.com','/link?url=http%3A%2F%2Fwww.chanshanger.com.tw%2Fgoods.php%3Fid%3D72&q=%E8%8A%B7%E8%8B%A5%E5%85%B0%E5%8C%96%E5%A6%86%E5%93%81&ts=1473220992&t=6660730e41177f33790fa4550b9a47b&src=haosou','','/goods.php'),(1473221182,'220.181.132.216',1,'Internet Explorer 8.0','Windows NT','zh-CN,zh','北京市','http://www.chanshanger.com.tw','/goods.php?id=72','','/goods.php'),(1473221198,'61.151.218.119',1,'Safari 537.36','Windows XP','zh-CN,zh','上海市','http://www.so.com','/link?url=http%3A%2F%2Fwww.chanshanger.com.tw%2Fgoods.php%3Fid%3D72&q=%E8%8A%B7%E8%8B%A5%E5%85%B0%E5%8C%96%E5%A6%86%E5%93%81&ts=1473220992&t=6660730e41177f33790fa4550b9a47b&src=haosou','','/goods.php'),(1473221201,'101.199.108.118',1,'Safari 537.36','Linux','zh-CN,zh','IANA','','','','/goods.php'),(1473221415,'68.180.229.112',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1473221918,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1473221926,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1473222096,'27.247.101.102',2,'Safari 537.36','Linux','zh-TW,en-US','IANA','https://www.google.com.tw','/','','/category.php'),(1473223849,'66.249.79.99',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473224754,'66.249.71.152',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1473224771,'66.249.71.149',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473224842,'66.249.71.152',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473225151,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1473225157,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1473225202,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473225950,'66.249.71.153',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1473226466,'66.249.71.151',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1473226576,'66.249.71.153',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1473226590,'66.249.71.149',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1473226715,'66.249.71.149',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473226823,'66.249.71.149',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1473228325,'66.249.71.149',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1473228423,'182.118.25.175',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=72','','/goods.php'),(1473228914,'66.249.71.149',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1473229430,'163.172.66.21',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1473229786,'68.180.228.126',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1473230388,'220.181.108.180',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1473231729,'68.180.229.112',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1473231815,'68.180.229.112',1,'Unknow browser','Unknown','','ARIN','','','','/pick_out.php'),(1473232404,'51.255.65.44',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1473232495,'106.120.160.119',1,'Safari 537.36','Unknown','zh-CN,zh','IANA','','','','/category.php'),(1473232496,'106.120.160.119',1,'Internet Explorer 7.0','Windows 2000','','IANA','','','','/category.php'),(1473232730,'119.188.134.223',1,'Safari 8536.25','Unknown','zh-CN,zh','APNIC','','','','/category.php'),(1473232801,'40.77.167.49',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473233768,'68.180.229.112',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1473234363,'66.249.71.152',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473234370,'164.132.161.5',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1473235060,'163.172.65.206',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1473235871,'163.172.66.66',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1473236263,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1473236284,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1473236294,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1473236304,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1473236314,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1473236324,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1473236334,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1473236340,'66.249.79.65',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1473236344,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1473236354,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1473236364,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1473236731,'66.249.71.149',1,'Unknow browser','Unknown','en-US','美国','http://www.chanshanger.com','/','','/index.php'),(1473236898,'51.255.65.21',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1473237034,'66.249.71.153',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1473237537,'163.172.64.243',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1473237907,'163.172.64.182',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1473238050,'68.180.229.112',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1473238188,'66.249.71.154',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1473238784,'36.232.224.36',1,'Safari 537.36','Linux','zh-TW,zh','IANA','https://www.google.com.tw','/','','/category.php'),(1473238828,'164.132.161.30',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1473239851,'36.99.30.105',1,'Safari 534.30','Linux','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=22','','/brand.php'),(1473240767,'40.77.167.49',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1473240892,'163.172.65.184',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1473241806,'164.132.161.7',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1473241817,'163.172.66.40',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1473242278,'164.132.161.30',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1473242468,'66.249.71.152',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1473242701,'66.249.71.149',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1473243433,'66.249.71.151',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1473243820,'36.99.30.98',1,'Safari 534.30','Linux','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=22&id=1','','/category.php'),(1473243829,'68.180.229.112',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1473246011,'51.255.65.8',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1473246242,'164.132.161.29',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1473246824,'163.172.66.143',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1473246931,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1473246937,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1473247505,'51.255.65.91',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1473247987,'163.172.66.85',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1473248283,'51.255.65.61',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1473251891,'66.249.79.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1473252328,'66.249.71.149',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1473252410,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1473252413,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1473252415,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1473252418,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473252423,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1473252920,'66.249.71.154',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1473253506,'163.172.64.180',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1473253648,'66.249.79.95',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1473253784,'40.77.167.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473253860,'68.180.228.126',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1473253973,'66.249.71.154',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1473254086,'66.249.71.154',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1473254590,'163.172.65.122',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1473255164,'164.132.161.5',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1473255346,'163.172.65.232',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1473255715,'163.172.66.63',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1473255717,'164.132.161.61',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1473255742,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/article.php'),(1473255747,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473255758,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473255761,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473255765,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1473255790,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1473255792,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1473255963,'66.249.71.149',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1473255984,'163.172.66.162',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1473256014,'66.249.71.151',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473256030,'40.77.167.7',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1473256622,'68.180.229.112',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1473256668,'163.172.66.75',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1473257534,'66.249.79.99',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1473257863,'163.172.66.59',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1473257896,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473257994,'66.249.71.152',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1473258047,'68.180.229.112',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1473258270,'66.249.71.149',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1473258494,'157.55.39.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1473258747,'68.180.229.112',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1473258853,'164.132.161.35',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1473259516,'68.180.229.112',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1473260484,'66.249.71.149',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1473260968,'163.172.64.228',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1473261387,'66.249.71.149',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473261533,'66.249.71.152',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1473262239,'40.77.167.7',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1473262245,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1473262573,'51.255.65.35',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1473263275,'68.180.229.112',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1473263384,'163.172.66.79',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1473264420,'66.249.71.151',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473265287,'66.249.71.152',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473266133,'66.249.71.152',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473266295,'40.77.167.63',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1473267639,'66.249.71.149',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473268381,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1473268391,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1473268401,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1473268423,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1473268425,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1473268436,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1473268448,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1473268460,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1473268463,'40.77.167.7',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473268470,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1473268480,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1473268663,'66.249.79.99',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1473269213,'66.249.71.152',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1473270059,'68.180.229.112',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1473270678,'66.249.71.152',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1473271250,'66.249.71.149',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1473271345,'164.132.161.51',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1473271365,'157.55.39.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473271590,'66.249.71.151',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1473272204,'66.249.71.151',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1473272322,'51.254.97.23',1,'Unknow browser','Unknown','en','英国','','','','/article.php'),(1473272324,'51.254.97.23',1,'Unknow browser','Unknown','en','英国','','','','/index.php'),(1473272328,'51.254.97.23',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1473272330,'51.254.97.23',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1473272534,'68.180.228.126',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1473272756,'66.249.71.152',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1473272813,'68.180.229.112',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1473272908,'163.172.65.28',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1473273337,'163.172.66.126',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1473274455,'164.132.161.96',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1473274705,'164.132.161.97',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1473274739,'51.255.65.25',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1473274946,'68.180.229.112',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1473275523,'68.180.229.112',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1473275543,'202.46.57.29',1,'Safari 537.36','Windows NT','en-US','广东省深圳市','','','','/article.php'),(1473276303,'163.172.65.17',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1473276564,'68.180.229.112',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1473276882,'66.249.79.95',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1473278158,'164.132.161.29',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1473278310,'157.55.39.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473278453,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473278453,'51.255.65.49',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1473278906,'164.132.161.55',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1473279007,'68.180.229.112',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1473279067,'164.132.161.90',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1473279506,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1473280003,'163.172.49.61',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1473280012,'163.172.49.61',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473280017,'163.172.49.61',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473280026,'163.172.49.61',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473280033,'163.172.49.61',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473280038,'163.172.49.61',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473280041,'163.172.49.61',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473280046,'163.172.49.61',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473280065,'163.172.49.61',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473280071,'163.172.49.61',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1473280075,'163.172.49.61',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1473280083,'163.172.49.61',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1473280088,'163.172.49.61',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1473280098,'163.172.49.61',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1473280907,'68.180.229.112',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1473281006,'157.55.39.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1473281154,'66.249.71.149',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1473283118,'66.249.71.151',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473283379,'51.255.65.96',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1473285678,'51.255.65.19',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1473288958,'68.180.229.112',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1473291491,'68.180.229.112',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1473291743,'68.180.229.112',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1473292715,'51.255.65.74',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1473293068,'51.255.65.49',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1473293254,'163.172.65.56',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1473293312,'157.55.39.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1473293352,'163.172.66.113',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1473296428,'68.180.229.112',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1473296924,'68.180.229.112',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1473297232,'163.172.66.158',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1473298601,'68.180.229.112',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1473298989,'164.132.161.24',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1473299906,'163.172.66.138',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1473301493,'51.255.65.63',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1473303837,'182.118.25.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=25','','/brand.php'),(1473303970,'68.180.229.112',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1473303992,'182.118.25.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=15','','/brand.php'),(1473304098,'182.118.25.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=5','','/brand.php'),(1473304108,'182.118.20.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=9','','/brand.php'),(1473304117,'182.118.25.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=23','','/brand.php'),(1473304117,'182.118.20.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=24&id=1','','/category.php'),(1473304152,'182.118.25.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=29','','/brand.php'),(1473304218,'182.118.22.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=2','','/article.php'),(1473304249,'182.118.22.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=23','','/brand.php'),(1473304268,'66.249.71.152',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1473304297,'101.226.168.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=5','','/brand.php'),(1473304322,'182.118.20.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=14&id=29','','/brand.php'),(1473304369,'182.118.20.166',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=2','','/brand.php'),(1473304438,'101.226.166.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=11&id=1','','/category.php'),(1473304449,'182.118.25.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=7&id=1','','/category.php'),(1473304458,'182.118.22.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=9','','/category.php'),(1473304481,'101.226.169.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=11','','/category.php'),(1473304481,'101.226.169.212',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=17&id=1','','/category.php'),(1473304512,'101.226.169.224',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=13','','/brand.php'),(1473304524,'101.226.166.253',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=9&id=1','','/category.php'),(1473304581,'182.118.25.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=10','','/category.php'),(1473304620,'101.226.168.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=37','','/category.php'),(1473304741,'101.226.166.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=33&id=2','','/category.php'),(1473304785,'182.118.20.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=203&img=489','','/gallery.php'),(1473304851,'182.118.21.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=24&id=33','','/category.php'),(1473304870,'182.118.22.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=19&id=1','','/category.php'),(1473304887,'101.226.168.224',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=13','','/category.php'),(1473304930,'101.226.167.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=31&id=2','','/category.php'),(1473304959,'101.226.166.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=203','','/goods.php'),(1473304967,'101.226.167.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=5','','/brand.php'),(1473304987,'101.226.169.211',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=22&id=1','','/category.php'),(1473305025,'182.118.25.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=21','','/category.php'),(1473305066,'101.226.167.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=11','','/category.php'),(1473305082,'101.226.167.237',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=32&id=2','','/category.php'),(1473305167,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473305234,'182.118.20.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=160&img=484','','/gallery.php'),(1473305281,'101.226.169.211',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=18','','/category.php'),(1473305331,'182.118.20.162',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/search.php?intro=hot','','/search.php'),(1473305349,'68.180.229.112',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1473305354,'101.226.166.235',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=20','','/brand.php'),(1473305413,'182.118.25.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=60','','/goods.php'),(1473305571,'101.226.169.204',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=20','','/brand.php'),(1473305752,'66.249.71.149',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1473305802,'101.226.166.252',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=16','','/category.php'),(1473305911,'101.226.166.231',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=112','','/goods.php'),(1473305952,'164.132.161.65',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1473306086,'101.226.168.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=30','','/category.php'),(1473306702,'163.172.65.214',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1473306999,'164.132.161.5',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1473308674,'51.255.65.37',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1473308987,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1473309011,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1473309031,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1473309052,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1473309072,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1473309082,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1473309093,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1473309103,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1473309113,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1473309123,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1473309744,'202.46.49.147',1,'Safari 537.36','Windows NT','en-US','广东省深圳市','','','','/brand.php'),(1473310066,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1473310069,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1473310071,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1473310073,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1473310075,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1473310161,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473310164,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473310708,'164.132.161.19',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1473310900,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1473311887,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473312011,'51.255.65.52',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1473312439,'66.249.71.152',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473312582,'66.249.79.91',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1473312599,'68.180.229.112',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1473313176,'66.249.71.149',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1473313314,'192.154.107.26',1,'Safari 537.36','Windows NT','','[未知IP0801]','','','','/gallery.php'),(1473313316,'192.154.107.26',1,'Safari 537.36','Windows NT','en-US,*','[未知IP0801]','','','','/gallery.php'),(1473313627,'66.249.79.99',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1473314275,'66.249.71.151',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1473315038,'66.249.71.151',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1473315368,'51.254.129.88',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1473315371,'51.254.129.88',1,'Unknow browser','Unknown','en','英国','','','','/snatch.php'),(1473315375,'207.46.13.189',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1473315375,'207.46.13.189',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1473315376,'207.46.13.189',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1473315376,'207.46.13.189',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1473315376,'207.46.13.189',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473315377,'207.46.13.189',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473315377,'207.46.13.189',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1473315378,'207.46.13.189',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473315378,'207.46.13.189',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1473315379,'207.46.13.189',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473315379,'207.46.13.189',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473315379,'207.46.13.189',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473315380,'207.46.13.189',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473315380,'207.46.13.189',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473315381,'207.46.13.189',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1473315382,'207.46.13.189',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473315382,'207.46.13.189',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1473315382,'207.46.13.189',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1473315383,'207.46.13.189',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1473315383,'207.46.13.189',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1473315384,'207.46.13.189',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1473315384,'207.46.13.189',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1473315384,'207.46.13.189',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1473315385,'207.46.13.189',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1473315385,'207.46.13.189',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1473315386,'207.46.13.189',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1473315404,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1473315404,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1473315405,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1473315406,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473315406,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473315407,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473315407,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1473315408,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1473315408,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473315409,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1473315409,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473315410,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473315411,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473315411,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473315412,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473315412,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473315413,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1473315413,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1473315414,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1473315414,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1473315415,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1473315792,'40.77.167.42',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1473315792,'40.77.167.42',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473315793,'40.77.167.42',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473315793,'40.77.167.42',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473315794,'40.77.167.42',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473315794,'40.77.167.42',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473315795,'40.77.167.42',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473315795,'40.77.167.42',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473315796,'40.77.167.42',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473315796,'40.77.167.42',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473315797,'40.77.167.42',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1473315797,'40.77.167.42',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1473315798,'40.77.167.42',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1473315798,'40.77.167.42',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1473315799,'40.77.167.42',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1473315799,'40.77.167.42',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1473315800,'40.77.167.42',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1473315800,'40.77.167.42',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1473315801,'40.77.167.42',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1473315801,'40.77.167.42',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1473316164,'89.98.141.205',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1473316166,'89.98.141.205',1,'Unknow browser','Unknown','en','欧洲','','','','/index.php'),(1473316169,'89.98.141.205',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1473316172,'89.98.141.205',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1473316174,'89.98.141.205',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1473316176,'89.98.141.205',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1473316179,'89.98.141.205',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1473316182,'89.98.141.205',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1473316184,'89.98.141.205',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1473316187,'89.98.141.205',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1473316190,'89.98.141.205',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1473316193,'89.98.141.205',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1473316197,'89.98.141.205',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1473316200,'89.98.141.205',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1473316203,'89.98.141.205',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1473316206,'89.98.141.205',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1473316208,'89.98.141.205',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1473316211,'89.98.141.205',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1473316213,'89.98.141.205',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1473316216,'89.98.141.205',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1473316219,'89.98.141.205',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1473316222,'89.98.141.205',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1473316224,'89.98.141.205',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1473316226,'89.98.141.205',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1473316229,'89.98.141.205',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1473316232,'89.98.141.205',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1473316235,'89.98.141.205',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1473316238,'89.98.141.205',1,'Unknow browser','Unknown','en','欧洲','','','','/index.php'),(1473316242,'89.98.141.205',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1473316244,'89.98.141.205',1,'Unknow browser','Unknown','en','欧洲','','','','/index.php'),(1473316248,'89.98.141.205',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1473316251,'89.98.141.205',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1473316253,'89.98.141.205',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1473316256,'89.98.141.205',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1473316260,'89.98.141.205',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1473316262,'89.98.141.205',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1473316265,'89.98.141.205',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1473316268,'89.98.141.205',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1473316271,'89.98.141.205',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1473316274,'89.98.141.205',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1473316276,'89.98.141.205',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1473316278,'89.98.141.205',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1473316281,'89.98.141.205',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1473316284,'89.98.141.205',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1473316287,'89.98.141.205',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1473316290,'89.98.141.205',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1473316294,'89.98.141.205',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1473316296,'89.98.141.205',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1473316299,'89.98.141.205',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1473316301,'89.98.141.205',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1473316303,'89.98.141.205',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1473316306,'89.98.141.205',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1473316310,'89.98.141.205',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1473316312,'89.98.141.205',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1473316316,'89.98.141.205',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1473316319,'89.98.141.205',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1473316322,'89.98.141.205',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1473316326,'89.98.141.205',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1473316328,'89.98.141.205',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1473316331,'89.98.141.205',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1473316333,'89.98.141.205',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1473316338,'89.98.141.205',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1473316341,'89.98.141.205',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1473316343,'89.98.141.205',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1473316345,'89.98.141.205',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1473316348,'89.98.141.205',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1473316351,'89.98.141.205',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1473316354,'89.98.141.205',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1473316357,'89.98.141.205',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1473316360,'89.98.141.205',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1473316363,'89.98.141.205',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1473316366,'89.98.141.205',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1473316369,'89.98.141.205',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1473316371,'89.98.141.205',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1473316373,'89.98.141.205',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1473316376,'89.98.141.205',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1473316378,'89.98.141.205',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1473316380,'89.98.141.205',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1473316383,'89.98.141.205',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1473316385,'89.98.141.205',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1473316387,'89.98.141.205',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1473316390,'89.98.141.205',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1473316392,'89.98.141.205',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1473316394,'89.98.141.205',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1473316396,'89.98.141.205',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1473316398,'89.98.141.205',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1473316400,'89.98.141.205',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1473316403,'89.98.141.205',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1473316406,'89.98.141.205',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1473316766,'66.249.71.151',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1473317882,'66.249.79.99',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473318349,'66.249.71.151',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473318655,'66.249.71.149',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473319337,'66.249.71.151',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1473320183,'68.180.229.112',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1473320367,'68.180.229.112',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1473320492,'142.54.184.90',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1473320494,'142.54.184.90',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1473320496,'142.54.184.90',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1473320933,'66.249.71.151',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1473321402,'175.138.2.41',1,'Safari 601.1','Unknown','zh-tw','[未知IP0801]','','','','/goods.php'),(1473321820,'178.137.164.171',1,'FireFox 41.0','Unknown','','[未知IP0801]','','','','/index.php'),(1473322010,'40.77.167.42',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1473322246,'66.249.79.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1473322248,'163.172.65.11',1,'Unknow browser','Unknown','','英国','','','','/search.php'),(1473322505,'164.132.161.95',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1473322679,'51.255.65.13',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1473323623,'163.172.65.197',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1473324097,'164.132.161.69',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1473324674,'164.132.161.42',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1473324814,'163.172.64.244',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1473325568,'207.46.13.189',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1473326321,'51.255.65.87',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1473326763,'207.46.13.189',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473327883,'51.255.65.18',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1473328763,'188.165.200.217',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1473329118,'157.55.39.228',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1473329217,'68.180.229.112',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1473329349,'68.180.229.112',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1473329502,'66.249.71.152',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1473329697,'163.172.65.60',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1473329856,'66.249.79.91',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1473333586,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1473333591,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/article_cat.php'),(1473333594,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1473333597,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473333847,'68.180.229.112',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1473335834,'68.180.229.112',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1473336559,'68.180.229.112',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1473337013,'163.172.64.220',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1473337735,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473337738,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473337740,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473340228,'157.55.39.228',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1473340955,'68.180.229.112',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1473341678,'157.55.39.228',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1473342293,'163.172.66.162',1,'Unknow browser','Unknown','','英国','','','','/snatch.php'),(1473342784,'68.180.229.112',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1473343958,'164.132.161.95',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1473346443,'163.172.65.123',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1473347186,'101.226.168.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=31','','/category.php'),(1473347246,'101.226.166.246',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1473347334,'182.118.25.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=132&img=233','','/gallery.php'),(1473347341,'101.226.169.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1473347408,'101.226.168.232',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=201','','/goods.php'),(1473347415,'101.226.168.238',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=51&img=96','','/gallery.php'),(1473347556,'182.118.22.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=15','','/category.php'),(1473347681,'182.118.20.172',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=121&img=222','','/gallery.php'),(1473347775,'101.226.167.244',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=48&img=90','','/gallery.php'),(1473347918,'101.226.167.216',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=35','','/category.php'),(1473348148,'101.226.167.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=50','','/category.php'),(1473348686,'163.172.64.222',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1473348742,'101.226.167.205',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=14&img=29','','/gallery.php'),(1473349004,'163.172.65.63',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1473349108,'51.255.65.21',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1473349343,'163.172.66.24',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1473350482,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1473351115,'163.172.65.217',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1473351225,'40.77.167.42',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1473351274,'40.77.167.58',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1473352027,'163.172.66.10',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1473352071,'51.255.65.22',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1473352185,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473352267,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1473352290,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1473352313,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1473352335,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1473352356,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1473352369,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1473352380,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1473352391,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1473352403,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1473352413,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1473352843,'163.172.65.112',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1473353151,'66.249.71.152',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1473353393,'66.249.71.151',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1473353569,'163.172.66.136',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1473353963,'207.46.13.189',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473355659,'121.170.185.195',1,'Unknow browser','Unknown','','韩国','','','','/index.php'),(1473355803,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1473355805,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1473355807,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1473356096,'218.30.116.4',1,'Safari 537.36','Unknown','en,*','北京市','','','','/index.php'),(1473356838,'66.249.71.149',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1473358885,'66.249.71.149',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1473359729,'40.77.167.35',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1473360158,'163.172.65.33',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1473360343,'66.249.79.95',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1473360397,'207.46.13.189',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1473360424,'39.10.197.206',1,'Safari 601.1','Unknown','zh-tw','IANA','https://www.google.com.tw','/','','/category.php'),(1473360532,'40.77.167.35',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1473360666,'163.172.66.58',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1473360950,'163.172.66.154',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1473361214,'163.172.65.41',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1473361646,'163.172.66.130',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1473362099,'66.249.79.99',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1473362269,'163.172.64.181',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1473362368,'163.172.66.178',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1473363681,'51.255.194.3',1,'Unknow browser','Unknown','en','英国','','','','/article.php'),(1473363684,'51.255.194.3',1,'Unknow browser','Unknown','en','英国','','','','/article_cat.php'),(1473363686,'51.255.194.3',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1473363689,'51.255.194.3',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1473363691,'51.255.194.3',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1473363694,'51.255.194.3',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1473363697,'51.255.194.3',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1473363700,'51.255.194.3',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1473363704,'51.255.194.3',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1473363706,'51.255.194.3',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1473363708,'51.255.194.3',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1473363711,'51.255.194.3',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1473363714,'51.255.194.3',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473363718,'51.255.194.3',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473363720,'68.180.229.112',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1473363720,'51.255.194.3',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473363723,'51.255.194.3',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473363725,'51.255.194.3',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473363730,'51.255.194.3',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473363732,'51.255.194.3',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473363734,'51.255.194.3',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473363737,'51.255.194.3',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473363740,'51.255.194.3',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473363743,'51.255.194.3',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473363746,'51.255.194.3',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473363748,'51.255.194.3',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473363750,'51.255.194.3',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473363753,'51.255.194.3',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473363756,'51.255.194.3',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473363759,'51.255.194.3',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473363761,'51.255.194.3',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473363764,'51.255.194.3',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473363766,'51.255.194.3',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473363768,'51.255.194.3',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473363772,'51.255.194.3',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473363774,'51.255.194.3',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473363777,'51.255.194.3',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473363781,'51.255.194.3',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473363784,'51.255.194.3',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473363787,'51.255.194.3',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473363790,'51.255.194.3',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473363793,'51.255.194.3',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473363797,'51.255.194.3',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473363799,'51.255.194.3',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473363802,'51.255.194.3',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473363806,'51.255.194.3',1,'Unknow browser','Unknown','en','英国','','','','/flow.php'),(1473363808,'51.255.194.3',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1473363811,'51.255.194.3',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1473363813,'51.255.194.3',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1473363816,'51.255.194.3',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1473363818,'51.255.194.3',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1473363821,'51.255.194.3',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1473363824,'51.255.194.3',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1473363827,'51.255.194.3',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1473363829,'51.255.194.3',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1473363832,'51.255.194.3',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1473363835,'51.255.194.3',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1473363837,'51.255.194.3',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1473363840,'51.255.194.3',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1473363842,'51.255.194.3',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1473363845,'51.255.194.3',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1473363848,'51.255.194.3',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1473363852,'51.255.194.3',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1473363854,'51.255.194.3',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1473363856,'51.255.194.3',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1473363859,'51.255.194.3',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1473363862,'51.255.194.3',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1473363864,'51.255.194.3',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1473363867,'51.255.194.3',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1473363870,'51.255.194.3',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1473363873,'51.255.194.3',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1473363876,'51.255.194.3',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1473363878,'51.255.194.3',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1473363881,'51.255.194.3',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1473363884,'51.255.194.3',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1473363886,'51.255.194.3',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1473363889,'51.255.194.3',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1473363892,'51.255.194.3',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1473363894,'51.255.194.3',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1473363896,'51.255.194.3',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1473363900,'51.255.194.3',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1473363903,'51.255.194.3',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1473363906,'51.255.194.3',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1473363910,'51.255.194.3',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1473363913,'51.255.194.3',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1473363915,'51.255.194.3',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1473363919,'51.255.194.3',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1473363923,'51.255.194.3',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1473363927,'51.255.194.3',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1473363929,'51.255.194.3',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1473363932,'51.255.194.3',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1473363934,'51.255.194.3',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1473363937,'51.255.194.3',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1473363939,'51.255.194.3',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1473363942,'51.255.194.3',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1473363945,'51.255.194.3',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473363948,'51.255.194.3',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473363951,'51.255.194.3',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473363954,'51.255.194.3',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473363957,'51.255.194.3',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473363959,'51.255.194.3',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473363962,'51.255.194.3',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473363965,'51.255.194.3',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473363967,'51.255.194.3',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473363970,'66.249.71.151',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1473363971,'51.255.194.3',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473363973,'51.255.194.3',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473363976,'51.255.194.3',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473363978,'51.255.194.3',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473363981,'51.255.194.3',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473363983,'51.255.194.3',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473363986,'51.255.194.3',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473363989,'51.255.194.3',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473363992,'51.255.194.3',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473363995,'51.255.194.3',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473363998,'51.255.194.3',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473364001,'51.255.194.3',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473364003,'51.255.194.3',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473364005,'51.255.194.3',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473364008,'51.255.194.3',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473364011,'51.255.194.3',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473364014,'51.255.194.3',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473364016,'51.255.194.3',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473364019,'51.255.194.3',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473364022,'51.255.194.3',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473364025,'51.255.194.3',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473364027,'51.255.194.3',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473364030,'51.255.194.3',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473364033,'51.255.194.3',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473364035,'51.255.194.3',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473364037,'51.255.194.3',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473364040,'51.255.194.3',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473364043,'51.255.194.3',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473364046,'51.255.194.3',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473364048,'51.255.194.3',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473364051,'51.255.194.3',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473364053,'51.255.194.3',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473364056,'51.255.194.3',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473364059,'51.255.194.3',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1473364061,'51.255.194.3',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1473364063,'51.255.194.3',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1473364066,'51.255.194.3',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1473364068,'51.255.194.3',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1473364072,'51.255.194.3',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1473364074,'51.255.194.3',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1473364077,'51.255.194.3',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1473364079,'51.255.194.3',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1473364084,'163.172.66.157',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1473364585,'68.180.229.112',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1473364861,'68.180.229.112',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1473364883,'66.249.79.95',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1473365680,'163.172.66.35',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1473366167,'163.172.66.71',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1473367584,'66.249.71.151',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1473367750,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1473370833,'163.172.65.60',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1473371083,'66.249.71.152',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1473371177,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1473371188,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1473371198,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1473371208,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1473371219,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1473371230,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1473372252,'66.249.71.151',1,'Safari 537.36','Linux','','美国','','','','/index.php'),(1473372771,'40.77.167.35',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1473372827,'164.132.161.20',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1473373479,'68.180.228.126',1,'Unknow browser','Unknown','','ARIN','','','','/flow.php'),(1473374468,'163.172.66.27',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1473374613,'51.255.65.89',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1473374710,'66.249.79.99',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1473374805,'163.172.65.112',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1473377007,'163.172.66.39',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1473377799,'51.255.65.75',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1473377932,'192.154.105.66',1,'Safari 537.36','Windows NT','','[未知IP0801]','','','','/goods.php'),(1473377935,'192.154.105.66',1,'Safari 537.36','Windows NT','en-US,*','[未知IP0801]','','','','/goods.php'),(1473379175,'66.249.71.149',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1473379204,'163.172.66.122',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1473379362,'163.172.65.30',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1473379420,'163.172.65.118',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1473379435,'66.249.79.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1473381106,'182.118.20.163',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=15','','/brand.php'),(1473381576,'164.132.161.42',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1473382281,'163.172.66.119',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1473382387,'51.255.65.40',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1473382497,'182.118.20.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=1','','/category.php'),(1473382554,'182.118.20.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=30','','/brand.php'),(1473382775,'182.118.25.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=1','','/category.php'),(1473383122,'182.118.25.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=7','','/category.php'),(1473383233,'163.172.65.52',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1473383312,'182.118.20.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=4&id=7','','/category.php'),(1473384462,'163.172.66.33',1,'Unknow browser','Unknown','','英国','','','','/catalog.php'),(1473385109,'68.180.229.112',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1473385489,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1473385500,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1473387089,'164.132.161.92',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1473388137,'163.172.66.153',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1473388738,'163.172.66.119',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1473389374,'163.172.66.127',1,'Unknow browser','Unknown','','英国','','','','/pick_out.php'),(1473389603,'163.172.65.61',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1473389677,'66.249.71.151',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473390055,'163.172.65.204',1,'Unknow browser','Unknown','','英国','','','','/article.php'),(1473392361,'164.132.161.30',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1473393346,'51.255.65.63',1,'Unknow browser','Unknown','','英国','','','','/index.php'),(1473394009,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1473394030,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1473394050,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1473394070,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1473394090,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1473394100,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1473394112,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1473394122,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1473394132,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1473394142,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1473394706,'163.172.65.242',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1473396280,'68.180.229.112',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1473396801,'163.172.66.99',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1473397108,'66.249.71.152',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1473397862,'163.172.65.65',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1473398106,'40.77.167.35',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1473398118,'66.249.71.149',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1473398637,'66.249.79.99',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1473399727,'40.77.167.35',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1473399950,'163.172.66.13',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1473400203,'163.172.64.181',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1473400306,'164.132.161.48',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1473400488,'40.77.167.35',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1473400742,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473400745,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473400747,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473400757,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473402179,'51.255.65.83',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1473403271,'164.132.161.94',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1473403486,'51.255.65.18',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1473405921,'66.249.79.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473406161,'180.76.15.33',1,'Unknow browser','Unknown','en-US','[未知IP0801]','','','','/brand.php'),(1473406888,'198.245.49.215',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1473406891,'198.245.49.215',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1473407058,'163.172.66.134',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1473408799,'163.172.66.179',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1473410514,'85.14.244.98',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1473410516,'85.14.244.113',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1473410518,'85.14.244.113',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1473410521,'193.111.140.106',1,'Unknow browser','Unknown','en','芬兰','','','','/brand.php'),(1473410523,'193.111.140.106',1,'Unknow browser','Unknown','en','芬兰','','','','/category.php'),(1473410983,'163.172.66.54',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1473411568,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1473411581,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1473411592,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1473411602,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1473411613,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1473411633,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1473415213,'66.249.71.149',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1473415334,'66.249.71.149',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1473415605,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1473415610,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article_cat.php'),(1473415612,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1473415615,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473415994,'164.132.161.26',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1473416001,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1473416863,'163.172.66.145',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1473417354,'164.132.161.42',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1473417516,'51.254.215.130',1,'Unknow browser','Unknown','en','英国','','','','/article.php'),(1473417519,'51.254.215.130',1,'Unknow browser','Unknown','en','英国','','','','/article.php'),(1473417522,'51.254.215.130',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1473417525,'51.254.215.130',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1473417527,'51.254.215.130',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1473418350,'51.255.65.24',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1473418620,'66.249.71.152',1,'Safari 537.36','Linux','','美国','','','','/brand.php'),(1473418956,'69.30.198.202',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1473418962,'69.30.198.202',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1473418965,'69.30.198.202',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1473418997,'68.180.229.112',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1473419220,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1473419223,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1473420053,'164.132.161.25',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1473420402,'157.55.39.115',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1473420403,'157.55.39.115',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1473420403,'157.55.39.115',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1473420403,'157.55.39.115',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1473420404,'157.55.39.115',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473420405,'157.55.39.115',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473420405,'157.55.39.115',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1473420405,'157.55.39.115',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473420406,'157.55.39.115',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1473420406,'157.55.39.115',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473420407,'157.55.39.115',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473420407,'157.55.39.115',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473420408,'157.55.39.115',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473420408,'157.55.39.115',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473420409,'157.55.39.115',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1473420409,'157.55.39.115',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473420410,'157.55.39.115',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1473420410,'157.55.39.115',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1473420410,'157.55.39.115',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1473420411,'157.55.39.115',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1473420411,'157.55.39.115',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1473420412,'157.55.39.115',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1473420412,'157.55.39.115',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1473420412,'157.55.39.115',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1473420413,'157.55.39.115',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1473420413,'157.55.39.115',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1473420439,'207.46.13.4',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1473420439,'207.46.13.4',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473420440,'207.46.13.4',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473420441,'207.46.13.4',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473420441,'207.46.13.4',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473420442,'207.46.13.4',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473420442,'207.46.13.4',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473420443,'207.46.13.4',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473420443,'207.46.13.4',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473420444,'207.46.13.4',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473420444,'207.46.13.4',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1473420446,'207.46.13.4',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1473420446,'207.46.13.4',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1473420447,'207.46.13.4',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1473420447,'207.46.13.4',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1473420448,'207.46.13.4',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1473420448,'207.46.13.4',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1473420449,'207.46.13.4',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1473420449,'207.46.13.4',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1473420450,'207.46.13.4',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1473420459,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1473420460,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1473420460,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1473420460,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473420461,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473420461,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473420462,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1473420462,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1473420463,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473420463,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1473420464,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473420464,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473420465,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473420465,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473420466,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473420466,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473420466,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1473420467,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1473420467,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1473420468,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1473420468,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1473420479,'157.55.39.228',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1473420479,'157.55.39.228',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1473420480,'157.55.39.228',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1473420480,'157.55.39.228',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1473420481,'157.55.39.228',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1473420481,'157.55.39.228',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473420481,'157.55.39.228',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473420482,'157.55.39.228',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473420482,'157.55.39.228',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473420483,'157.55.39.228',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473420483,'157.55.39.228',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1473420484,'157.55.39.228',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473420484,'157.55.39.228',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473420484,'157.55.39.228',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473420485,'157.55.39.228',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1473420485,'157.55.39.228',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1473420486,'157.55.39.228',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1473420486,'157.55.39.228',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1473420487,'157.55.39.228',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1473420487,'157.55.39.228',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1473420487,'157.55.39.228',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1473420488,'157.55.39.228',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1473420488,'157.55.39.228',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1473420489,'157.55.39.228',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1473420489,'157.55.39.228',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1473420489,'157.55.39.228',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1473420490,'157.55.39.228',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1473420490,'157.55.39.228',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1473420491,'157.55.39.228',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1473420491,'157.55.39.228',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1473420501,'163.172.66.53',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1473420639,'157.55.39.228',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1473421893,'163.172.65.34',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1473423748,'163.172.64.184',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1473423867,'157.55.39.63',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1473424613,'163.172.66.124',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1473424886,'51.255.65.79',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1473425913,'157.55.39.228',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1473428119,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1473428142,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1473428163,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1473428184,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1473428195,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1473428206,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1473428217,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1473428228,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1473428238,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1473428248,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1473428313,'182.118.25.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=13','','/brand.php'),(1473428337,'182.118.22.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=1','','/brand.php'),(1473428350,'182.118.20.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=18','','/brand.php'),(1473428394,'182.118.21.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=12','','/brand.php'),(1473428420,'182.118.20.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=3&page=1','','/article_cat.php'),(1473428561,'101.226.166.245',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=22','','/brand.php'),(1473428589,'101.226.167.233',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=17','','/brand.php'),(1473428602,'182.118.21.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=20','','/brand.php'),(1473428703,'101.226.168.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=1','','/brand.php'),(1473428792,'182.118.21.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=26','','/brand.php'),(1473428804,'182.118.21.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=35','','/category.php'),(1473428811,'182.118.20.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=6','','/brand.php'),(1473428815,'101.226.167.217',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=28&id=29','','/brand.php'),(1473428820,'101.226.166.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=35','','/category.php'),(1473428858,'182.118.20.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=17','','/brand.php'),(1473428870,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1473428872,'51.255.65.62',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1473428931,'182.118.25.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=12','','/category.php'),(1473428981,'101.226.169.216',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=18&id=11','','/category.php'),(1473429005,'182.118.20.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=28','','/brand.php'),(1473429075,'101.226.166.233',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=23&id=1','','/category.php'),(1473429166,'182.118.22.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=14','','/category.php'),(1473429194,'182.118.20.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=4&id=6','','/category.php'),(1473429203,'182.118.20.168',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=34&id=2','','/category.php'),(1473429260,'182.118.25.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=31&id=2','','/category.php'),(1473429268,'182.118.20.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=30&id=13','','/category.php'),(1473429376,'101.226.167.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=26&id=9','','/category.php'),(1473429400,'182.118.21.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=107&img=195','','/gallery.php'),(1473429416,'101.226.169.223',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=3','','/brand.php'),(1473429425,'182.118.21.251',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=28','','/category.php'),(1473429511,'101.226.168.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=42&img=79','','/gallery.php'),(1473429513,'182.118.22.142',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=17&img=419','','/gallery.php'),(1473429554,'182.118.21.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=75&img=138','','/gallery.php'),(1473429556,'101.226.169.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=6','','/category.php'),(1473429936,'182.118.20.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=129','','/goods.php'),(1473429966,'182.118.21.251',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=18','','/category.php'),(1473429969,'182.118.22.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=189&img=394','','/gallery.php'),(1473430009,'101.226.166.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=41','','/category.php'),(1473430020,'182.118.20.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=6&id=8','','/category.php'),(1473430137,'101.226.168.223',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/search.php?intro=best','','/search.php'),(1473430456,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1473430605,'101.226.168.215',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=21&id=9','','/category.php'),(1473431109,'51.255.65.39',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1473431175,'164.132.161.20',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1473431635,'164.132.161.95',1,'Unknow browser','Unknown','','意大利','','','','/article_cat.php'),(1473431820,'163.172.65.16',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1473431849,'164.132.161.84',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1473432262,'51.255.65.18',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1473432380,'68.180.228.126',1,'Unknow browser','Unknown','','ARIN','','','','/catalog.php'),(1473432946,'68.180.229.112',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1473433954,'66.249.71.149',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1473434350,'68.180.229.112',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1473434649,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1473434652,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1473435076,'68.180.229.112',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1473435078,'39.10.203.124',1,'Safari 601.1','Unknown','zh-tw','IANA','http://r.search.yahoo.com','/_ylt=A8tUwZay1dJX5xIAtUxxOSY5;_ylu=X3oDMTByN3Z0YWlkBGNvbG8DdHcxBHBvcwM3BHZ0aWQDBHNlYwNzcg--/RV=2/RE=1473463859/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fgoods.php%3fid%3d112/RK=0/RS=dE_w4VMhIgLf','','/goods.php'),(1473437387,'163.172.66.98',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1473437977,'40.77.167.29',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1473438936,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1473438939,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1473438941,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1473438943,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1473438945,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1473438948,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1473438951,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1473438953,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1473438955,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1473438957,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1473438959,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1473438961,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1473438963,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1473438966,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1473438968,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1473438970,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1473438972,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1473438974,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1473438976,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1473438979,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1473438984,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1473438986,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1473438988,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1473438990,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1473438992,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1473438994,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1473438996,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1473438998,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1473439000,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1473439002,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1473439004,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1473439006,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1473439008,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1473439010,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1473439013,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1473439015,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1473439017,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1473439019,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1473439021,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1473439024,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1473439026,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1473439565,'163.172.66.94',1,'Unknow browser','Unknown','','英国','','','','/article.php'),(1473440300,'66.249.79.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1473440402,'51.255.65.77',1,'Unknow browser','Unknown','','英国','','','','/article.php'),(1473441087,'40.77.167.29',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1473441159,'149.202.54.5',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1473441162,'149.202.54.5',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1473443156,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1473443167,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1473443177,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1473443189,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1473443194,'51.255.65.62',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1473443292,'68.180.229.112',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1473443734,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/article_cat.php'),(1473443737,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1473443740,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1473443742,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1473443745,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473443747,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473443750,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473443752,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473443755,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473443757,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473443760,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473443762,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473443765,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473443768,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473443770,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473443773,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473443775,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473443778,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473443780,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473443783,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473443785,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473443788,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473443792,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473443794,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473443797,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473443800,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473443802,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473443805,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473443808,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473443810,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473443812,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473443815,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473443817,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473443820,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473443822,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473443825,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473443827,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473443831,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473443834,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473443837,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473443839,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473443841,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473443844,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473443848,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473443850,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473443852,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473443855,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473443857,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473443860,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473443862,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473443865,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473443867,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473443870,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473443873,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473443876,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473443878,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473443881,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473443884,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473443887,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473443889,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473443892,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473443895,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473443897,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473443900,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473443903,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473443905,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473443907,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473443910,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473443912,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473443915,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473443918,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473443920,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473443923,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473443928,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473443930,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473443933,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473443936,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473443938,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473443941,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473443944,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473443947,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473443950,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473443952,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473443955,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473443958,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473443960,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473443963,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473443966,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473443969,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473443971,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473444068,'42.236.10.100',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1473444068,'42.236.10.72',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1473444656,'68.180.229.112',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1473444676,'68.180.229.112',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1473444852,'51.255.65.84',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1473445116,'164.132.161.28',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1473445302,'51.255.65.88',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1473446175,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1473446285,'163.172.65.220',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1473446684,'163.172.66.8',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1473448587,'68.180.229.112',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1473448671,'68.180.229.112',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1473450700,'207.46.13.111',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1473451141,'163.172.66.166',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1473451288,'68.180.229.112',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1473452691,'51.255.65.30',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1473453153,'149.202.49.23',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1473453155,'149.202.49.23',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1473453158,'149.202.49.23',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1473453160,'149.202.49.23',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1473453163,'149.202.49.23',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1473453165,'149.202.49.23',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1473453167,'149.202.49.23',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1473453169,'149.202.49.23',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1473453171,'149.202.49.23',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1473453173,'149.202.49.23',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1473453175,'149.202.49.23',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1473453177,'149.202.49.23',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1473453180,'149.202.49.23',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1473453182,'149.202.49.23',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1473453184,'149.202.49.23',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1473453186,'149.202.49.23',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1473453188,'149.202.49.23',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1473453190,'149.202.49.23',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1473453192,'149.202.49.23',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1473453195,'149.202.49.23',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1473453197,'149.202.49.23',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1473453199,'149.202.49.23',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1473453201,'149.202.49.23',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1473453203,'149.202.49.23',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1473453205,'149.202.49.23',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1473453208,'149.202.49.23',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1473453209,'149.202.49.23',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1473453212,'149.202.49.23',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1473453214,'149.202.49.23',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1473453216,'149.202.49.23',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1473453218,'149.202.49.23',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1473453220,'149.202.49.23',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1473453222,'149.202.49.23',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1473453224,'149.202.49.23',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1473453226,'149.202.49.23',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1473453229,'149.202.49.23',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1473453231,'149.202.49.23',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1473453233,'149.202.49.23',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1473453235,'149.202.49.23',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1473453237,'149.202.49.23',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1473453239,'149.202.49.23',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1473453241,'149.202.49.23',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1473453243,'149.202.49.23',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1473453245,'149.202.49.23',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1473453248,'149.202.49.23',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1473453250,'149.202.49.23',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1473453252,'149.202.49.23',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1473453254,'149.202.49.23',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1473453256,'149.202.49.23',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1473453258,'149.202.49.23',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1473453260,'149.202.49.23',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1473453263,'149.202.49.23',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1473453265,'149.202.49.23',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1473453267,'149.202.49.23',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1473453269,'149.202.49.23',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1473453271,'149.202.49.23',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1473453273,'149.202.49.23',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1473453275,'149.202.49.23',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1473453277,'149.202.49.23',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1473453279,'149.202.49.23',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1473453283,'149.202.49.23',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1473453285,'149.202.49.23',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1473453288,'149.202.49.23',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1473453290,'149.202.49.23',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1473453554,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1473455780,'157.55.39.63',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1473456098,'51.255.65.84',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1473456109,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1473457200,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1473457211,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1473457222,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1473457233,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1473457244,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1473457258,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1473457269,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1473457280,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1473457290,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1473457300,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1473457310,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1473457342,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1473457867,'163.172.66.153',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1473458117,'164.132.161.93',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1473458839,'164.132.161.76',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1473458876,'164.132.161.40',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1473461844,'68.180.229.112',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1473461912,'51.254.129.9',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1473463756,'163.172.65.200',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1473464022,'163.172.66.89',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1473464123,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1473464129,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1473464548,'192.154.104.26',1,'Safari 537.36','Windows NT','','[未知IP0801]','','','','/category.php'),(1473464549,'192.154.104.26',1,'Safari 537.36','Windows NT','en-US,*','[未知IP0801]','','','','/category.php'),(1473465390,'51.255.65.96',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1473466097,'68.180.229.112',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1473466257,'157.55.39.83',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1473466283,'163.172.65.243',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1473466346,'163.172.66.18',1,'Unknow browser','Unknown','','英国','','','','/search.php'),(1473467147,'207.46.13.111',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1473467455,'66.249.79.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1473468182,'51.255.65.88',1,'Unknow browser','Unknown','','英国','','','','/search.php'),(1473468537,'66.249.71.152',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1473468707,'51.255.65.89',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1473468765,'51.255.65.38',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1473469638,'68.180.229.112',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1473470173,'106.104.82.222',1,'Safari 537.36','Windows NT','zh-Hant-TW,zh-Hant','IANA','http://r.search.yahoo.com','/_ylt=A8tUwYzJXtNXIgQAICJr1gt.;_ylu=X3oDMTEyOWlrdjB1BGNvbG8DdHcxBHBvcwMxBHZ0aWQDQTAyNDNfMQRzZWMDc3I-/RV=2/RE=1473498954/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fgoods.php%3fid%3d183/RK=0/RS=fD.L','','/goods.php'),(1473470575,'163.172.65.199',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1473471356,'157.55.39.83',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1473472206,'66.249.71.149',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1473473791,'51.254.103.60',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1473473794,'51.254.103.60',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1473473797,'51.254.103.60',1,'Unknow browser','Unknown','en','英国','','','','/user.php'),(1473473803,'51.254.103.60',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1473473805,'51.254.103.60',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1473474761,'180.204.161.156',1,'Safari 601.1','Unknown','en-us','[未知IP0801]','http://r.search.yahoo.com','/_ylt=A8tUwYpMZ9NXZ2cAY3FxOSY5;_ylu=X3oDMTByZmF1c2owBGNvbG8DdHcxBHBvcwM4BHZ0aWQDBHNlYwNzcg--/RV=2/RE=1473501132/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2farticle.php%3fid%3d2/RK=0/RS=wn5U7D1qCNfI','','/article.php'),(1473474988,'207.46.13.111',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1473476463,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473476465,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473477379,'68.180.229.112',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1473477532,'68.180.229.112',1,'Unknow browser','Unknown','','ARIN','','','','/flow.php'),(1473481897,'68.180.229.112',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1473483270,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1473483290,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1473483310,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1473483330,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1473484055,'68.180.229.112',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1473485653,'66.249.71.152',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1473487433,'92.222.94.119',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1473487439,'92.222.94.119',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1473488969,'207.46.13.111',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1473490725,'157.55.39.63',1,'Safari 9537.53','Unknown','','美国','','','','/snatch.php'),(1473491138,'180.153.180.129',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=15&id=35','','/category.php'),(1473494677,'40.77.167.29',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1473495476,'66.249.71.153',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1473495481,'68.180.229.112',1,'Unknow browser','Unknown','','ARIN','','','','/group_buy.php'),(1473499635,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1473499645,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1473499656,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1473499666,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1473499676,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1473499686,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1473499696,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1473499706,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1473499716,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1473499726,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1473499756,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1473499766,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1473500084,'180.153.180.186',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=25','','/brand.php'),(1473500616,'110.83.61.131',1,'Internet Explorer 6.0','Windows XP','','IANA','','','','/index.php'),(1473503402,'68.180.229.112',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1473503802,'123.125.71.51',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/article.php'),(1473504113,'138.201.127.112',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1473504130,'138.201.127.112',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1473504135,'138.201.127.112',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1473504225,'68.180.229.112',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1473504261,'140.207.198.129',1,'Internet Explorer 9.0','Windows NT','zh-CN','美国','http://www.chanshanger.com.tw','/brand.php?id=15','','/brand.php'),(1473505801,'220.181.108.117',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1473507801,'123.125.71.82',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/article_cat.php'),(1473508337,'66.249.71.149',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1473508662,'111.252.175.145',1,'Safari 537.36','Windows NT','zh-Hant-TW,zh-Hant','IANA','http://r.search.yahoo.com','/_ylt=A2oKmKce9dNXQVEAmh5r1gt.;_ylu=X3oDMTEyNmpjcjRmBGNvbG8Dc2czBHBvcwM2BHZ0aWQDQTAyNDNfMQRzZWMDc3I-/RV=2/RE=1473537439/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d12/RK=0/RS=Ty','','/category.php'),(1473509801,'123.125.71.86',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1473511802,'123.125.71.106',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1473512813,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1473513500,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1473513954,'68.180.229.112',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1473514186,'27.247.161.120',1,'Safari 537.36','Linux','zh-TW,zh','IANA','android-app:','//com.google.android.googlequicksearchbox','','/category.php'),(1473514611,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1473515101,'68.180.229.112',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1473515999,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1473516009,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1473516019,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1473516032,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1473517237,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1473517238,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1473517238,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1473517239,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1473517239,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1473517239,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1473517240,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1473517240,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1473517240,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1473517241,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473517241,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473517242,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473517242,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1473517243,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473517243,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473517244,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473517244,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1473517245,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473517245,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1473517246,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473517246,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473517247,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1473517247,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473517248,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473517248,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473517249,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473517249,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473517249,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473517250,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1473517250,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473517275,'61.227.154.108',1,'Safari 601.1','Unknown','zh-tw','台湾省','http://r.search.yahoo.com','/_ylt=A8tUwY_DFtRXomwAJYBxOSY5;_ylu=X3oDMTE0cGJoNG92BGNvbG8DdHcxBHBvcwM2BHZ0aWQDVUlUV01DMV8xBHNlYwNzcg--/RV=2/RE=1473546051/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fgoods.php%3fid%3d112/RK=0/RS=','','/goods.php'),(1473517434,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1473517434,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1473517435,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1473517435,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1473517435,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1473517436,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1473517436,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1473517437,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1473517437,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1473517437,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1473518369,'183.57.154.69',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=8&id=1','','/category.php'),(1473519429,'68.180.229.112',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1473521456,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473522908,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473523949,'68.180.229.112',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1473524642,'157.55.39.79',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1473525339,'207.46.13.34',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1473527672,'119.188.66.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','APNIC','http://www.chanshanger.com.tw','/brand.php?cat=8&id=3','','/brand.php'),(1473528256,'68.180.229.112',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1473528371,'192.154.111.122',1,'Safari 537.36','Windows NT','en-US,*','[未知IP0801]','http://chanshanger.com','/','','/index.php'),(1473529745,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1473529747,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1473529750,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473529752,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473529754,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473529757,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473529759,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473529761,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473529763,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473529766,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473529768,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473529770,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473529773,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473529775,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473529777,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473529780,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473529782,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473529784,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473529787,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473529790,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473529792,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473529794,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473529796,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473529799,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473529802,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473529804,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473529807,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473529809,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473529814,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1473529817,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473529819,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473529822,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473529824,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473529826,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473529829,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473529831,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473529834,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473529836,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473529839,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473531170,'121.170.185.195',1,'Unknow browser','Unknown','','韩国','','','','/index.php'),(1473534610,'68.180.229.112',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1473534882,'207.46.13.50',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1473537012,'112.74.14.231',1,'Safari 537.36','Windows XP','zh-cn,zh','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1473537219,'180.153.187.120',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=33&id=3','','/brand.php'),(1473537219,'180.153.187.81',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=1','','/category.php'),(1473537220,'42.236.10.72',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1473537579,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473538733,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1473538745,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1473538757,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1473538767,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1473538778,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1473538787,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1473538798,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1473538808,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1473538820,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1473538833,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1473538865,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1473538877,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1473539060,'68.180.229.112',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1473539546,'192.154.104.122',1,'Safari 537.36','Windows NT','','[未知IP0801]','','','','/article_cat.php'),(1473539547,'192.154.104.122',1,'Safari 537.36','Windows NT','en-US,*','[未知IP0801]','','','','/article_cat.php'),(1473541637,'66.249.71.155',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1473543177,'66.249.71.154',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1473544255,'68.180.229.112',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1473544730,'68.180.229.112',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1473546839,'104.250.155.178',1,'Safari 537.36','Windows NT','','IANA','','','','/article.php'),(1473546840,'104.250.155.178',1,'Safari 537.36','Windows NT','en-US,*','IANA','','','','/article.php'),(1473547156,'182.118.20.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=14&id=29','','/brand.php'),(1473547260,'182.118.25.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=11','','/brand.php'),(1473547385,'182.118.20.171',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=5','','/article.php'),(1473547621,'182.118.20.163',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=18','','/brand.php'),(1473547696,'101.226.167.241',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=28','','/brand.php'),(1473547904,'101.226.168.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=9','','/brand.php'),(1473547912,'101.226.166.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=29','','/brand.php'),(1473547919,'182.118.22.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=2','','/brand.php'),(1473547944,'101.226.169.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=4','','/brand.php'),(1473548024,'101.226.167.217',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=20&id=6','','/category.php'),(1473548024,'101.226.167.215',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=23&id=37','','/category.php'),(1473548035,'182.118.25.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=12','','/brand.php'),(1473548037,'182.118.20.167',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=15&id=1','','/category.php'),(1473548037,'101.226.168.244',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=28','','/category.php'),(1473548099,'182.118.20.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=37','','/category.php'),(1473548123,'182.118.20.164',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=27&id=10','','/category.php'),(1473548180,'192.154.104.74',1,'Safari 537.36','Windows NT','','[未知IP0801]','','','','/index.php'),(1473548181,'192.154.104.74',1,'Safari 537.36','Windows NT','en-US,*','[未知IP0801]','','','','/index.php'),(1473548209,'101.226.169.217',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=11&id=8','','/category.php'),(1473548249,'101.226.166.205',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=7&id=8','','/category.php'),(1473548296,'101.226.167.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=51&img=96','','/gallery.php'),(1473548339,'182.118.22.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=35','','/category.php'),(1473548350,'101.226.168.201',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=6','','/category.php'),(1473548398,'182.118.25.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=20&id=1','','/category.php'),(1473548582,'101.226.167.218',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=32','','/category.php'),(1473548677,'182.118.22.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=202','','/goods.php'),(1473548730,'182.118.20.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=190&img=402','','/gallery.php'),(1473548735,'182.118.20.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=204','','/goods.php'),(1473548882,'182.118.21.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=30&id=12','','/category.php'),(1473548885,'182.118.20.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=19','','/category.php'),(1473548886,'101.226.167.236',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=26','','/category.php'),(1473548979,'182.118.20.171',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=151','','/goods.php'),(1473549006,'101.226.169.200',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=24&id=33','','/category.php'),(1473549031,'182.118.25.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=206&img=494','','/gallery.php'),(1473549066,'182.118.20.169',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=37','','/category.php'),(1473549162,'182.118.25.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=134&img=235','','/gallery.php'),(1473549171,'182.118.25.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=32&id=17','','/category.php'),(1473549503,'101.226.167.247',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=1','','/brand.php'),(1473549701,'182.118.25.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=83','','/goods.php'),(1473553156,'5.9.63.149',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473553159,'5.9.63.149',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473553161,'5.9.63.149',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473553164,'5.9.63.149',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473554028,'65.49.54.70',1,'Internet Explorer 8.0','Windows NT','','加拿大','','','','/index.php'),(1473555547,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/article.php'),(1473555550,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/index.php'),(1473557030,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1473557041,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1473557051,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1473557061,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1473557778,'157.55.39.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473558363,'68.180.229.112',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1473563781,'157.55.39.3',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1473563890,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1473563894,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1473563896,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1473563899,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1473563901,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1473565636,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1473565639,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1473565641,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1473565726,'178.255.215.94',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/group_buy.php'),(1473565927,'157.55.39.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1473565999,'66.249.71.152',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1473566501,'157.55.39.79',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1473568794,'157.55.39.79',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1473571151,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1473571171,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1473571191,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1473571211,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1473571231,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1473571241,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1473571251,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1473571261,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1473571271,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1473571281,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1473571312,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article_cat.php'),(1473571322,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article_cat.php'),(1473571401,'68.180.229.112',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1473571741,'113.196.76.35',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/index.php'),(1473571760,'123.51.199.74',1,'Unknow browser','Unknown','zh-TW,zh','APNIC','','','','/flow.php'),(1473571763,'113.196.95.233',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/pick_out.php'),(1473571773,'122.147.54.43',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/user.php'),(1473571787,'218.32.53.186',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1473571795,'113.196.95.228',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/category.php'),(1473571796,'122.147.54.41',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1473571801,'122.147.48.88',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1473571803,'122.147.48.89',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1473571803,'122.147.48.88',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1473571809,'218.32.9.101',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1473571809,'122.147.54.35',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1473571810,'218.32.9.100',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1473571810,'113.196.76.37',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/goods.php'),(1473571813,'113.196.74.232',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/category.php'),(1473571813,'113.196.74.229',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/search.php'),(1473571816,'123.51.199.73',1,'Unknow browser','Unknown','zh-TW,zh','APNIC','','','','/category.php'),(1473571821,'218.32.9.99',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1473571822,'218.32.9.101',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1473571823,'122.147.54.41',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/index.php'),(1473571823,'122.147.54.40',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/goods.php'),(1473571825,'123.51.199.69',1,'Unknow browser','Unknown','zh-TW,zh','APNIC','','','','/tag_cloud.php'),(1473571828,'113.196.76.43',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/article.php'),(1473571828,'218.32.53.183',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/goods.php'),(1473571830,'113.196.95.229',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/category.php'),(1473571831,'113.196.95.230',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/category.php'),(1473571832,'218.32.9.107',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/article.php'),(1473571834,'113.196.95.233',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/goods.php'),(1473571835,'122.147.54.40',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1473571838,'218.32.53.183',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/user.php'),(1473571839,'113.196.95.232',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/category.php'),(1473571840,'113.196.76.40',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/article.php'),(1473571841,'122.147.54.35',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/search.php'),(1473571841,'122.147.48.91',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1473571841,'123.51.199.74',1,'Unknow browser','Unknown','zh-TW,zh','APNIC','','','','/goods.php'),(1473571842,'123.51.199.66',1,'Unknow browser','Unknown','zh-TW,zh','APNIC','','','','/category.php'),(1473571843,'218.32.53.182',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1473571843,'113.196.76.34',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/group_buy.php'),(1473571844,'113.196.76.40',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/goods.php'),(1473571844,'113.196.95.233',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/category.php'),(1473571846,'122.147.48.85',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/goods.php'),(1473571848,'122.147.54.35',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/goods.php'),(1473571850,'113.196.76.36',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/search.php'),(1473571851,'113.196.95.227',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/goods.php'),(1473571853,'218.32.9.105',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/goods.php'),(1473571854,'218.32.53.178',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/goods.php'),(1473571855,'218.32.53.182',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/article.php'),(1473571856,'113.196.76.42',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/category.php'),(1473571856,'123.51.199.70',1,'Unknow browser','Unknown','zh-TW,zh','APNIC','','','','/category.php'),(1473571856,'123.51.199.74',1,'Unknow browser','Unknown','zh-TW,zh','APNIC','','','','/article.php'),(1473571861,'122.147.54.43',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/user.php'),(1473571862,'113.196.76.39',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/goods.php'),(1473571867,'113.196.95.232',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/category.php'),(1473571867,'123.51.199.75',1,'Unknow browser','Unknown','zh-TW,zh','APNIC','','','','/article.php'),(1473571867,'218.32.9.105',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/article.php'),(1473571868,'113.196.74.232',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/category.php'),(1473571870,'218.32.53.178',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/goods.php'),(1473571870,'218.32.9.98',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/goods.php'),(1473571871,'113.196.74.233',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/category.php'),(1473571873,'113.196.95.230',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/category.php'),(1473571876,'123.51.199.70',1,'Unknow browser','Unknown','zh-TW,zh','APNIC','','','','/goods.php'),(1473571876,'218.32.9.101',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/article.php'),(1473571877,'113.196.95.233',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/category.php'),(1473571878,'113.196.74.230',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/category.php'),(1473571879,'113.196.74.232',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/catalog.php'),(1473571879,'218.32.53.185',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/goods.php'),(1473571882,'123.51.199.73',1,'Unknow browser','Unknown','zh-TW,zh','APNIC','','','','/article.php'),(1473571888,'122.147.48.90',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1473571890,'218.32.9.105',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1473571891,'113.196.76.42',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/goods.php'),(1473571895,'122.147.54.41',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/goods.php'),(1473571901,'113.196.76.41',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/category.php'),(1473571903,'122.147.48.83',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/goods.php'),(1473571909,'123.51.199.72',1,'Unknow browser','Unknown','zh-TW,zh','APNIC','','','','/category.php'),(1473571909,'113.196.76.34',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/goods.php'),(1473571910,'218.32.53.185',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/goods.php'),(1473571911,'113.196.76.36',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/goods.php'),(1473571913,'113.196.95.228',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/category.php'),(1473571914,'113.196.74.233',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/index.php'),(1473571916,'113.196.76.38',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/article.php'),(1473571917,'218.32.9.98',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/goods.php'),(1473571918,'122.147.48.82',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/snatch.php'),(1473571921,'123.51.199.68',1,'Unknow browser','Unknown','zh-TW,zh','APNIC','','','','/goods.php'),(1473571923,'113.196.74.232',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/category.php'),(1473571929,'113.196.95.233',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/category.php'),(1473571930,'218.32.53.178',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/goods.php'),(1473571931,'122.147.48.89',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/article.php'),(1473571949,'122.147.48.89',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/article.php'),(1473571958,'122.147.48.88',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1473571960,'218.32.9.104',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/article.php'),(1473571966,'218.32.9.101',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/article.php'),(1473571972,'113.196.74.233',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/article.php'),(1473571997,'113.196.95.231',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/article.php'),(1473572000,'113.196.74.232',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/article.php'),(1473572000,'122.147.54.38',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/goods.php'),(1473572004,'122.147.48.85',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/search.php'),(1473572015,'113.196.95.231',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/article.php'),(1473572023,'113.196.74.232',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/category.php'),(1473572026,'123.51.199.73',1,'Unknow browser','Unknown','zh-TW,zh','APNIC','','','','/category.php'),(1473572038,'122.147.48.88',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/article.php'),(1473572075,'113.196.95.226',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/category.php'),(1473572076,'113.196.76.35',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/article.php'),(1473572169,'113.196.76.41',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/category.php'),(1473572184,'218.32.9.106',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1473572216,'122.147.48.87',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1473572220,'113.196.76.41',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/goods.php'),(1473572718,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1473572724,'5.9.111.70',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1473572936,'68.180.228.126',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1473573559,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1473573562,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1473573564,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1473573567,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1473573570,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1473573684,'207.46.13.50',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1473573783,'164.132.161.88',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1473577166,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1473577846,'207.46.13.50',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1473579671,'157.55.39.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473581673,'157.55.39.79',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1473582636,'5.9.63.149',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1473582640,'5.9.63.149',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1473582645,'5.9.63.149',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1473583348,'204.79.180.175',1,'Internet Explorer 9.0','Windows NT','en-us','美国','','','','/category.php'),(1473583410,'207.46.13.50',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1473583682,'68.180.229.112',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1473583813,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473583817,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473587774,'51.255.65.3',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1473587806,'68.180.229.112',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1473588112,'51.255.65.52',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1473588333,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1473588344,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1473588355,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1473588366,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1473589298,'68.180.229.112',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1473590589,'68.180.228.126',1,'Unknow browser','Unknown','','ARIN','','','','/snatch.php'),(1473590832,'207.46.13.50',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1473592928,'138.201.127.112',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1473593075,'66.249.71.151',1,'Unknow browser','Unknown','en-US','美国','http://www.chanshanger.com','/','','/index.php'),(1473594492,'36.99.31.199',1,'Safari 534.30','Linux','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=6&id=1','','/category.php'),(1473595657,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1473595659,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1473596056,'69.197.177.50',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1473596064,'69.197.177.50',1,'Unknow browser','Unknown','en','加拿大','','','','/article_cat.php'),(1473596067,'69.197.177.50',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1473596070,'69.197.177.50',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1473597016,'164.132.161.79',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1473597405,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1473597410,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1473597883,'65.55.210.186',1,'Unknow browser','Windows NT','','美国','http://chanshanger.com','/','','/index.php'),(1473597916,'68.180.229.112',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1473597942,'157.55.39.79',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1473597942,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1473597946,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1473597949,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473597956,'157.55.39.79',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1473597962,'157.55.39.79',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1473598015,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1473599117,'157.55.39.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1473600141,'68.180.229.112',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1473600526,'36.233.35.89',2,'Unknow browser','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1473600818,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1473600830,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1473600840,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1473600850,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1473600860,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1473600870,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1473600880,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1473600890,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1473600900,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1473600911,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1473600921,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1473600951,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article_cat.php'),(1473601268,'66.249.71.151',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1473602814,'36.233.35.89',3,'Unknow browser','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/goods.php?id=188','','/index.php'),(1473603627,'223.140.67.18',1,'Safari 600.1.4','Unknown','zh-TW,zh,en-US,en','IANA','https://www.google.com.tw','/','','/category.php'),(1473606068,'157.55.39.3',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473606263,'68.180.229.112',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1473606953,'164.132.161.37',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1473607596,'42.236.10.72',1,'Safari 537.36','Unknown','zh-CN,zh','IANA','','','','/goods.php'),(1473607597,'42.236.10.71',1,'Safari 537.36','Unknown','zh-CN,zh','IANA','','','','/category.php'),(1473609665,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1473609679,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1473609683,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1473611779,'68.180.229.112',1,'Unknow browser','Unknown','','ARIN','','','','/snatch.php'),(1473613148,'157.55.39.3',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473613431,'138.201.127.112',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1473613434,'138.201.127.112',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1473614379,'51.255.65.53',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1473618880,'51.255.65.80',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1473619134,'207.46.13.170',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1473623611,'40.77.167.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473626112,'110.83.61.131',1,'Internet Explorer 6.0','Windows XP','','IANA','http://www.chanshanger.com.tw','/flow.php','','/flow.php'),(1473626122,'110.83.61.131',1,'Internet Explorer 6.0','Windows XP','','IANA','http://www.chanshanger.com.tw','/pick_out.php','','/pick_out.php'),(1473626127,'110.83.61.131',1,'Internet Explorer 6.0','Windows XP','','IANA','http://www.chanshanger.com.tw','/group_buy.php','','/group_buy.php'),(1473626133,'110.83.61.131',1,'Internet Explorer 6.0','Windows XP','','IANA','http://www.chanshanger.com.tw','/snatch.php','','/snatch.php'),(1473626138,'110.83.61.131',1,'Internet Explorer 6.0','Windows XP','','IANA','http://www.chanshanger.com.tw','/catalog.php','','/catalog.php'),(1473626141,'110.83.61.131',1,'Internet Explorer 6.0','Windows XP','','IANA','http://www.chanshanger.com.tw','/tag_cloud.php','','/tag_cloud.php'),(1473626148,'110.83.61.131',1,'Internet Explorer 6.0','Windows XP','','IANA','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1473626148,'110.83.61.131',1,'Internet Explorer 6.0','Windows XP','','IANA','http://www.chanshanger.com.tw','/user.php','','/user.php'),(1473626148,'110.83.61.131',1,'Internet Explorer 6.0','Windows XP','','IANA','http://www.chanshanger.com.tw','/category.php?id=1','','/category.php'),(1473626158,'110.83.61.131',1,'Internet Explorer 6.0','Windows XP','','IANA','http://www.chanshanger.com.tw','/category.php?id=2','','/category.php'),(1473628158,'40.77.167.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473628745,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1473628917,'66.249.71.151',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473630372,'207.46.13.170',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1473632966,'157.55.39.3',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1473633637,'207.46.13.21',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1473634988,'68.180.229.112',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1473635341,'207.46.13.170',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473636606,'202.46.50.126',1,'Safari 537.36','Windows NT','en-US','广东省深圳市','','','','/index.php'),(1473636838,'163.172.65.19',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1473639325,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1473639329,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1473641784,'157.55.39.79',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1473643055,'157.55.39.3',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473643648,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1473643782,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1473643809,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1473644078,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1473644090,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1473644101,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1473644112,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1473644124,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1473644135,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1473644147,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1473644158,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1473644170,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1473644183,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1473644340,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1473644353,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1473644366,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1473644583,'157.55.39.79',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1473644667,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1473644677,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1473644687,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1473645073,'157.55.39.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473645990,'157.55.39.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473646266,'207.46.13.73',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473647299,'68.180.229.112',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1473647563,'182.118.20.252',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=2','','/article.php'),(1473647593,'182.118.20.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=10&id=3','','/brand.php'),(1473647643,'101.226.168.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=1','','/article.php'),(1473647691,'182.118.25.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=13&id=30','','/brand.php'),(1473647853,'182.118.21.242',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=33&id=3','','/brand.php'),(1473647858,'182.118.20.166',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=23','','/brand.php'),(1473647886,'101.226.168.227',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=12','','/brand.php'),(1473647894,'101.226.168.253',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=13','','/brand.php'),(1473647982,'101.226.166.250',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=15&id=30','','/brand.php'),(1473648065,'101.226.168.232',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=18','','/brand.php'),(1473648109,'101.226.167.241',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=1&id=11','','/category.php'),(1473648321,'101.226.167.214',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=15','','/brand.php'),(1473648344,'101.226.168.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=20&id=35','','/category.php'),(1473648433,'101.226.168.205',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=22&id=9','','/category.php'),(1473648500,'101.226.169.214',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=11','','/category.php'),(1473648503,'182.118.20.236',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=4&id=6','','/category.php'),(1473648531,'182.118.25.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=33','','/category.php'),(1473648539,'101.226.167.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=11','','/brand.php'),(1473648567,'157.55.39.79',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1473648610,'182.118.22.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=13&id=1','','/category.php'),(1473648668,'101.226.167.232',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=2','','/category.php'),(1473648768,'101.226.166.202',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=25','','/category.php'),(1473648865,'182.118.20.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=1','','/category.php'),(1473648945,'101.226.166.231',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=7&id=1','','/category.php'),(1473648950,'182.118.22.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=197','','/goods.php'),(1473649191,'101.226.169.212',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=54&img=269','','/gallery.php'),(1473649572,'182.118.22.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=31','','/category.php'),(1473649666,'182.118.25.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=7','','/category.php'),(1473650051,'101.226.167.204',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=31&id=17','','/category.php'),(1473651276,'101.226.166.216',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=25','','/brand.php'),(1473654189,'180.153.185.56',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=6&id=1','','/category.php'),(1473655499,'66.249.71.153',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1473658543,'66.249.71.151',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1473658699,'207.46.13.170',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1473660222,'207.46.13.73',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473660842,'207.46.13.170',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1473664535,'164.132.161.73',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1473664537,'64.246.165.210',1,'FireFox 3.5.2','Windows XP','en-us,fr-be','美国','http://whois.domaintools.com','/chanshanger.com.tw','','/index.php'),(1473665346,'42.236.10.98',1,'Safari 537.36','Unknown','zh-CN,zh','IANA','','','','/brand.php'),(1473665347,'42.236.10.98',1,'Safari 537.36','Unknown','zh-CN,zh','IANA','','','','/brand.php'),(1473665707,'207.46.13.8',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473668659,'68.180.229.112',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1473669319,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1473669321,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1473669325,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1473669327,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1473669329,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1473669331,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1473669333,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1473669335,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1473669339,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1473669341,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1473669344,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1473669346,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1473669348,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article_cat.php'),(1473669350,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article_cat.php'),(1473669353,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article_cat.php'),(1473669355,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article_cat.php'),(1473669382,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1473669385,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1473669387,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1473669389,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1473669392,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1473669394,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1473669397,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1473669399,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1473669401,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1473669405,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1473669407,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1473669410,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1473669415,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1473669417,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1473669419,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1473669423,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1473669438,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1473669440,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1473669442,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1473669445,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1473669447,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1473669449,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1473669452,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1473669454,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1473669456,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1473669459,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1473669461,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1473669463,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1473669466,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1473669476,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1473669479,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1473669481,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1473669490,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1473669492,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1473669495,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1473669497,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1473669499,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1473669505,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1473669507,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1473669509,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1473669512,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1473669514,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1473669516,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1473669518,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1473669520,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1473669528,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1473669530,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1473669532,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1473669541,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1473669543,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1473669546,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1473669548,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1473669550,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1473669552,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1473669554,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1473669556,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1473669559,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1473669561,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1473669571,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1473669574,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1473669576,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1473669578,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1473669580,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1473669583,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1473669585,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1473669587,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1473669592,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1473669595,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1473669599,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1473669601,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1473669603,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1473669605,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1473669608,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1473669610,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1473669612,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1473669614,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1473669623,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1473669627,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1473669629,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1473669632,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1473669634,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1473669637,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1473669639,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1473669643,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1473669645,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1473669648,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1473669652,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1473669654,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1473669660,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1473669662,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1473669667,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1473669669,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1473669674,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1473669677,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1473669681,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1473669683,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1473669686,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1473669689,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1473669691,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1473669696,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1473669698,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1473669700,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1473669705,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1473669707,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1473669709,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1473669717,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1473669719,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1473669723,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1473669726,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1473669728,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1473669730,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1473669733,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1473669735,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1473669737,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1473669740,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1473669742,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1473669745,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1473669747,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1473669755,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1473669760,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1473669762,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1473669765,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1473669773,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1473669777,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1473669779,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1473669781,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1473669784,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1473669787,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1473669790,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1473669792,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1473669794,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1473669798,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1473669802,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1473669810,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1473669813,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1473669815,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1473669818,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1473669822,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1473669825,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1473669828,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1473669830,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1473669832,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1473669835,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1473669837,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1473669839,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1473669845,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1473669847,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1473669850,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1473669853,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1473669858,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1473669864,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1473669868,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1473669874,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1473669877,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1473669879,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1473669882,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1473669884,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1473669886,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1473669888,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1473669891,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1473669894,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1473669896,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1473669904,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1473669906,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1473669909,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1473669911,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1473669914,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1473669916,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1473669918,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1473669921,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1473669923,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1473669926,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1473669928,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1473669931,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1473669934,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1473669936,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473669938,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473669941,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473669946,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473669950,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473669956,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473669959,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473669965,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473669967,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473669971,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473669973,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473669976,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473669979,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473669981,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473669983,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473669986,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473669989,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473669998,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473670001,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473670003,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473670005,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473670007,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473670012,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473670014,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473670016,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473670019,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473670023,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473670025,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473670027,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473670030,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473670032,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473670035,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473670037,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473670039,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473670048,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473670052,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473670055,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473670058,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473670060,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473670062,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473670065,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473670067,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473670070,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473670073,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473670075,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473670078,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473670080,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473670083,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473670085,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473670092,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473670094,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473670096,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473670099,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473670105,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473670108,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473670112,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473670114,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473670116,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473670119,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473670121,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473670124,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473670126,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473670128,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473670131,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473670133,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473670141,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473670145,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473670147,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473670151,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473670154,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473670156,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473670158,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473670161,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473670163,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473670166,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473670169,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473670171,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473670173,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473670175,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473670179,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473670184,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473670187,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473670190,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473670192,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473670194,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473670198,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473670202,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473670205,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473670207,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473670210,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473670213,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473670215,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473670217,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473670220,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473670222,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473670224,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473670227,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473670229,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473670241,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473670243,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473670245,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473670248,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473670250,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473670252,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473670256,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473670262,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473670264,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473670267,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473670269,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473670273,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473670275,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473670277,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473670284,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473670291,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473670294,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473670906,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1473670916,'68.180.229.112',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1473671526,'218.164.4.34',1,'Safari 601.1','Unknown','zh-tw','台湾省','http://r.search.yahoo.com','/_ylt=AwrsBolJcdZXK00Al0JxOSY5;_ylu=X3oDMTByZmF1c2owBGNvbG8DdHcxBHBvcwM4BHZ0aWQDBHNlYwNzcg--/RV=2/RE=1473700297/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2f/RK=0/RS=39uhJvuaYNYEMoZ6cwQq2B1UHtk-','','/index.php'),(1473671756,'66.249.71.155',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1473672815,'68.180.229.112',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1473677035,'68.180.228.126',1,'Unknow browser','Unknown','','ARIN','','','','/tag_cloud.php'),(1473677831,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1473677833,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1473677835,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1473677837,'69.30.234.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1473678943,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1473678946,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1473678949,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1473678952,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1473678955,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473681191,'68.180.229.112',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1473682645,'207.46.13.8',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1473682793,'85.14.244.98',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1473682795,'85.14.244.113',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1473682798,'85.14.244.113',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1473682800,'85.14.244.98',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1473685113,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473685116,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473685118,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473685244,'68.180.229.112',1,'Unknow browser','Unknown','','ARIN','','','','/index.php'),(1473685631,'68.180.229.112',1,'Unknow browser','Unknown','','ARIN','','','','/catalog.php'),(1473686405,'66.249.71.151',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1473687461,'46.188.52.72',1,'Internet Explorer 8.0','Windows XP','en-US','IANA','http://chanshanger.com','/','','/index.php'),(1473691575,'68.180.229.112',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1473692414,'68.180.229.112',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1473692862,'51.255.65.58',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1473694375,'68.180.229.112',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1473694705,'207.46.13.170',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473695129,'207.46.13.8',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473697136,'207.46.13.170',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1473699286,'68.180.229.112',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1473700015,'66.249.71.149',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1473700319,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1473700344,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1473700367,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1473700392,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1473700404,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1473700416,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1473700428,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1473700439,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1473700451,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1473700463,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1473700475,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1473700489,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1473700500,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1473700513,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1473700552,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1473700565,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/flow.php'),(1473701080,'66.249.71.151',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1473701130,'40.77.167.44',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1473702040,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1473702266,'192.154.110.202',1,'Safari 537.36','Windows NT','en-US,*','[未知IP0801]','http://chanshanger.com','/','','/index.php'),(1473702989,'91.198.143.123',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1473702991,'91.198.143.123',1,'Unknow browser','Unknown','en','欧洲','','','','/index.php'),(1473702992,'91.198.143.123',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1473702994,'91.198.143.123',1,'Unknow browser','Unknown','en','欧洲','','','','/index.php'),(1473702996,'91.198.143.123',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1473702997,'91.198.143.123',1,'Unknow browser','Unknown','en','欧洲','','','','/index.php'),(1473702999,'91.198.143.123',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1473703001,'91.198.143.123',1,'Unknow browser','Unknown','en','欧洲','','','','/index.php'),(1473703003,'91.198.143.123',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1473703005,'91.198.143.123',1,'Unknow browser','Unknown','en','欧洲','','','','/index.php'),(1473703006,'91.198.143.123',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1473703008,'91.198.143.123',1,'Unknow browser','Unknown','en','欧洲','','','','/index.php'),(1473703254,'223.140.130.196',1,'Safari 9537.53','Unknown','zh-tw','IANA','http://uk.search.yahoo.com','/search?p=%E9%91%BD%E7%9F%B3%E9%A6%99%E6%B0%B4&fr=iphone&.tsrc=apple&pcarrier=Chunghwa+Telecom&pmcc=466&pmnc=92','鑽石香水','/goods.php'),(1473704581,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1473704584,'144.76.61.21',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1473705051,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473707209,'207.46.13.73',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473707209,'207.46.13.73',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1473707210,'207.46.13.73',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1473707210,'207.46.13.73',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1473707211,'207.46.13.73',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473707211,'207.46.13.73',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473707212,'207.46.13.73',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473707212,'207.46.13.73',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1473707213,'207.46.13.73',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1473707213,'207.46.13.73',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473707214,'207.46.13.73',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1473707214,'207.46.13.73',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473707214,'207.46.13.73',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1473707215,'207.46.13.73',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1473707215,'207.46.13.73',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1473707216,'207.46.13.73',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473707216,'207.46.13.73',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1473707216,'207.46.13.73',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473707217,'207.46.13.73',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1473707217,'207.46.13.73',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1473710039,'68.180.228.126',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1473710109,'68.180.229.112',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1473711763,'68.180.229.112',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1473713373,'157.55.39.114',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473714237,'68.180.229.112',1,'Unknow browser','Unknown','','ARIN','','','','/tag_cloud.php'),(1473714519,'68.180.229.112',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1473714752,'157.55.39.114',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1473714752,'157.55.39.114',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1473714753,'157.55.39.114',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473714753,'157.55.39.114',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1473714754,'157.55.39.114',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1473714754,'157.55.39.114',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473714755,'157.55.39.114',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473714755,'157.55.39.114',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1473714756,'157.55.39.114',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1473714756,'157.55.39.114',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473714756,'157.55.39.114',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1473714758,'157.55.39.114',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1473714758,'157.55.39.114',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1473714758,'157.55.39.114',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473714759,'157.55.39.114',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473714759,'157.55.39.114',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1473714760,'157.55.39.114',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473714760,'157.55.39.114',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473714760,'157.55.39.114',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473716356,'66.249.71.152',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473716939,'68.180.229.112',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1473720369,'182.118.20.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=20','','/brand.php'),(1473720454,'182.118.20.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=12&id=29','','/brand.php'),(1473720586,'182.118.22.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=15','','/brand.php'),(1473720697,'182.118.20.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=13&id=29','','/brand.php'),(1473720854,'182.118.22.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=17&id=1','','/category.php'),(1473720932,'182.118.22.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=1','','/category.php'),(1473721452,'68.180.229.112',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1473721460,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473721460,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1473721461,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1473721461,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1473721461,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1473721462,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473721462,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473721463,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473721463,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1473721463,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1473721464,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473721464,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473721465,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1473721465,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1473721465,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1473721466,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1473721466,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1473721466,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1473721467,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1473721467,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1473721467,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1473721468,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1473721468,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1473721468,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1473721469,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473721469,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1473721470,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473721470,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1473721470,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1473721560,'51.255.65.96',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1473721601,'182.118.21.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=130','','/goods.php'),(1473721643,'182.118.22.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=19&id=33','','/category.php'),(1473721855,'182.118.21.254',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=9','','/brand.php'),(1473722247,'182.118.20.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=25','','/brand.php'),(1473722563,'182.118.21.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=152&img=254','','/gallery.php'),(1473722806,'182.118.20.168',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=21','','/category.php'),(1473723159,'182.118.20.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=9','','/category.php'),(1473723484,'157.55.39.114',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1473723657,'182.118.25.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=3','','/category.php'),(1473725084,'182.118.54.54',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=75','','/goods.php'),(1473725673,'182.118.25.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=9&id=1','','/category.php'),(1473729357,'182.118.25.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=22','','/brand.php'),(1473730369,'68.180.229.112',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1473731504,'66.249.71.151',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473734665,'1.167.138.175',1,'Safari 537.36','Linux','zh-TW,en-US','IANA','','','','/index.php'),(1473734773,'150.70.173.48',1,'Internet Explorer 8.0','Windows XP','','日本','','','','/index.php'),(1473735701,'68.180.228.227',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1473737358,'68.180.228.227',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1473741464,'68.180.228.227',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1473741898,'68.180.228.227',1,'Unknow browser','Unknown','','ARIN','','','','/article_cat.php'),(1473742348,'164.132.161.29',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1473744103,'62.210.250.212',1,'Unknow browser','Unknown','en','法国','','','','/article.php'),(1473744112,'62.210.250.212',1,'Unknow browser','Unknown','en','法国','','','','/article.php'),(1473744117,'62.210.250.212',1,'Unknow browser','Unknown','en','法国','','','','/article.php'),(1473744122,'62.210.250.212',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1473744131,'62.210.250.212',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1473744137,'62.210.250.212',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1473744144,'62.210.250.212',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1473744151,'62.210.250.212',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1473744155,'62.210.250.212',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1473744163,'62.210.250.212',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1473744172,'62.210.250.212',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1473744178,'62.210.250.212',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1473744187,'62.210.250.212',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1473744192,'62.210.250.212',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1473744199,'62.210.250.212',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1473744206,'62.210.250.212',1,'Unknow browser','Unknown','en','法国','','','','/group_buy.php'),(1473744209,'62.210.250.212',1,'Unknow browser','Unknown','en','法国','','','','/index.php'),(1473744217,'62.210.250.212',1,'Unknow browser','Unknown','en','法国','','','','/pick_out.php'),(1473744220,'62.210.250.212',1,'Unknow browser','Unknown','en','法国','','','','/search.php'),(1473744224,'62.210.250.212',1,'Unknow browser','Unknown','en','法国','','','','/user.php'),(1473745538,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1473745565,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1473745589,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1473745615,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1473745641,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1473745654,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1473745667,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1473745681,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1473745695,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1473745709,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1473745723,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1473745737,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1473745753,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1473745769,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1473745783,'61.135.190.103',1,'Safari 7534.48.3','Unknown','en,*','北京市','http://m.baidu.com','/s?wd=%B2%D8%CF%E3%B8%F3%D0%D0%CF%FA%B9%A4%D7%F7%CA%D2--%D7%A8%D3%AA%CF%E3%CB%AE%B1%A3%D1%F8%C6%B7%BB%AF%D7%B1%C6%B7%CA%CE%C6%B7%DC%F8%B2%E8%D0%D0%CF%FA','藏香阁行销工作室--专营香水保养品化妆品饰品茗茶行销','/index.php'),(1473745814,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1473745829,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1473745957,'123.125.71.75',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/article.php'),(1473746310,'157.55.39.4',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1473747546,'164.132.161.33',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1473747957,'123.125.71.43',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/article_cat.php'),(1473748316,'157.55.39.4',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1473748802,'68.180.228.227',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1473749211,'68.180.228.227',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1473749561,'207.46.13.73',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1473749990,'51.255.65.71',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1473753907,'68.180.228.227',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1473754186,'164.132.161.32',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1473757520,'164.132.161.9',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1473758508,'1.167.138.175',2,'Safari 537.36','Linux','zh-TW,en-US','IANA','','','','/index.php'),(1473758592,'150.70.188.166',1,'Internet Explorer 8.0','Windows XP','','日本','','','','/index.php'),(1473758598,'68.180.228.227',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1473758619,'150.70.188.165',1,'Internet Explorer 8.0','Windows XP','','日本','','','','/index.php'),(1473758698,'150.70.173.6',1,'Internet Explorer 8.0','Windows XP','','日本','','','','/index.php'),(1473758722,'150.70.188.165',1,'Internet Explorer 8.0','Windows XP','','日本','','','','/category.php'),(1473760974,'68.180.228.227',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1473761013,'51.255.65.9',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1473761495,'150.70.173.7',1,'Internet Explorer 8.0','Windows XP','','日本','','','','/category.php'),(1473761496,'150.70.173.7',1,'Internet Explorer 8.0','Windows XP','','日本','','','','/index.php'),(1473762347,'66.249.79.99',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1473762587,'91.198.143.113',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1473762605,'192.154.110.34',1,'Safari 537.36','Windows NT','en-US,*','[未知IP0801]','http://chanshanger.com','/','','/index.php'),(1473762641,'164.132.161.3',1,'Unknow browser','Unknown','','意大利','','','','/index.php'),(1473763066,'91.198.143.113',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1473763071,'91.198.143.113',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1473763077,'91.198.143.113',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1473763083,'91.198.143.113',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1473763089,'91.198.143.113',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1473763095,'91.198.143.113',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1473763101,'91.198.143.113',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1473763107,'91.198.143.113',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1473763113,'91.198.143.113',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1473763119,'91.198.143.113',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1473763125,'91.198.143.113',1,'Unknow browser','Unknown','en','欧洲','','','','/catalog.php'),(1473763131,'91.198.143.113',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1473763137,'91.198.143.113',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1473763143,'91.198.143.113',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1473763149,'91.198.143.113',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1473763154,'91.198.143.113',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1473763160,'91.198.143.113',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1473763171,'91.198.143.113',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1473763177,'91.198.143.113',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1473763183,'91.198.143.113',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1473763189,'91.198.143.113',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1473763195,'91.198.143.113',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1473763203,'91.198.143.113',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1473763211,'91.198.143.113',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1473763216,'91.198.143.113',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1473763309,'91.198.143.113',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1473763314,'91.198.143.113',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1473763322,'91.198.143.113',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1473763371,'91.198.143.113',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1473763376,'91.198.143.113',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1473763382,'91.198.143.113',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1473763387,'91.198.143.113',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1473763392,'91.198.143.113',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1473763397,'91.198.143.113',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1473763446,'91.198.143.113',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1473763451,'91.198.143.113',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1473763456,'91.198.143.113',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1473763461,'91.198.143.113',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1473763641,'91.198.143.113',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1473763691,'91.198.143.113',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1473763696,'91.198.143.113',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1473763701,'91.198.143.113',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1473763706,'91.198.143.113',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1473763711,'91.198.143.113',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1473763716,'91.198.143.113',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1473763721,'91.198.143.113',1,'Unknow browser','Unknown','en','欧洲','','','','/flow.php'),(1473763726,'91.198.143.113',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1473763731,'91.198.143.113',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1473763733,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1473763736,'91.198.143.113',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1473763736,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1473763740,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1473763741,'91.198.143.113',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1473763748,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1473763752,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1473763756,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1473763758,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1473763763,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1473763767,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1473763772,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1473763776,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1473763779,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1473763782,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1473763786,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1473763789,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1473763789,'91.198.143.113',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1473763794,'91.198.143.113',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1473763799,'91.198.143.113',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1473763848,'91.198.143.113',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1473763880,'188.165.200.217',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1473763897,'91.198.143.113',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1473763902,'91.198.143.113',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1473763907,'91.198.143.113',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1473763912,'91.198.143.113',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1473763917,'91.198.143.113',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1473763966,'91.198.143.113',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1473763971,'91.198.143.113',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1473763977,'91.198.143.113',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1473763982,'91.198.143.113',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1473763987,'91.198.143.113',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1473763992,'91.198.143.113',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1473763997,'91.198.143.113',1,'Unknow browser','Unknown','en','欧洲','','','','/group_buy.php'),(1473764002,'91.198.143.113',1,'Unknow browser','Unknown','en','欧洲','','','','/index.php'),(1473764051,'91.198.143.113',1,'Unknow browser','Unknown','en','欧洲','','','','/search.php'),(1473764056,'91.198.143.113',1,'Unknow browser','Unknown','en','欧洲','','','','/tag_cloud.php'),(1473764061,'91.198.143.113',1,'Unknow browser','Unknown','en','欧洲','','','','/user.php'),(1473764065,'91.198.143.113',1,'Unknow browser','Unknown','en','欧洲','','','','/user.php'),(1473764070,'91.198.143.113',1,'Unknow browser','Unknown','en','欧洲','','','','/user.php'),(1473764074,'91.198.143.113',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1473764076,'91.198.143.113',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1473764078,'91.198.143.113',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1473764080,'91.198.143.113',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1473764081,'91.198.143.113',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1473764083,'91.198.143.113',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1473764085,'91.198.143.113',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1473764087,'91.198.143.113',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1473764089,'91.198.143.113',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1473764091,'91.198.143.113',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1473764092,'91.198.143.113',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1473764094,'91.198.143.113',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1473764096,'91.198.143.113',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1473764098,'91.198.143.113',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1473764100,'91.198.143.113',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1473764102,'91.198.143.113',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1473764104,'91.198.143.113',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1473764105,'91.198.143.113',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1473764107,'91.198.143.113',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1473764109,'91.198.143.113',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1473764111,'91.198.143.113',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1473764113,'91.198.143.113',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1473764115,'91.198.143.113',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1473764117,'91.198.143.113',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1473764118,'91.198.143.113',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1473764120,'91.198.143.113',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1473764123,'91.198.143.113',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1473764125,'91.198.143.113',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1473764173,'91.198.143.113',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1473764175,'91.198.143.113',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1473764176,'91.198.143.113',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1473764178,'91.198.143.113',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1473764180,'91.198.143.113',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1473764182,'91.198.143.113',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1473764184,'91.198.143.113',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1473764186,'91.198.143.113',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1473764187,'91.198.143.113',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1473764189,'91.198.143.113',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1473764191,'91.198.143.113',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1473764193,'91.198.143.113',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1473764195,'91.198.143.113',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1473764197,'91.198.143.113',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1473764198,'91.198.143.113',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1473764200,'91.198.143.113',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1473764202,'91.198.143.113',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1473764205,'91.198.143.113',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1473764206,'91.198.143.113',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1473764208,'91.198.143.113',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1473764210,'91.198.143.113',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1473764213,'91.198.143.113',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1473764214,'91.198.143.113',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1473764216,'91.198.143.113',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1473764218,'91.198.143.113',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1473764220,'91.198.143.113',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1473764221,'91.198.143.113',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1473764223,'91.198.143.113',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1473764225,'91.198.143.113',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1473764227,'91.198.143.113',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1473764229,'91.198.143.113',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1473764231,'91.198.143.113',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1473764232,'91.198.143.113',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1473764234,'91.198.143.113',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1473764236,'91.198.143.113',1,'Unknow browser','Unknown','en','欧洲','','','','/flow.php'),(1473764238,'91.198.143.113',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1473764240,'91.198.143.113',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1473764242,'91.198.143.113',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1473764243,'91.198.143.113',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1473764245,'91.198.143.113',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1473764247,'91.198.143.113',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1473764249,'91.198.143.113',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1473764251,'91.198.143.113',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1473764253,'91.198.143.113',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1473764255,'91.198.143.113',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1473764256,'91.198.143.113',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1473764258,'91.198.143.113',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1473765003,'207.46.13.119',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1473765828,'68.180.228.227',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1473766147,'68.180.228.227',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1473768348,'27.242.8.63',1,'Safari 537.36','Linux','zh-TW,en-US','IANA','https://www.google.com.tw','/','','/category.php'),(1473769357,'163.172.65.4',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1473769645,'207.46.13.73',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473769891,'68.180.228.188',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1473771336,'68.180.228.227',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1473772217,'51.255.65.84',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1473773771,'207.46.13.2',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1473773897,'68.180.228.227',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1473774919,'140.207.198.113',1,'Internet Explorer 9.0','Windows NT','zh-CN','美国','http://www.chanshanger.com.tw','/brand.php?cat=11&id=5','','/brand.php'),(1473775925,'164.132.161.55',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1473778137,'123.192.69.98',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/index.php'),(1473778188,'68.180.228.227',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1473779048,'159.203.97.132',1,'Unknow browser','Unknown','en-gb,en','[未知IP0801]','','','','/index.php'),(1473780228,'164.132.161.72',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1473782492,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/article_cat.php'),(1473782495,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1473782498,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1473782501,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1473782504,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1473782508,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1473782511,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1473782515,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1473782517,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1473782525,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1473782528,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1473783503,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1473783506,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1473783509,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1473783511,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1473783514,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1473783517,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1473783520,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1473783522,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1473783524,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1473783528,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1473783535,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1473783551,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1473783554,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1473783557,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1473783560,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1473783567,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1473783570,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1473783574,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1473783577,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1473783580,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1473783583,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1473783586,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1473783590,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1473783592,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1473783595,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1473783613,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1473783616,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1473783619,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1473783622,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1473783625,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1473783628,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1473783631,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1473783634,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1473783638,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1473783640,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1473783643,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1473783646,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1473783649,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1473783652,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1473783654,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1473783657,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1473783660,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1473783662,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1473783664,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1473783668,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1473783671,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1473783674,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1473783676,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1473783679,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1473783683,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1473783686,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1473783689,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1473783727,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1473783730,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1473783733,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1473783736,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1473783741,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1473783743,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1473783745,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1473783752,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1473783755,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1473783758,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1473783761,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1473783764,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1473783767,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1473783770,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1473783773,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1473783776,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1473783778,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1473783783,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1473783787,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1473783791,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1473783796,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1473783803,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1473783805,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1473783808,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1473783811,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1473783814,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1473783816,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1473783819,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1473783824,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1473783826,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1473783829,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1473783832,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1473783835,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1473783847,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1473783850,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1473783855,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1473783865,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1473783869,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1473783873,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1473783876,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1473783879,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1473783882,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1473783889,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1473783891,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1473783895,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1473783899,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1473783901,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1473783904,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1473783907,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1473783910,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1473783914,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1473783922,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1473783926,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1473783929,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1473783932,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1473783935,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1473783938,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1473783942,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1473783945,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1473783948,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1473783951,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1473783954,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1473783956,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1473783959,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1473783962,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1473783966,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1473783970,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1473783973,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1473784001,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1473784004,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1473784009,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1473784012,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1473784014,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1473784018,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/flow.php'),(1473784021,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1473784024,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1473784027,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1473784030,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1473784033,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1473784036,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1473784039,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1473784045,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1473784048,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1473784059,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1473784061,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1473784068,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1473784071,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1473784074,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1473784076,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1473784080,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1473784082,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1473784086,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1473784089,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1473784092,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1473784096,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1473784099,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1473784103,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1473784108,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1473784124,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1473784126,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1473784128,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1473784131,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1473784134,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1473784137,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1473784139,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1473784142,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1473784145,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1473784147,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1473784150,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1473784152,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1473784155,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1473784158,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1473784161,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1473784185,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1473784188,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1473784190,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1473784193,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1473784196,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1473784199,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1473784201,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1473784203,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1473784206,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1473784209,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1473784211,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1473784214,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1473784217,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1473784219,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1473784239,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1473784241,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1473784244,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1473784246,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1473784249,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1473784264,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1473784267,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1473784270,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1473784272,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1473784275,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1473784278,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1473784281,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1473784284,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1473784287,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1473784301,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1473784307,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1473784315,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1473784317,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1473784799,'68.180.228.227',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1473784980,'207.46.13.119',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1473786963,'164.132.161.45',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1473787322,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1473787324,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1473787326,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1473787328,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1473787330,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1473787332,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1473787335,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1473787337,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1473787341,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1473787351,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1473787374,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1473787379,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1473787383,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1473787386,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1473787388,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1473787390,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1473787392,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1473787395,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1473787397,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1473787399,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1473787402,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1473787404,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1473787410,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1473787426,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1473787429,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1473787432,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1473787435,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1473787442,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1473787446,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1473787449,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1473787451,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1473787454,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1473787456,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1473787459,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1473787462,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1473787464,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1473787466,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1473787468,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1473787471,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1473787474,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1473787476,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1473787478,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1473787482,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/article.php'),(1473787484,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/index.php'),(1473787487,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/article.php'),(1473787524,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/index.php'),(1473787526,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/article.php'),(1473787528,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/index.php'),(1473787531,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/article_cat.php'),(1473787533,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1473787537,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1473787539,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1473787541,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1473787543,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1473787546,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1473787548,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1473787550,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1473787553,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1473787555,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1473787557,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1473787559,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1473787561,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1473787564,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1473787566,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1473787569,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1473787571,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1473787573,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1473787578,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1473787580,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1473787582,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1473787584,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1473787587,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1473787589,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1473787591,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1473787594,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1473787596,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1473787598,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1473787601,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1473787603,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1473787605,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1473787608,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1473787611,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1473787615,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1473787618,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1473787620,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1473787623,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1473787625,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1473787649,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1473787651,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1473787653,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1473787656,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1473787658,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1473787660,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1473787663,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1473787665,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1473787668,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1473790481,'207.46.13.73',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473792073,'163.172.65.112',1,'Unknow browser','Unknown','','英国','','','','/article.php'),(1473792368,'207.46.13.2',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1473792759,'68.180.228.188',1,'Unknow browser','Unknown','','ARIN','','','','/index.php'),(1473796062,'40.77.167.50',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1473796185,'68.180.228.227',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1473796889,'207.46.13.61',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1473797504,'207.46.13.61',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473797656,'207.46.13.73',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473798567,'68.180.228.227',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1473799858,'68.180.228.227',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1473800238,'207.46.13.61',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1473800455,'68.180.228.227',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1473802322,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1473802324,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1473802410,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1473802412,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1473806740,'207.46.13.2',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1473808669,'66.249.71.152',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1473809210,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1473809215,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1473809831,'68.180.228.227',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1473810492,'207.46.13.2',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473810946,'207.46.13.104',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1473811081,'157.55.39.171',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473811922,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473811925,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473811927,'188.40.95.70',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473812524,'68.180.228.227',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1473813584,'66.249.71.152',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1473815585,'68.180.228.188',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1473818317,'212.47.231.31',1,'Unknow browser','Unknown','en','法国','','','','/article.php'),(1473818320,'212.47.231.31',1,'Unknow browser','Unknown','en','法国','','','','/index.php'),(1473818758,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1473818788,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1473820497,'68.180.228.227',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1473820819,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473820964,'163.172.64.179',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1473821887,'182.118.25.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=2&page=1','','/article_cat.php'),(1473822364,'182.118.20.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=2','','/article_cat.php'),(1473822394,'182.118.21.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=10&id=27','','/brand.php'),(1473822487,'182.118.20.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=25','','/brand.php'),(1473822530,'182.118.20.166',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=18','','/brand.php'),(1473822565,'182.118.22.142',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=1','','/brand.php'),(1473822576,'182.118.20.168',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=12&id=30','','/brand.php'),(1473822613,'182.118.20.167',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/catalog.php','','/catalog.php'),(1473822629,'182.118.20.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=15&id=37','','/category.php'),(1473822699,'182.118.25.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=20','','/brand.php'),(1473822726,'101.226.166.251',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=3','','/brand.php'),(1473822804,'182.118.20.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=30&id=15','','/category.php'),(1473822858,'182.118.25.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=32&id=2','','/category.php'),(1473822884,'101.226.166.249',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=33&id=2','','/category.php'),(1473822947,'182.118.20.163',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=33&id=24','','/brand.php'),(1473822984,'182.118.25.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=21&id=7','','/category.php'),(1473823009,'182.118.20.167',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=19&id=1','','/category.php'),(1473823010,'182.118.25.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=35','','/category.php'),(1473823039,'101.226.168.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=20','','/brand.php'),(1473823081,'101.226.167.215',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=12','','/brand.php'),(1473823144,'182.118.20.165',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=10','','/category.php'),(1473823197,'182.118.22.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=4','','/category.php'),(1473823213,'101.226.166.250',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=30','','/category.php'),(1473823255,'182.118.20.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/flow.php','','/flow.php'),(1473823264,'101.226.166.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=11&id=1','','/category.php'),(1473823274,'101.226.167.212',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=28&id=1','','/category.php'),(1473823274,'101.226.168.245',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=51','','/category.php'),(1473823274,'101.226.166.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=11','','/category.php'),(1473823293,'101.226.168.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=9&id=8','','/category.php'),(1473823318,'182.118.20.173',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=9','','/category.php'),(1473823376,'101.226.168.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=196','','/goods.php'),(1473823401,'182.118.20.167',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=7&id=8','','/category.php'),(1473823429,'101.226.166.244',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=160&img=262','','/gallery.php'),(1473823503,'101.226.167.233',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=165&img=305','','/gallery.php'),(1473823605,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473823608,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473823610,'101.226.167.243',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=13','','/category.php'),(1473823610,'101.226.167.245',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=15&img=30','','/gallery.php'),(1473823610,'101.226.167.246',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=2','','/category.php'),(1473823619,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473823623,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473823629,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473823632,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473823643,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473823651,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473823654,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473823656,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473823658,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473823661,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473823663,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473823666,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473823668,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473823671,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473823673,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473823675,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473823677,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473823680,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473823682,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473823684,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473823687,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473823689,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473823691,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473823694,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473823696,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473823698,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473823700,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473823703,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473823705,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473823707,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473823709,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473823711,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473823713,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473823716,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473823718,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473823720,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473823723,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473823725,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473823727,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473823754,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473823756,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473823759,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473823761,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473823763,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473823765,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473823768,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473823770,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473823772,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473823774,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473823777,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473823779,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473823781,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473823784,'182.118.20.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/tag_cloud.php','','/tag_cloud.php'),(1473823784,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473823786,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473823788,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473823790,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473823792,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473823795,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473823797,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473823799,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473823801,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473823804,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473823806,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473823808,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473823810,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473823817,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473823818,'182.118.20.170',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=63&img=115','','/gallery.php'),(1473823839,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473823842,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473823846,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473823848,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473823851,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473823864,'182.118.20.167',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/group_buy.php','','/group_buy.php'),(1473823869,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473823872,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473823875,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473823877,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473823880,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473823882,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473823922,'101.226.167.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=16','','/category.php'),(1473823932,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473823937,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473823940,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473823943,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473823945,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473823948,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473823950,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473823952,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473823955,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473823957,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473823959,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473823996,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473824001,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473824003,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473824005,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473824008,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473824010,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473824012,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473824014,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473824016,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473824018,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473824020,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473824023,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473824025,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473824028,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473824030,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473824038,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473824040,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473824044,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473824046,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473824049,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473824051,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473824056,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1473824060,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473824062,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1473824064,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473824066,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1473824069,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473824072,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1473824102,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473824105,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1473824107,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473824109,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1473824112,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473824116,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473824118,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473824120,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473824122,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473824125,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473824127,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473824130,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473824132,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473824134,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473824136,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473824139,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473824143,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473824145,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473824147,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473824149,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473824152,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473824154,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473824157,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473824159,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473824161,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473824164,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473824166,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473824168,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473824170,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473824173,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473824175,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473824178,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473824180,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473824182,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473824185,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473824187,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473824189,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1473824190,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473824191,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1473824192,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473824194,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473824196,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473824227,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473824229,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473824235,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473824240,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473824243,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473824245,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473824247,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473824249,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473824251,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473824254,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473824256,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473824259,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473824261,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473824264,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473824267,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473824269,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473824272,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473824274,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473824276,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473824279,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473824281,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473824283,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473824286,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473824288,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473824290,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473824292,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473824294,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473824296,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473824299,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473824302,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473824304,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473824307,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473824309,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473824312,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473824314,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473824317,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473824319,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473824322,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473824324,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473824326,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473824329,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473824331,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473824334,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473824336,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473824339,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473824341,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473824344,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473824346,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473824362,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473824367,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473824369,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473824371,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473824374,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473824377,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473824379,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473824381,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473824384,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473824391,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473824394,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473824398,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473824400,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473824403,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473824408,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473824410,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473824412,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473824415,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473824417,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473824420,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473824422,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473824425,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473824427,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473824429,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473824433,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473824435,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473824437,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473824439,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473824443,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473824445,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473824447,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473824449,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473824452,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473824454,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473824457,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473824459,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473824461,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473824463,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473824466,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473824468,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473824470,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473824472,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473824474,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473824476,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473824479,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473824487,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473824531,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473824535,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473824537,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473824539,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473824542,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473824544,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473824547,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473824550,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473824552,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473824554,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473824558,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473824560,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473824562,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473824564,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473824567,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473824569,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473824571,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473824573,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473824575,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473824596,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473824598,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473824600,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473824603,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473824606,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473824608,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473824610,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473824612,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473824614,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473824617,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473824619,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473824621,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473824623,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473824625,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473824627,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473824629,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473824632,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473824634,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473824636,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473824638,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473824641,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473824643,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473824645,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473824647,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473824649,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473824656,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473824658,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473824663,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473824665,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473824676,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473824678,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473824681,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473824683,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473824685,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473824687,'5.9.123.116',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473824813,'101.226.167.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=59&img=110','','/gallery.php'),(1473825406,'92.222.94.100',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1473825410,'92.222.94.100',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1473825416,'92.222.94.100',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1473827154,'66.249.71.151',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1473827665,'182.118.55.194',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=27&id=1','','/category.php'),(1473828127,'42.120.161.69',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/goods.php'),(1473829087,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1473829230,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1473829241,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1473831640,'164.132.161.82',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1473831646,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1473831898,'66.249.71.151',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1473834619,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1473834631,'68.180.228.227',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1473834808,'42.156.138.69',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1473836136,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1473838831,'69.58.178.57',1,'FireFox 14.0.1','Linux','','ARIN','','','','/index.php'),(1473838833,'69.58.178.57',1,'FireFox 14.0.1','Linux','','ARIN','','','','/flow.php'),(1473838835,'69.58.178.57',1,'FireFox 14.0.1','Linux','','ARIN','','','','/pick_out.php'),(1473838836,'69.58.178.57',1,'FireFox 14.0.1','Linux','','ARIN','','','','/group_buy.php'),(1473838840,'69.58.178.57',1,'FireFox 14.0.1','Linux','','ARIN','','','','/snatch.php'),(1473838844,'69.58.178.57',1,'FireFox 14.0.1','Linux','','ARIN','','','','/catalog.php'),(1473838848,'69.58.178.57',1,'FireFox 14.0.1','Linux','','ARIN','','','','/tag_cloud.php'),(1473838851,'69.58.178.57',1,'FireFox 14.0.1','Linux','','ARIN','','','','/user.php'),(1473838854,'69.58.178.57',1,'FireFox 14.0.1','Linux','','ARIN','','','','/index.php'),(1473838858,'69.58.178.57',1,'FireFox 14.0.1','Linux','','ARIN','','','','/category.php'),(1473839033,'164.132.161.6',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1473839092,'51.255.207.3',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1473839094,'51.255.207.3',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1473839347,'68.180.228.227',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1473840723,'68.180.228.227',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1473841592,'163.172.65.19',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1473842479,'163.172.66.67',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1473842579,'101.226.166.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=14&id=29','','/brand.php'),(1473842771,'182.118.20.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=23','','/brand.php'),(1473842946,'182.118.25.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=15','','/brand.php'),(1473842948,'101.226.166.217',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=8','','/brand.php'),(1473843056,'101.226.169.215',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=5','','/brand.php'),(1473843056,'101.226.169.217',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=6','','/brand.php'),(1473843111,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1473843118,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473843121,'101.226.166.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=26','','/brand.php'),(1473843220,'101.226.166.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=9','','/brand.php'),(1473843247,'182.118.20.171',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=11','','/brand.php'),(1473843357,'182.118.21.245',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=7','','/category.php'),(1473843388,'182.118.21.245',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=34','','/brand.php'),(1473843430,'182.118.20.170',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=8','','/category.php'),(1473843442,'182.118.22.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=9','','/brand.php'),(1473843459,'182.118.20.249',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=28&id=11','','/category.php'),(1473843460,'182.118.21.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=7','','/category.php'),(1473843523,'182.118.25.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=4&id=7','','/category.php'),(1473843570,'182.118.20.237',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=29','','/brand.php'),(1473843599,'101.226.166.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=22&id=8','','/category.php'),(1473843599,'101.226.166.230',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=26&id=1','','/category.php'),(1473843930,'182.118.22.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=35','','/category.php'),(1473844013,'182.118.20.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=9&id=9','','/category.php'),(1473844024,'182.118.22.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=4','','/brand.php'),(1473844038,'182.118.20.252',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=17','','/category.php'),(1473844127,'101.226.167.240',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=16','','/category.php'),(1473844173,'101.226.167.207',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=41','','/category.php'),(1473844217,'182.118.20.162',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=10','','/category.php'),(1473844224,'182.118.22.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=24&id=35','','/category.php'),(1473844248,'119.188.66.132',1,'Internet Explorer 9.0','Windows NT','zh-CN','APNIC','http://www.chanshanger.com.tw','/category.php?brand=30&id=2','','/category.php'),(1473844249,'182.118.21.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=37','','/category.php'),(1473844422,'101.226.168.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=8&img=17','','/gallery.php'),(1473844443,'182.118.20.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=23','','/category.php'),(1473844505,'182.118.22.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=15','','/category.php'),(1473844506,'182.118.20.253',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/search.php?intro=hot','','/search.php'),(1473844546,'101.226.167.205',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=24','','/brand.php'),(1473844558,'101.226.169.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=186&img=350','','/gallery.php'),(1473844638,'101.226.166.236',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=6','','/brand.php'),(1473844807,'101.226.167.240',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=198&img=451','','/gallery.php'),(1473844833,'182.118.22.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=15','','/brand.php'),(1473844908,'101.226.166.211',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=49','','/category.php'),(1473844916,'101.226.166.235',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=1','','/category.php'),(1473845084,'101.226.168.218',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=8','','/category.php'),(1473845084,'101.226.167.251',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=162','','/goods.php'),(1473845824,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473845826,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473845829,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473845831,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473845833,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473845835,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473845837,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473845839,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473845841,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473845843,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473845845,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473845847,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473845849,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473845851,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473845854,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473845856,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473845858,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473845860,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473845862,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473845864,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473845867,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473845869,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473845871,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473845873,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473845875,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473845877,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473845879,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473845881,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473845883,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473845885,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473845887,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473845889,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473845891,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473845893,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473845896,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473845898,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473845900,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473845902,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473845904,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473845906,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473845908,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473845910,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473845912,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473845914,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473845917,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473845919,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473845921,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473845923,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473845925,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473845927,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473845929,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473845931,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473845933,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473845935,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473845938,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473845940,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473845942,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473845944,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473845946,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473845948,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473845951,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473845953,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473845955,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473845957,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473845959,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473845961,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473845963,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473845967,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473845971,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473845973,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473845975,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473845977,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473845979,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473845981,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473845984,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473845986,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473845988,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473845990,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473845992,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473845995,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473845997,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473845999,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473846001,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473846003,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473846005,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473846007,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473846010,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473846012,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473846014,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473846016,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473846018,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473846020,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473846022,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473846025,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473846027,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473846029,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473846031,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473846033,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473846035,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473846037,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473846039,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473846042,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473846044,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473846046,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473846048,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473846050,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473846052,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473846054,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473846056,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473846058,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473846060,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473846063,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473846065,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473846067,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473846069,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473846071,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473846073,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473846075,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473846077,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473846079,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473846082,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473846084,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473846086,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473846088,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473846090,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473846092,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473846094,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473846097,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473846099,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473846101,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473846103,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473846105,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473846107,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473846109,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473846111,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473846113,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473846115,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473846118,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473846120,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473846122,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473846124,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473846126,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473846128,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473846130,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473846132,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473846135,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473846137,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473846139,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473846141,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473846143,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473846146,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473846148,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473846150,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473846152,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473846154,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473846156,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473846158,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473846160,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473846162,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473846164,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473846167,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473846169,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473846171,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473846173,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473846176,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473846178,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473846180,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473846182,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473846184,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473846186,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473846188,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473846190,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473846193,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473846195,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473846197,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473846199,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473846202,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473846204,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473846207,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473846209,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473846212,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473846214,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473846217,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473846219,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473846222,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473846224,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473846227,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473846230,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473846232,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473846235,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473846237,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473846240,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473846243,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473846245,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473846248,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473846251,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473846254,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473846256,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473846259,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473846261,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473846264,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473846266,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473846269,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473846272,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473846274,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473846276,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473846279,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473846281,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473846284,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473846286,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473846289,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473846292,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473846294,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473846297,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473846300,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473846302,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473846304,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473846307,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473846310,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473846313,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473846316,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473846318,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473846321,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473846323,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473846326,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473846328,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473846331,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473846333,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473846336,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473846339,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473846341,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473846344,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473846346,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473846349,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473846351,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473846354,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473846357,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473846359,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473846362,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473846364,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473846367,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473846369,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473846372,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473846374,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473846377,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473846379,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473846382,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473846385,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473846387,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473846390,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473846392,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473846395,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473846397,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473846400,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473846402,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473846405,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473846408,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473846410,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473846413,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473846416,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473846418,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473846421,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473846424,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473846426,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473846428,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473846431,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473846434,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473846436,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473846438,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473846441,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473846443,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473846446,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473846448,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473846451,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473846453,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473846456,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473846459,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473846461,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473846464,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473846467,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473847824,'51.255.36.84',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1473849195,'138.201.127.112',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1473849198,'138.201.127.112',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1473850133,'207.46.13.103',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1473853367,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1473854354,'123.125.71.76',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/article.php'),(1473856355,'220.181.108.77',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/article_cat.php'),(1473856435,'207.46.13.103',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473859046,'157.55.39.148',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1473860087,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1473860533,'84.213.178.51',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1473860536,'84.213.178.51',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1473860538,'84.213.178.51',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1473860540,'84.213.178.51',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1473860542,'84.213.178.51',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1473860544,'84.213.178.51',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1473860546,'84.213.178.51',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1473860548,'84.213.178.51',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1473860551,'84.213.178.51',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1473860552,'84.213.178.51',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1473860555,'84.213.178.51',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1473860557,'84.213.178.51',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1473860559,'84.213.178.51',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1473860561,'84.213.178.51',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1473860563,'84.213.178.51',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1473860565,'84.213.178.51',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1473860567,'84.213.178.51',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1473860569,'84.213.178.51',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1473860581,'84.213.178.51',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1473860583,'84.213.178.51',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1473860585,'84.213.178.51',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1473860587,'84.213.178.51',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1473860590,'84.213.178.51',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1473860593,'84.213.178.51',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1473860595,'84.213.178.51',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1473860599,'84.213.178.51',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1473860601,'84.213.178.51',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1473860603,'84.213.178.51',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1473860605,'84.213.178.51',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1473860607,'84.213.178.51',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1473860609,'84.213.178.51',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1473860611,'84.213.178.51',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1473860613,'84.213.178.51',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1473860615,'84.213.178.51',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1473860618,'84.213.178.51',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1473860620,'84.213.178.51',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1473860622,'84.213.178.51',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1473860624,'84.213.178.51',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1473860626,'84.213.178.51',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1473860629,'84.213.178.51',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1473860631,'84.213.178.51',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1473860633,'84.213.178.51',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1473860635,'84.213.178.51',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1473860637,'84.213.178.51',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1473860639,'84.213.178.51',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1473860642,'84.213.178.51',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1473860644,'84.213.178.51',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1473860647,'84.213.178.51',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1473860650,'84.213.178.51',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1473860652,'84.213.178.51',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1473860654,'84.213.178.51',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1473860657,'84.213.178.51',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1473860660,'84.213.178.51',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1473860662,'84.213.178.51',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1473860665,'84.213.178.51',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1473860667,'84.213.178.51',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1473860668,'84.213.178.51',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1473860670,'84.213.178.51',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1473860673,'84.213.178.51',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1473860675,'84.213.178.51',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1473860677,'84.213.178.51',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1473860682,'84.213.178.51',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1473860684,'84.213.178.51',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1473860686,'84.213.178.51',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1473860688,'84.213.178.51',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1473860690,'84.213.178.51',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1473860692,'84.213.178.51',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1473860694,'84.213.178.51',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1473860696,'84.213.178.51',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1473860698,'84.213.178.51',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1473860700,'84.213.178.51',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1473860702,'84.213.178.51',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1473860704,'84.213.178.51',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1473860706,'84.213.178.51',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1473860708,'84.213.178.51',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1473860710,'84.213.178.51',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1473860712,'84.213.178.51',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1473860714,'84.213.178.51',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1473860716,'84.213.178.51',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1473860718,'84.213.178.51',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1473860720,'84.213.178.51',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1473860722,'84.213.178.51',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1473860724,'84.213.178.51',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1473860726,'84.213.178.51',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1473860728,'84.213.178.51',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1473860730,'84.213.178.51',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1473860732,'84.213.178.51',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1473860736,'84.213.178.51',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1473860739,'84.213.178.51',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1473860741,'84.213.178.51',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1473860743,'84.213.178.51',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1473860744,'84.213.178.51',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1473860746,'84.213.178.51',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1473860748,'84.213.178.51',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1473860750,'84.213.178.51',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1473860752,'84.213.178.51',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1473860755,'84.213.178.51',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1473860757,'84.213.178.51',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1473860760,'84.213.178.51',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1473860762,'84.213.178.51',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1473860764,'84.213.178.51',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1473860766,'84.213.178.51',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1473860768,'84.213.178.51',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1473860770,'84.213.178.51',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1473860772,'84.213.178.51',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1473860774,'84.213.178.51',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1473860776,'84.213.178.51',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1473860778,'84.213.178.51',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1473860780,'84.213.178.51',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1473860782,'84.213.178.51',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1473860784,'84.213.178.51',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1473860786,'84.213.178.51',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1473860788,'84.213.178.51',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1473860790,'84.213.178.51',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1473860792,'84.213.178.51',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1473860795,'84.213.178.51',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1473860797,'84.213.178.51',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1473860800,'84.213.178.51',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1473860802,'84.213.178.51',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1473860804,'84.213.178.51',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1473860806,'84.213.178.51',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1473860808,'84.213.178.51',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1473860811,'84.213.178.51',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1473860813,'84.213.178.51',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1473860815,'84.213.178.51',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1473860817,'84.213.178.51',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1473860820,'84.213.178.51',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1473860822,'84.213.178.51',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1473860824,'84.213.178.51',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1473860826,'84.213.178.51',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1473860828,'84.213.178.51',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1473860830,'84.213.178.51',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1473860834,'84.213.178.51',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1473860837,'84.213.178.51',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1473860839,'84.213.178.51',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1473860841,'84.213.178.51',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1473860843,'84.213.178.51',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1473860845,'84.213.178.51',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1473860847,'84.213.178.51',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1473860849,'84.213.178.51',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1473860851,'84.213.178.51',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1473860853,'84.213.178.51',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1473860855,'84.213.178.51',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1473860857,'84.213.178.51',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1473860858,'84.213.178.51',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1473860860,'84.213.178.51',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1473860862,'84.213.178.51',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1473860864,'84.213.178.51',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1473860866,'84.213.178.51',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1473860868,'84.213.178.51',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1473860870,'84.213.178.51',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1473860873,'84.213.178.51',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1473860874,'84.213.178.51',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1473860876,'84.213.178.51',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1473860878,'84.213.178.51',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1473860880,'84.213.178.51',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php');
INSERT INTO `ecs_stats` (`access_time`, `ip_address`, `visit_times`, `browser`, `system`, `language`, `area`, `referer_domain`, `referer_path`, `keywords`, `access_url`) VALUES (1473860882,'84.213.178.51',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1473860884,'84.213.178.51',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1473860886,'84.213.178.51',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1473860888,'84.213.178.51',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1473860890,'84.213.178.51',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1473860892,'84.213.178.51',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1473860894,'84.213.178.51',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1473860896,'84.213.178.51',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1473860898,'84.213.178.51',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1473860900,'84.213.178.51',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1473860901,'84.213.178.51',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1473860903,'84.213.178.51',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1473860905,'84.213.178.51',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1473860907,'84.213.178.51',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1473860911,'84.213.178.51',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1473860912,'84.213.178.51',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1473860914,'84.213.178.51',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1473860916,'84.213.178.51',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1473860918,'84.213.178.51',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1473860920,'84.213.178.51',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1473860922,'84.213.178.51',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1473860924,'84.213.178.51',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1473860926,'84.213.178.51',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1473860929,'84.213.178.51',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1473861773,'207.46.13.2',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1473862400,'68.180.228.227',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1473862800,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1473862802,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1473864694,'207.46.13.2',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473864838,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473866793,'46.4.116.197',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1473866797,'46.4.116.197',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1473866801,'46.4.116.197',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473866805,'46.4.116.197',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473866812,'46.4.116.197',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473866972,'178.255.215.94',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1473867233,'51.255.65.60',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1473868685,'68.180.228.227',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1473869428,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1473872046,'68.180.228.227',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1473874793,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1473877051,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1473877053,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1473877056,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1473877059,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1473877061,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1473877064,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1473877071,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1473877074,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1473877080,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1473877085,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1473877093,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1473877103,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1473877107,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1473877110,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1473877115,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1473877118,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1473877122,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1473877128,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1473877132,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1473877137,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1473877143,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1473877149,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1473877151,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1473877154,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1473877156,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1473877158,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1473877161,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1473877164,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1473877167,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1473877169,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1473877171,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1473877174,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1473877176,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1473877179,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1473877181,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1473877184,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1473877187,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1473877190,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1473877192,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1473877195,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1473877197,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1473877200,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1473877203,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1473877205,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1473877207,'68.180.228.227',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1473877208,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1473877210,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1473877213,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1473877215,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1473877218,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1473877220,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1473877223,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1473877225,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1473877228,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1473877230,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1473877233,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1473877235,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1473877237,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1473877240,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1473877242,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1473877244,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473877247,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473877250,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473877252,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473877254,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473877256,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473877259,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473877262,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473877264,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473877266,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473877269,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473877271,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473877273,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473877275,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473877279,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473877281,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473877284,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473877286,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473877289,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473877291,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473877294,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473877296,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473877299,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473877302,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473877304,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473877307,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473877309,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473877311,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473877314,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473877316,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473877318,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473877321,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473877323,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473877325,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473877327,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473877330,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473877332,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473877334,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473877336,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473877339,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473877341,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473877343,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473877345,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473877347,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473877349,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473877351,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473877353,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473877356,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473877358,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473877360,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473877362,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473877364,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473877366,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473877368,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473877371,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473877373,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473877376,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473877378,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473877380,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473877382,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473877384,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473877387,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473877389,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473877391,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473877394,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473877396,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473877399,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473877401,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473877404,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473877406,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473877408,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473877411,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473877413,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473877415,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473877417,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473877420,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473877422,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473877424,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473877428,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473877430,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473877433,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473877435,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473877439,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473877441,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473877445,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473877448,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473877451,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473877455,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473877458,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473877461,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473877464,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473877467,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473877469,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473877473,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473877476,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473877479,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473877483,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473877487,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473877490,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473877493,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473877497,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473877500,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473877502,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473877506,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473877511,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473877515,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473877518,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473877521,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473877524,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473877527,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473877530,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473877533,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473877535,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473877538,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473877541,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473877546,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473877549,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473877552,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473877555,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473877558,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473877561,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473877564,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473877568,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473877571,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473877574,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473877576,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473877579,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473877582,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473877585,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473877587,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473877590,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473877595,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473877597,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473877600,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473877603,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473877607,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473877609,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473877613,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473877616,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473877618,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473877622,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473877625,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473877628,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473877631,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473877634,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473877637,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473877641,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473877644,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/index.php'),(1473877647,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473877650,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/index.php'),(1473877653,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473877656,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473877658,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473877661,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473877665,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473877668,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473877670,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473877673,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473877676,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473877680,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473877683,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473877687,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473877690,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473877692,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473877695,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473877699,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473877702,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473877706,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473877710,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473877714,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473877717,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473877720,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473877722,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473877725,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473877727,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473877729,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473877732,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473877734,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473877737,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473877739,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473877741,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473877744,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473877746,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473877748,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473877751,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473877753,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473877755,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473877757,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473877760,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473877763,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473877766,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473877769,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473877773,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473877775,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473877778,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473877781,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473877783,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473877786,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473877790,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473877793,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473877796,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473877799,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473877803,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473877806,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473877809,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473877813,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473877816,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473877819,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473877822,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473877825,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473877828,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473877831,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473877833,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473877836,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473877839,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473877842,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473877844,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473877847,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473877849,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473877853,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473877855,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473877857,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473877861,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473877865,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473877867,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1473877871,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/flow.php'),(1473877873,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1473877875,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1473877878,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1473877882,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1473877885,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1473877887,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1473877891,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1473877894,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1473877896,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1473877899,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1473877902,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1473877908,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1473877911,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1473877914,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1473877917,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1473877919,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1473877922,'51.255.162.164',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1473878718,'207.46.13.17',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1473882556,'51.255.65.13',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1473884881,'178.255.215.94',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1473885002,'68.180.228.188',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1473885003,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1473885005,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1473885018,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1473885021,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1473885933,'164.132.161.45',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1473886136,'68.180.228.227',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1473886678,'164.132.161.70',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1473886807,'66.249.71.149',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1473887147,'207.46.13.17',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1473887762,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1473887767,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/article_cat.php'),(1473887769,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1473887772,'5.9.142.226',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473889306,'68.180.228.227',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1473890161,'157.55.39.254',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473890162,'157.55.39.254',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1473890162,'157.55.39.254',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1473890163,'157.55.39.254',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1473890163,'157.55.39.254',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473890164,'157.55.39.254',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473890164,'157.55.39.254',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473890164,'157.55.39.254',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1473890165,'157.55.39.254',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1473890165,'157.55.39.254',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473890166,'157.55.39.254',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1473890166,'157.55.39.254',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473890166,'157.55.39.254',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1473890167,'157.55.39.254',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1473890167,'157.55.39.254',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1473890168,'157.55.39.254',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473890168,'157.55.39.254',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1473890168,'157.55.39.254',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473890169,'157.55.39.254',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1473890169,'157.55.39.254',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1473890199,'207.46.13.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473890199,'207.46.13.17',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1473890200,'207.46.13.17',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1473890200,'207.46.13.17',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1473890200,'207.46.13.17',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1473890201,'207.46.13.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473890201,'207.46.13.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473890202,'207.46.13.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473890202,'207.46.13.17',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1473890202,'207.46.13.17',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1473890203,'207.46.13.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473890203,'207.46.13.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473890204,'207.46.13.17',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1473890204,'207.46.13.17',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1473890204,'207.46.13.17',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1473890205,'207.46.13.17',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1473890205,'207.46.13.17',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1473890205,'207.46.13.17',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1473890206,'207.46.13.17',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1473890206,'207.46.13.17',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1473890206,'207.46.13.17',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1473890207,'207.46.13.17',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1473890207,'207.46.13.17',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1473890207,'207.46.13.17',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1473890208,'207.46.13.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473890208,'207.46.13.17',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1473890209,'207.46.13.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473890209,'207.46.13.17',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1473890209,'207.46.13.17',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1473890253,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1473890254,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1473890254,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473890255,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1473890255,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1473890255,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473890256,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473890256,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1473890256,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1473890257,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473890257,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1473890258,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1473890258,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1473890258,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473890259,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473890259,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1473890260,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473890260,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473890260,'207.46.13.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473890265,'164.132.161.3',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1473890330,'207.46.13.2',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1473890330,'207.46.13.2',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1473890331,'207.46.13.2',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473890331,'207.46.13.2',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1473890332,'207.46.13.2',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1473890332,'207.46.13.2',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1473890332,'207.46.13.2',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1473890333,'207.46.13.2',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473890333,'207.46.13.2',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1473890334,'207.46.13.2',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473890334,'207.46.13.2',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1473890334,'207.46.13.2',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1473890335,'207.46.13.2',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1473890335,'207.46.13.2',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1473890335,'207.46.13.2',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1473890336,'207.46.13.2',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1473890336,'207.46.13.2',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473890336,'207.46.13.2',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473890337,'207.46.13.2',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473890337,'207.46.13.2',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473890338,'207.46.13.2',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1473890338,'207.46.13.2',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1473890338,'207.46.13.2',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1473890339,'207.46.13.2',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473890820,'68.180.228.227',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1473893343,'68.180.228.227',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1473895592,'164.132.161.94',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1473896926,'68.180.228.227',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1473896941,'68.180.228.227',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1473897761,'68.180.229.250',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1473898233,'68.180.228.227',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1473899344,'66.249.71.149',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1473902459,'68.180.228.227',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1473905564,'66.249.79.95',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1473906088,'68.180.229.250',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1473906297,'51.255.65.74',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1473907077,'180.97.63.75',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=24','','/brand.php'),(1473907772,'51.255.65.64',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1473909468,'157.55.39.254',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473912128,'68.180.228.227',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1473912190,'157.55.39.64',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1473912548,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1473912551,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473912554,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473912557,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473912569,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473912579,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1473912582,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473912594,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473912596,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473912598,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473912600,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473912609,'108.59.8.70',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473912919,'68.180.229.250',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1473913715,'119.188.66.160',1,'Internet Explorer 9.0','Windows NT','zh-CN','APNIC','http://www.chanshanger.com.tw','/category.php?brand=24&id=1','','/category.php'),(1473913765,'66.249.79.91',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1473914344,'207.46.13.17',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1473915114,'68.180.228.227',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1473915627,'157.55.39.79',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1473917749,'68.180.228.227',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1473918285,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1473918287,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1473918289,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1473918898,'68.180.228.227',1,'Unknow browser','Unknown','','ARIN','','','','/index.php'),(1473919565,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1473919567,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1473919570,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1473921220,'47.198.179.214',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1473921222,'47.198.179.214',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1473921224,'47.198.179.214',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1473921225,'47.198.179.214',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1473921227,'47.198.179.214',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1473921229,'47.198.179.214',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1473921231,'47.198.179.214',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1473921232,'47.198.179.214',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1473921234,'47.198.179.214',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1473921236,'47.198.179.214',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1473921238,'47.198.179.214',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1473921240,'47.198.179.214',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1473921241,'47.198.179.214',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1473921243,'47.198.179.214',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1473921245,'47.198.179.214',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1473921247,'47.198.179.214',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1473921249,'47.198.179.214',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1473921250,'47.198.179.214',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1473921252,'47.198.179.214',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1473921254,'47.198.179.214',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1473921256,'47.198.179.214',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1473921257,'47.198.179.214',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1473921259,'47.198.179.214',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1473921261,'47.198.179.214',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1473921263,'47.198.179.214',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1473921265,'47.198.179.214',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1473921267,'47.198.179.214',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1473921268,'47.198.179.214',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1473921270,'47.198.179.214',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1473921272,'47.198.179.214',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1473921274,'47.198.179.214',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1473921275,'47.198.179.214',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1473921277,'47.198.179.214',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1473921279,'47.198.179.214',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1473921281,'47.198.179.214',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1473921282,'47.198.179.214',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1473921284,'47.198.179.214',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1473921286,'47.198.179.214',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1473921288,'47.198.179.214',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1473921290,'47.198.179.214',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1473921291,'47.198.179.214',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1473921293,'47.198.179.214',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1473921295,'47.198.179.214',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1473921297,'47.198.179.214',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1473921298,'47.198.179.214',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1473921300,'47.198.179.214',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1473921304,'47.198.179.214',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1473921306,'47.198.179.214',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1473921308,'47.198.179.214',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1473921309,'47.198.179.214',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1473921311,'47.198.179.214',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1473921313,'47.198.179.214',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1473921315,'47.198.179.214',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1473921317,'47.198.179.214',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1473921318,'47.198.179.214',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1473921320,'47.198.179.214',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1473921323,'47.198.179.214',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1473921326,'47.198.179.214',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1473921328,'47.198.179.214',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1473921330,'47.198.179.214',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1473921332,'47.198.179.214',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1473921334,'47.198.179.214',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1473921335,'47.198.179.214',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1473921337,'47.198.179.214',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1473921339,'47.198.179.214',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1473921341,'47.198.179.214',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1473921343,'47.198.179.214',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1473921345,'47.198.179.214',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1473921347,'47.198.179.214',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1473921348,'47.198.179.214',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1473921350,'47.198.179.214',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1473921352,'47.198.179.214',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1473921354,'47.198.179.214',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1473921355,'47.198.179.214',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1473921357,'47.198.179.214',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1473921359,'47.198.179.214',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1473921361,'47.198.179.214',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1473921362,'47.198.179.214',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1473921364,'47.198.179.214',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1473921366,'47.198.179.214',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1473921368,'47.198.179.214',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1473921370,'47.198.179.214',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1473921372,'47.198.179.214',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1473921373,'47.198.179.214',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1473921375,'47.198.179.214',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1473921377,'47.198.179.214',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1473921379,'47.198.179.214',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1473921381,'47.198.179.214',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1473921382,'47.198.179.214',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1473921384,'47.198.179.214',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1473921386,'47.198.179.214',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1473921388,'47.198.179.214',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1473921390,'47.198.179.214',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1473921392,'47.198.179.214',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1473921394,'47.198.179.214',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1473921396,'47.198.179.214',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1473921397,'47.198.179.214',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1473921399,'47.198.179.214',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1473921401,'47.198.179.214',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1473921403,'47.198.179.214',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1473921405,'47.198.179.214',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1473921407,'47.198.179.214',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1473921408,'47.198.179.214',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1473921410,'47.198.179.214',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1473921412,'47.198.179.214',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1473921414,'47.198.179.214',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1473921416,'47.198.179.214',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1473921417,'47.198.179.214',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1473921419,'47.198.179.214',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1473921421,'47.198.179.214',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1473921423,'47.198.179.214',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1473921425,'47.198.179.214',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1473921426,'47.198.179.214',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1473921428,'47.198.179.214',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1473921430,'47.198.179.214',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1473921432,'47.198.179.214',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1473921433,'47.198.179.214',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1473921435,'47.198.179.214',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1473921437,'47.198.179.214',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1473921439,'47.198.179.214',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1473921440,'47.198.179.214',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1473921442,'47.198.179.214',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1473921444,'47.198.179.214',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1473921446,'47.198.179.214',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1473921448,'47.198.179.214',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1473921449,'47.198.179.214',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1473921451,'47.198.179.214',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1473921453,'47.198.179.214',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1473921454,'47.198.179.214',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1473921456,'47.198.179.214',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1473921458,'47.198.179.214',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1473921460,'47.198.179.214',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1473921462,'47.198.179.214',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1473921463,'47.198.179.214',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1473921465,'47.198.179.214',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1473921467,'47.198.179.214',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1473921469,'47.198.179.214',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1473921470,'47.198.179.214',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1473921472,'47.198.179.214',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1473921474,'47.198.179.214',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1473921476,'47.198.179.214',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1473921477,'47.198.179.214',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1473921479,'47.198.179.214',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1473921481,'47.198.179.214',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1473921483,'47.198.179.214',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1473921485,'47.198.179.214',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1473921486,'47.198.179.214',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1473921488,'47.198.179.214',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1473921490,'47.198.179.214',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1473921492,'47.198.179.214',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1473921493,'47.198.179.214',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1473921495,'47.198.179.214',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1473921497,'47.198.179.214',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1473921499,'47.198.179.214',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1473921501,'47.198.179.214',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1473921503,'47.198.179.214',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1473921504,'47.198.179.214',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1473921506,'47.198.179.214',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1473921508,'47.198.179.214',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1473921510,'47.198.179.214',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1473921511,'47.198.179.214',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1473921513,'47.198.179.214',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1473921515,'47.198.179.214',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1473921517,'47.198.179.214',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1473921519,'47.198.179.214',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1473921521,'47.198.179.214',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1473921522,'47.198.179.214',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1473921524,'47.198.179.214',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1473921526,'47.198.179.214',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1473921527,'47.198.179.214',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1473921529,'47.198.179.214',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1473921531,'47.198.179.214',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1473921533,'47.198.179.214',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1473921536,'47.198.179.214',1,'Unknow browser','Unknown','en','加拿大','','','','/article.php'),(1473921538,'47.198.179.214',1,'Unknow browser','Unknown','en','加拿大','','','','/index.php'),(1473921540,'47.198.179.214',1,'Unknow browser','Unknown','en','加拿大','','','','/article.php'),(1473921542,'47.198.179.214',1,'Unknow browser','Unknown','en','加拿大','','','','/index.php'),(1473921544,'47.198.179.214',1,'Unknow browser','Unknown','en','加拿大','','','','/article.php'),(1473921546,'47.198.179.214',1,'Unknow browser','Unknown','en','加拿大','','','','/index.php'),(1473921547,'47.198.179.214',1,'Unknow browser','Unknown','en','加拿大','','','','/article_cat.php'),(1473921549,'47.198.179.214',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1473921551,'47.198.179.214',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1473921553,'47.198.179.214',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1473921555,'47.198.179.214',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1473921556,'47.198.179.214',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1473921558,'47.198.179.214',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1473921560,'47.198.179.214',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1473921562,'47.198.179.214',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1473921564,'47.198.179.214',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1473921566,'47.198.179.214',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1473921569,'47.198.179.214',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1473921571,'47.198.179.214',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1473921573,'47.198.179.214',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1473921574,'47.198.179.214',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1473921576,'47.198.179.214',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1473921578,'47.198.179.214',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1473921580,'47.198.179.214',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1473921581,'47.198.179.214',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1473921583,'47.198.179.214',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1473921585,'47.198.179.214',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1473921587,'47.198.179.214',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1473921588,'47.198.179.214',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1473921590,'47.198.179.214',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1473921593,'47.198.179.214',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1473921594,'47.198.179.214',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1473921596,'47.198.179.214',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1473921598,'47.198.179.214',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1473921600,'47.198.179.214',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1473921601,'47.198.179.214',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1473921603,'47.198.179.214',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1473921605,'47.198.179.214',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1473921607,'47.198.179.214',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1473921609,'47.198.179.214',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1473921610,'47.198.179.214',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1473921612,'47.198.179.214',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1473921614,'47.198.179.214',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1473921616,'47.198.179.214',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1473921617,'47.198.179.214',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1473921620,'47.198.179.214',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1473921622,'47.198.179.214',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1473921623,'47.198.179.214',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1473921625,'47.198.179.214',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1473921627,'47.198.179.214',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1473921629,'47.198.179.214',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1473921630,'47.198.179.214',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1473921632,'47.198.179.214',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1473921634,'47.198.179.214',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1473921636,'47.198.179.214',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1473921638,'47.198.179.214',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1473922913,'68.180.228.227',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1473924338,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1473924344,'68.180.228.227',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1473924353,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1473924357,'68.180.228.227',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1473924692,'192.154.105.154',1,'Safari 537.36','Windows NT','en-US,*','[未知IP0801]','http://chanshanger.com','/','','/index.php'),(1473927187,'164.132.161.11',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1473928146,'157.55.39.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473928799,'68.180.228.227',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1473929745,'68.180.228.227',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1473931026,'157.55.39.64',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1473931027,'157.55.39.64',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1473931028,'157.55.39.64',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1473931028,'157.55.39.64',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1473931028,'157.55.39.64',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1473931029,'157.55.39.64',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1473931030,'157.55.39.64',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1473931030,'157.55.39.64',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1473931030,'157.55.39.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473931031,'157.55.39.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473931031,'157.55.39.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473931031,'157.55.39.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473931032,'157.55.39.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473931032,'157.55.39.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473931032,'157.55.39.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473931033,'157.55.39.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473931033,'157.55.39.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473931033,'157.55.39.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473931034,'157.55.39.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473931034,'157.55.39.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473931034,'157.55.39.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473931035,'157.55.39.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473931035,'157.55.39.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473931036,'157.55.39.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473931036,'157.55.39.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473931036,'157.55.39.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473931037,'157.55.39.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473931037,'157.55.39.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473931038,'157.55.39.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473931038,'157.55.39.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473931071,'207.46.13.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473931072,'207.46.13.17',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1473931073,'207.46.13.17',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1473931073,'207.46.13.17',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1473931073,'207.46.13.17',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1473931074,'207.46.13.17',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1473931074,'207.46.13.17',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1473931074,'207.46.13.17',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1473931075,'207.46.13.17',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1473931075,'207.46.13.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473931076,'207.46.13.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473931076,'207.46.13.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473931076,'207.46.13.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473931077,'207.46.13.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473931077,'207.46.13.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473931078,'207.46.13.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473931078,'207.46.13.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473931078,'207.46.13.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473931079,'207.46.13.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473931079,'207.46.13.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473931079,'207.46.13.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473931080,'207.46.13.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473931080,'207.46.13.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473931081,'207.46.13.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473931081,'207.46.13.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473931082,'207.46.13.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473931082,'207.46.13.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473931083,'207.46.13.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473931083,'207.46.13.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473931084,'207.46.13.17',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1473931115,'157.55.39.79',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1473931116,'157.55.39.79',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1473931116,'157.55.39.79',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1473931117,'157.55.39.79',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1473931117,'157.55.39.79',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1473931117,'157.55.39.79',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1473931118,'157.55.39.79',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1473931118,'157.55.39.79',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1473931119,'157.55.39.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473931119,'157.55.39.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473931119,'157.55.39.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473931120,'157.55.39.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473931120,'157.55.39.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473931120,'157.55.39.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473931121,'157.55.39.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473931121,'157.55.39.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473931121,'157.55.39.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473931122,'157.55.39.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473931122,'157.55.39.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473931123,'157.55.39.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473931123,'157.55.39.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473931123,'157.55.39.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473931124,'157.55.39.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473931124,'157.55.39.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473931124,'157.55.39.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473931125,'157.55.39.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473931125,'157.55.39.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473931126,'157.55.39.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473931126,'157.55.39.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473931127,'157.55.39.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473931161,'207.46.13.17',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1473931161,'207.46.13.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473931162,'207.46.13.17',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1473931162,'207.46.13.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473931163,'207.46.13.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473931163,'207.46.13.17',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1473931164,'207.46.13.17',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1473931164,'207.46.13.17',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1473931164,'207.46.13.17',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1473931165,'207.46.13.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473931165,'207.46.13.17',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1473931166,'207.46.13.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473931166,'207.46.13.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473931166,'207.46.13.17',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1473931167,'207.46.13.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473931167,'207.46.13.17',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1473931168,'207.46.13.17',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1473931168,'207.46.13.17',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1473931168,'207.46.13.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473931179,'157.55.39.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473931180,'157.55.39.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1473931180,'157.55.39.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1473931181,'157.55.39.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473931181,'157.55.39.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473931181,'157.55.39.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1473931182,'157.55.39.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473931182,'157.55.39.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473931183,'157.55.39.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473931183,'157.55.39.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1473931183,'157.55.39.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473931184,'157.55.39.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1473931184,'157.55.39.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1473931185,'157.55.39.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1473931185,'157.55.39.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1473931186,'157.55.39.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473931186,'157.55.39.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473931186,'157.55.39.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473931187,'157.55.39.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1473931187,'157.55.39.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1473931188,'157.55.39.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473931188,'157.55.39.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473931188,'157.55.39.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473931189,'157.55.39.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473931189,'157.55.39.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473931220,'157.55.39.254',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1473931220,'157.55.39.254',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1473931221,'157.55.39.254',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1473931221,'157.55.39.254',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1473931221,'157.55.39.254',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1473931222,'157.55.39.254',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1473931222,'157.55.39.254',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1473931223,'157.55.39.254',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1473931223,'157.55.39.254',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1473931224,'157.55.39.254',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1473931224,'157.55.39.254',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1473931224,'157.55.39.254',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473931225,'157.55.39.254',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473931225,'157.55.39.254',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473931225,'157.55.39.254',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473931226,'157.55.39.254',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473931226,'157.55.39.254',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473931226,'157.55.39.254',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473931227,'157.55.39.254',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473931227,'157.55.39.254',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473931227,'157.55.39.254',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473931228,'157.55.39.254',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473931228,'157.55.39.254',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473931228,'157.55.39.254',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473931229,'157.55.39.254',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473931229,'157.55.39.254',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473931229,'157.55.39.254',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473931230,'157.55.39.254',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473931230,'157.55.39.254',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473931230,'157.55.39.254',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473931261,'157.55.39.254',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473931261,'157.55.39.254',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1473931262,'157.55.39.254',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473931262,'157.55.39.254',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1473931263,'157.55.39.254',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473931263,'157.55.39.254',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1473931263,'157.55.39.254',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1473931264,'157.55.39.254',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1473931264,'157.55.39.254',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1473931265,'157.55.39.254',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1473931265,'157.55.39.254',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1473931265,'157.55.39.254',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1473931266,'157.55.39.254',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1473931266,'157.55.39.254',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1473931267,'157.55.39.254',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1473931267,'157.55.39.254',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473931268,'157.55.39.254',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1473931269,'157.55.39.254',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1473931269,'157.55.39.254',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473931270,'157.55.39.254',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473931270,'157.55.39.254',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473931271,'157.55.39.254',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1473931271,'157.55.39.254',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473931271,'157.55.39.254',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473931378,'157.55.39.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473931378,'157.55.39.64',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1473931379,'157.55.39.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473931379,'157.55.39.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1473931380,'157.55.39.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473931380,'157.55.39.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1473931380,'157.55.39.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1473931381,'157.55.39.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1473931383,'157.55.39.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1473931383,'157.55.39.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473931384,'157.55.39.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473931384,'157.55.39.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1473931385,'157.55.39.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473931385,'157.55.39.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473931385,'157.55.39.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473931386,'157.55.39.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1473931386,'157.55.39.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473931387,'157.55.39.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473931387,'157.55.39.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1473931387,'157.55.39.64',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1473931387,'164.132.161.41',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1473932094,'163.172.65.230',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1473932669,'51.255.65.68',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1473932691,'157.55.39.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1473932774,'68.180.228.227',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1473933097,'207.46.13.17',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1473933260,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1473933263,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1473933265,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1473933267,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1473933575,'207.46.13.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473934559,'68.180.228.227',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1473936225,'164.132.161.16',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1473936345,'68.180.228.227',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1473940318,'220.181.108.186',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/article.php'),(1473941618,'68.180.228.227',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1473943491,'68.180.228.227',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1473945285,'68.180.228.227',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1473946897,'68.180.228.227',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1473948151,'163.172.65.122',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1473948301,'163.172.64.244',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1473948449,'66.249.71.152',1,'Unknow browser','Unknown','en-US','美国','http://www.chanshanger.com','/','','/index.php'),(1473949623,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/article.php'),(1473949630,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1473949632,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1473949635,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1473949637,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/goods.php'),(1473949737,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1473949740,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1473949744,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1473949746,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1473949753,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1473949769,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1473949772,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1473949776,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1473949778,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1473949782,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1473949793,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1473949796,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1473949798,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1473949800,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1473949804,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1473949807,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1473949809,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1473949831,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1473949833,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1473949836,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1473949838,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1473949840,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1473949843,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1473949845,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1473949847,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473949850,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473949852,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473949854,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473949857,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473949860,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473949862,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473949864,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473949867,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473949870,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473949872,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473949874,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473949892,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473949894,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473949897,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473949899,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473949901,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473949904,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473949906,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473949908,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473949911,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473949913,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473949915,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473949919,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473949922,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473949924,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473949927,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473949929,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473949931,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473949934,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473949940,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473949947,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473949950,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473949952,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473949954,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473949957,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473949960,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473949962,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473949964,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473949966,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473949969,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473949972,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473949974,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473949977,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473949988,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473949991,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473949997,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473950000,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473950002,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473950004,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473950006,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473950008,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473950011,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473950013,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473950016,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473950018,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473950021,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1473950023,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1473950025,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1473950028,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1473950030,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1473950034,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1473950037,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1473950040,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1473950049,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1473950051,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1473950053,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1473950056,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1473950059,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1473950063,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1473950065,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1473950068,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1473950070,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1473950084,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1473950086,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1473950089,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1473950092,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1473950095,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1473950097,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1473950100,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1473950102,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1473950107,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1473950110,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1473950112,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1473950114,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1473950116,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1473950119,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1473950121,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1473950123,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1473950125,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1473950135,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1473950138,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1473950141,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1473950144,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1473950146,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1473950148,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1473950152,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1473950154,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1473950156,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1473950159,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1473950161,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1473950166,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1473950168,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1473950172,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1473950180,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1473950186,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1473950188,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1473950191,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1473950193,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1473950195,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1473950198,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1473950200,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1473950203,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1473950206,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1473950208,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1473950211,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1473950215,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1473950218,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1473950220,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1473950222,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1473950226,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1473950231,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1473950237,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1473950241,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1473950243,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1473950245,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1473950247,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1473950250,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1473950252,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1473950254,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1473950256,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1473950260,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1473950264,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1473950274,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1473950276,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1473950280,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1473950283,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1473950286,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1473950289,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1473950292,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1473950294,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1473950296,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1473950299,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1473950301,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1473950303,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1473950305,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1473950308,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1473950310,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1473950312,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1473950315,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1473950325,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1473950328,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1473950330,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1473950332,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1473950335,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1473950338,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1473950340,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1473950342,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1473950348,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1473950350,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1473950352,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1473950355,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1473950357,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1473950360,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1473950362,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1473950364,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1473950371,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1473950381,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1473950383,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1473950386,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1473950388,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1473950390,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1473950393,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1473950395,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1473950398,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1473950400,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1473950403,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1473950405,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1473950407,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1473950410,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1473950412,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1473950414,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1473950416,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1473950419,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1473950421,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1473950423,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1473950441,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1473950443,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1473950445,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1473950448,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1473950450,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1473950452,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1473950455,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1473950457,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1473950459,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1473950461,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1473950464,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1473950466,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1473950468,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1473950472,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1473950480,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1473950482,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1473950490,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1473950492,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1473950495,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1473950497,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1473950499,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1473950501,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1473950504,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1473950506,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1473950508,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1473950515,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1473950518,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1473950520,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1473950523,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1473950525,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1473950532,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1473950534,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1473950543,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1473950545,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1473950548,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1473950550,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1473950552,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1473950555,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1473950557,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1473950560,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1473950563,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1473950569,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1473950571,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1473950573,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1473950578,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1473950580,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1473950582,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1473950585,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1473950589,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1473950592,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1473950597,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1473950599,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1473950601,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1473950604,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1473950606,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1473950608,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1473950610,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1473950612,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1473950615,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1473950619,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1473950622,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1473950624,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1473950626,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1473950629,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1473950631,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1473950634,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1473950638,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1473950641,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1473950643,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1473950651,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1473950659,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1473950661,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1473950664,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1473950675,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1473950677,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1473950679,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1473950682,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1473950684,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1473950687,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1473950689,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1473950691,'138.201.125.143',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1473951155,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/article_cat.php'),(1473951157,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1473951159,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1473951162,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1473951164,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1473951167,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1473951170,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1473951172,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1473951175,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1473951178,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1473951180,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473951182,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473951185,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473951188,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473951190,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473951192,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473951196,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473951198,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473951201,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473951205,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473951207,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473951210,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473951212,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473951214,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473951217,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473951219,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473951222,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473951225,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473951227,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473951230,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473951232,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473951234,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473951237,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473951239,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473951242,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473951245,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473951248,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473951250,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473951253,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473951255,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473951258,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473951260,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473951263,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473951265,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473951268,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473951270,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473951272,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473951275,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473951277,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473951280,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473951282,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473951284,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473951287,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473951289,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473951292,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473951294,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473951297,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473951300,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473951302,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473951305,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473951307,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473951309,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473951312,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473951315,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473951317,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473951320,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473951322,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473951325,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473951327,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473951329,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473951332,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473951338,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1473951341,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1473951344,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1473951346,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1473951348,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1473951350,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1473951353,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1473951356,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1473951359,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1473951362,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1473951365,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1473951367,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473951369,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473951372,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473951374,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473951376,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473951379,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473951381,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473951384,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473951386,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473951389,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473951391,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473951394,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473951397,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473951399,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473951401,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473951405,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473951407,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473951410,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473951413,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473951416,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473951419,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473951422,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473951424,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473951427,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473951429,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473951432,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473951434,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473951437,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473951439,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473951442,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473951445,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473951448,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473951451,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473951454,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473951456,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473951459,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473951461,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473951463,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473951466,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473951468,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473951471,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473951474,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473951476,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473951479,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473951481,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473951484,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473951486,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473951489,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473951492,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473951495,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473951498,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473951500,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473951503,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473951505,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473951509,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473951512,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473951515,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473951517,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473951519,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473951523,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473951526,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473951529,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473951532,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473951534,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473951537,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473951539,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473951542,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473951544,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473951547,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473951549,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473951552,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473951554,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473951557,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473951559,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473951561,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473951565,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473951567,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473951570,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473951573,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473951575,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473951578,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1473951581,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/flow.php'),(1473951583,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473951586,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473951589,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1473951592,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473951594,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473951597,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473951600,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473951604,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473951606,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473951608,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473951611,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473951613,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473951615,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473951618,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473951620,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473951623,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473951626,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473951629,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473951632,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473951635,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473951638,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473951640,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473951644,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473951646,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473951649,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473951652,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473951655,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473951658,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473951660,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473951663,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473951666,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473951669,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473951671,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473951673,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473951676,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473951679,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473951681,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473951683,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473951686,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473951689,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473951692,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473951696,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473951698,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473951701,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473951703,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473951706,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473951708,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473951710,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473951712,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473951715,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473951718,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473951721,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473951723,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473951725,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473951728,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473951730,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473951733,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473951736,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473951738,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473951741,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473952177,'68.180.228.227',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1473955834,'68.180.228.227',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1473956553,'157.55.39.79',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1473957345,'66.249.71.152',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1473959757,'207.46.13.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473960891,'157.55.39.254',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473961482,'164.132.161.97',1,'Unknow browser','Unknown','','意大利','','','','/compare.php'),(1473962977,'68.180.228.227',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1473962979,'164.132.161.38',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1473964694,'66.249.71.152',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1473965367,'117.78.13.58',1,'Unknow browser','Unknown','en-us,en-gb,en','APNIC','','','','/index.php'),(1473965489,'66.249.71.149',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1473967936,'37.110.39.136',1,'Internet Explorer 8.0','Windows XP','en-US','IANA','http://chanshanger.com','/','','/index.php'),(1473968141,'182.118.21.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=1','','/article_cat.php'),(1473968471,'182.118.20.169',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=4','','/brand.php'),(1473968514,'182.118.20.169',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=16&id=30','','/brand.php'),(1473968649,'182.118.22.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=24&id=6','','/category.php'),(1473968660,'101.226.166.201',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=8','','/brand.php'),(1473968667,'182.118.20.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=31','','/brand.php'),(1473968715,'182.118.20.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=1','','/brand.php'),(1473968721,'182.118.25.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=7','','/brand.php'),(1473968742,'182.118.20.250',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=19','','/brand.php'),(1473968756,'182.118.20.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=3','','/brand.php'),(1473968781,'164.132.161.67',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1473968883,'68.180.228.227',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1473968893,'182.118.21.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=21&id=1','','/category.php'),(1473968929,'182.118.20.250',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=13&id=6','','/category.php'),(1473969030,'182.118.20.172',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=1','','/category.php'),(1473969055,'101.226.167.214',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=116&img=213','','/gallery.php'),(1473969059,'182.118.20.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=11','','/category.php'),(1473969067,'101.226.166.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=23','','/brand.php'),(1473969111,'101.226.169.212',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=13','','/category.php'),(1473969116,'182.118.25.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=37','','/category.php'),(1473969121,'182.118.25.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=31&id=2','','/category.php'),(1473969152,'182.118.25.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=13','','/category.php'),(1473969208,'182.118.25.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=111&img=203','','/gallery.php'),(1473969236,'182.118.22.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=14','','/category.php'),(1473969276,'101.226.169.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=8','','/brand.php'),(1473969322,'101.226.168.204',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=1&id=1','','/category.php'),(1473969370,'182.118.20.162',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=27','','/category.php'),(1473969569,'182.118.25.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=202&img=487','','/gallery.php'),(1473969824,'51.255.65.42',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1473969954,'182.118.20.252',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/pick_out.php','','/pick_out.php'),(1473970035,'182.118.21.251',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=156&img=473','','/gallery.php'),(1473970054,'182.118.22.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/search.php?intro=new','','/search.php'),(1473970427,'101.226.169.215',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=193','','/goods.php'),(1473970475,'101.226.166.217',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=3','','/brand.php'),(1473970486,'101.226.168.206',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=170','','/goods.php'),(1473970617,'66.249.71.151',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1473971308,'51.255.65.17',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1473971314,'101.226.166.239',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=185','','/goods.php'),(1473971821,'68.180.228.227',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1473971971,'113.196.76.41',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/index.php'),(1473971999,'123.51.199.73',1,'Unknow browser','Unknown','zh-TW,zh','APNIC','','','','/pick_out.php'),(1473971999,'122.147.54.40',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/tag_cloud.php'),(1473972003,'122.147.48.82',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/flow.php'),(1473972004,'218.32.9.103',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1473972008,'113.196.76.39',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/index.php'),(1473972018,'113.196.76.35',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/category.php'),(1473972021,'218.32.9.100',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/user.php'),(1473972023,'113.196.76.41',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/category.php'),(1473972023,'218.32.53.178',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1473972026,'113.196.74.234',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/search.php'),(1473972028,'218.32.53.185',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1473972036,'123.51.199.68',1,'Unknow browser','Unknown','zh-TW,zh','APNIC','','','','/category.php'),(1473972036,'218.32.53.181',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1473972038,'113.196.74.235',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/category.php'),(1473972042,'218.32.9.100',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1473972042,'113.196.95.233',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/category.php'),(1473972047,'113.196.74.227',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/category.php'),(1473972048,'218.32.53.181',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1473972048,'113.196.95.227',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/category.php'),(1473972049,'122.147.54.40',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1473972050,'218.32.9.102',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1473972052,'113.196.74.232',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/user.php'),(1473972054,'123.51.199.66',1,'Unknow browser','Unknown','zh-TW,zh','APNIC','','','','/category.php'),(1473972057,'218.32.9.101',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1473972061,'218.32.53.180',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1473972063,'218.32.9.101',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1473972069,'113.196.74.229',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/goods.php'),(1473972071,'113.196.76.42',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/search.php'),(1473972071,'218.32.9.99',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/goods.php'),(1473972072,'123.51.199.74',1,'Unknow browser','Unknown','zh-TW,zh','APNIC','','','','/index.php'),(1473972074,'113.196.95.229',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/category.php'),(1473972080,'113.196.74.230',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/goods.php'),(1473972081,'113.196.95.231',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/category.php'),(1473972085,'122.147.48.89',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/goods.php'),(1473972086,'123.51.199.72',1,'Unknow browser','Unknown','zh-TW,zh','APNIC','','','','/category.php'),(1473972086,'218.32.53.185',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/goods.php'),(1473972088,'113.196.95.234',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/goods.php'),(1473972088,'122.147.54.41',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1473972090,'123.51.199.71',1,'Unknow browser','Unknown','zh-TW,zh','APNIC','','','','/category.php'),(1473972093,'113.196.74.231',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/category.php'),(1473972095,'122.147.54.35',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/article.php'),(1473972095,'113.196.76.39',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/goods.php'),(1473972095,'218.32.9.98',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/catalog.php'),(1473972098,'113.196.76.43',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/goods.php'),(1473972098,'113.196.74.234',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/category.php'),(1473972098,'218.32.9.101',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1473972099,'123.51.199.72',1,'Unknow browser','Unknown','zh-TW,zh','APNIC','','','','/category.php'),(1473972100,'122.147.54.38',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1473972100,'122.147.54.42',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/article.php'),(1473972100,'113.196.74.231',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/goods.php'),(1473972101,'113.196.74.227',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/article.php'),(1473972102,'122.147.48.87',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1473972105,'123.51.199.68',1,'Unknow browser','Unknown','zh-TW,zh','APNIC','','','','/article.php'),(1473972105,'122.147.48.85',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/article.php'),(1473972106,'122.147.48.88',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/goods.php'),(1473972106,'218.32.9.100',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/goods.php'),(1473972106,'123.51.199.68',1,'Unknow browser','Unknown','zh-TW,zh','APNIC','','','','/goods.php'),(1473972107,'113.196.76.36',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/category.php'),(1473972107,'218.32.53.187',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/search.php'),(1473972108,'218.32.9.99',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1473972109,'218.32.9.98',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/article.php'),(1473972109,'113.196.76.37',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/article.php'),(1473972109,'218.32.53.179',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/article.php'),(1473972112,'218.32.9.102',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/article.php'),(1473972113,'123.51.199.73',1,'Unknow browser','Unknown','zh-TW,zh','APNIC','','','','/article.php'),(1473972115,'122.147.54.35',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/user.php'),(1473972117,'123.51.199.68',1,'Unknow browser','Unknown','zh-TW,zh','APNIC','','','','/category.php'),(1473972120,'218.32.53.178',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/goods.php'),(1473972121,'122.147.48.82',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1473972124,'218.32.9.103',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/goods.php'),(1473972125,'113.196.95.229',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/category.php'),(1473972126,'113.196.76.36',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/article.php'),(1473972126,'122.147.54.37',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1473972128,'113.196.76.35',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/category.php'),(1473972129,'123.51.199.69',1,'Unknow browser','Unknown','zh-TW,zh','APNIC','','','','/article.php'),(1473972131,'113.196.74.227',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/goods.php'),(1473972133,'122.147.54.42',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/goods.php'),(1473972134,'218.32.53.182',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/goods.php'),(1473972137,'113.196.95.232',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/goods.php'),(1473972138,'113.196.95.228',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/category.php'),(1473972138,'113.196.95.233',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/goods.php'),(1473972138,'218.32.53.183',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/goods.php'),(1473972139,'122.147.48.91',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/group_buy.php'),(1473972140,'123.51.199.71',1,'Unknow browser','Unknown','zh-TW,zh','APNIC','','','','/category.php'),(1473972143,'218.32.9.99',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1473972143,'113.196.76.37',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/article.php'),(1473972144,'113.196.95.226',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/goods.php'),(1473972154,'218.32.53.183',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/article.php'),(1473972154,'123.51.199.70',1,'Unknow browser','Unknown','zh-TW,zh','APNIC','','','','/category.php'),(1473972163,'113.196.95.229',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/snatch.php'),(1473972165,'122.147.48.90',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/search.php'),(1473972169,'218.32.9.102',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/article.php'),(1473972174,'113.196.74.232',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/category.php'),(1473972180,'218.32.53.183',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/goods.php'),(1473972183,'122.147.54.38',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/goods.php'),(1473972185,'113.196.76.43',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/article.php'),(1473972196,'218.32.53.181',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/article.php'),(1473972196,'122.147.54.38',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/category.php'),(1473972204,'218.32.9.99',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/article.php'),(1473972214,'218.32.9.105',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/article.php'),(1473972216,'218.32.9.99',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/goods.php'),(1473972228,'218.32.53.186',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/goods.php'),(1473972253,'122.147.48.82',1,'Unknow browser','Unknown','zh-TW,zh','台湾省','','','','/goods.php'),(1473972323,'123.51.199.75',1,'Unknow browser','Unknown','zh-TW,zh','APNIC','','','','/goods.php'),(1473972434,'113.196.74.231',1,'Unknow browser','Unknown','zh-TW,zh','IANA','','','','/article.php'),(1473972595,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1473973565,'51.255.65.86',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1473974387,'68.180.228.227',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1473975962,'157.55.39.144',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1473976016,'157.55.39.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1473976198,'66.249.71.152',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1473977921,'68.180.228.227',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1473978466,'202.46.58.88',1,'Safari 537.36','Windows NT','en-US','广东省深圳市','','','','/article.php'),(1473979348,'66.249.71.152',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1473979713,'51.255.65.7',1,'Unknow browser','Unknown','','英国','','','','/search.php'),(1473980264,'66.249.71.151',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1473981072,'163.172.66.124',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1473984696,'66.249.84.13',1,'Safari 537.36','Linux','','美国','','','','/index.php'),(1473984990,'68.180.228.227',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1473989439,'131.253.27.87',1,'Unknow browser','Windows NT','','美国','','','','/index.php'),(1473990059,'207.46.13.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473990087,'164.132.161.64',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1473990365,'207.46.13.17',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1473990617,'157.55.39.79',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1473992426,'68.180.228.227',1,'Unknow browser','Unknown','','ARIN','','','','/search.php'),(1473994962,'68.180.228.227',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1473996059,'157.55.39.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1473996064,'207.46.13.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473996437,'157.55.39.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1473996458,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1473996462,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1473996585,'68.180.228.227',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1473997679,'68.180.228.227',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1473998032,'157.55.39.79',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1473999545,'68.180.229.250',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1473999766,'68.180.228.227',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1474001479,'68.180.228.227',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1474002155,'66.249.71.149',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1474002343,'68.180.228.227',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1474002789,'68.180.229.250',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1474004917,'178.255.215.94',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1474006198,'192.154.104.242',1,'Safari 537.36','Windows NT','','[未知IP0801]','','','','/index.php'),(1474006199,'192.154.104.242',1,'Safari 537.36','Windows NT','en-US,*','[未知IP0801]','','','','/index.php'),(1474006237,'68.180.228.227',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1474007392,'51.255.65.48',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1474009310,'68.180.228.227',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1474011892,'74.111.27.177',1,'Unknow browser','Unknown','en','加拿大','','','','/article.php'),(1474011896,'74.111.27.177',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1474011898,'74.111.27.177',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1474011900,'74.111.27.177',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1474011902,'74.111.27.177',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1474012044,'157.55.39.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474013931,'68.180.228.227',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1474014092,'207.46.13.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474014156,'68.180.228.227',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1474017244,'68.180.228.227',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1474017609,'68.180.228.227',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1474018675,'207.46.13.150',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474019793,'68.180.228.227',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1474020039,'164.132.161.18',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1474022738,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1474022740,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1474023307,'163.172.65.227',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1474026704,'42.156.138.69',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1474027488,'207.46.13.150',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1474027488,'207.46.13.150',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474027489,'207.46.13.150',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474027489,'207.46.13.150',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474027490,'207.46.13.150',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1474027492,'157.55.39.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1474027516,'207.46.13.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474027516,'207.46.13.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474027517,'207.46.13.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474027517,'207.46.13.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474027517,'207.46.13.17',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1474028730,'68.180.228.227',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1474029812,'68.180.228.227',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1474029906,'68.180.228.227',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1474030054,'157.55.39.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474031764,'68.180.228.227',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1474032715,'207.46.13.138',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474032715,'207.46.13.138',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474032937,'68.180.228.227',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1474033120,'164.132.161.56',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1474033256,'207.46.13.138',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1474033366,'62.210.250.212',1,'Unknow browser','Unknown','en','法国','','','','/index.php'),(1474033382,'62.210.250.212',1,'Unknow browser','Unknown','en','法国','','','','/index.php'),(1474034253,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/article.php'),(1474034255,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1474034263,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1474034704,'157.55.39.79',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1474036081,'39.187.117.139',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/index.php'),(1474036084,'39.187.117.139',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/flow.php'),(1474036086,'39.187.117.139',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/pick_out.php'),(1474036087,'39.187.117.139',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/group_buy.php'),(1474036088,'39.187.117.139',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/snatch.php'),(1474036091,'39.187.117.139',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/catalog.php'),(1474036108,'39.187.117.139',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/tag_cloud.php'),(1474036112,'39.187.117.139',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/user.php'),(1474036115,'39.187.117.139',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/index.php'),(1474036121,'39.187.117.139',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/category.php'),(1474036124,'39.187.117.139',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/category.php'),(1474036126,'39.187.117.139',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/category.php'),(1474036127,'39.187.117.139',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/category.php'),(1474036128,'39.187.117.139',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/category.php'),(1474036139,'39.187.117.139',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/category.php'),(1474036150,'39.187.117.139',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/index.php'),(1474036154,'39.187.117.139',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/search.php'),(1474036162,'39.187.117.139',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/user.php'),(1474036170,'39.187.117.139',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/user.php'),(1474036174,'39.187.117.139',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/category.php'),(1474036175,'39.187.117.139',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/category.php'),(1474036176,'39.187.117.139',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/category.php'),(1474036193,'39.187.117.139',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/category.php'),(1474036203,'39.187.117.139',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/category.php'),(1474037566,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1474037571,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1474038675,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1474038678,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1474039503,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1474039508,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1474039665,'157.55.39.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474039960,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1474040070,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1474040073,'157.55.39.79',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1474040115,'66.249.71.151',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1474042291,'51.255.65.90',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1474043098,'101.226.168.243',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=3','','/article_cat.php'),(1474043221,'182.118.20.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=31','','/category.php'),(1474043264,'182.118.22.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=5','','/brand.php'),(1474043323,'101.226.167.223',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=12','','/category.php'),(1474043375,'182.118.20.163',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=35','','/category.php'),(1474043378,'101.226.168.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=7','','/brand.php'),(1474043415,'182.118.20.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=16','','/category.php'),(1474043489,'182.118.25.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=32','','/brand.php'),(1474043544,'101.226.166.242',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=24&id=1','','/category.php'),(1474043627,'101.226.169.205',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=32','','/goods.php'),(1474043702,'182.118.20.167',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=200&img=456','','/gallery.php'),(1474043763,'101.226.166.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=65&img=119','','/gallery.php'),(1474043825,'182.118.22.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=181','','/goods.php'),(1474043853,'101.226.169.224',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=175&img=324','','/gallery.php'),(1474043866,'101.226.168.206',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=124&img=225','','/gallery.php'),(1474043881,'101.226.168.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/user.php','','/user.php'),(1474044258,'42.156.138.69',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1474044539,'164.132.161.39',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1474048704,'164.132.161.92',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1474048773,'69.30.198.202',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1474050707,'199.30.231.2',1,'Unknow browser','Unknown','en,en-us','美国','http://www.chanshanger.com','/','','/index.php'),(1474051009,'149.202.48.207',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1474051014,'149.202.48.207',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1474051994,'40.77.167.16',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1474053610,'68.180.228.227',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1474054095,'207.46.13.150',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1474054799,'68.180.228.227',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1474055273,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1474055631,'68.180.228.227',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1474055754,'68.180.228.227',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1474059545,'157.55.39.79',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1474060233,'66.249.71.152',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1474060816,'164.132.161.68',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1474061381,'68.180.228.227',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1474063672,'42.156.137.69',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/goods.php'),(1474065244,'157.55.39.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474066393,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1474068519,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1474068521,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1474068694,'104.250.155.186',1,'Safari 537.36','Windows NT','','IANA','','','','/index.php'),(1474068695,'104.250.155.186',1,'Safari 537.36','Windows NT','en-US,*','IANA','','','','/index.php'),(1474070455,'164.132.161.29',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1474070884,'68.180.228.227',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1474072584,'66.249.71.151',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1474072758,'68.180.228.227',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1474076098,'157.55.39.79',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1474077283,'5.9.63.149',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1474077285,'5.9.63.149',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1474077289,'5.9.63.149',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1474077291,'5.9.63.149',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1474077447,'68.180.228.227',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1474078897,'66.249.71.154',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1474079640,'104.250.158.10',1,'Safari 537.36','Windows NT','en-US,*','IANA','http://chanshanger.com','/','','/index.php'),(1474079868,'192.154.104.138',1,'Safari 537.36','Windows NT','en-US,*','[未知IP0801]','http://chanshanger.com','/','','/index.php'),(1474080010,'68.180.228.227',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1474080384,'157.55.39.79',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1474081999,'207.46.13.17',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1474082864,'68.180.228.227',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1474083847,'207.46.13.150',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474083847,'207.46.13.150',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474083848,'207.46.13.150',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1474083848,'207.46.13.150',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1474083848,'207.46.13.150',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1474083849,'207.46.13.150',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1474083849,'207.46.13.150',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474083849,'207.46.13.150',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1474083850,'207.46.13.150',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474083850,'207.46.13.150',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1474083851,'207.46.13.150',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474083851,'207.46.13.150',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1474083851,'207.46.13.150',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1474083852,'207.46.13.150',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1474083852,'207.46.13.150',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1474083852,'207.46.13.150',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1474083853,'207.46.13.150',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474083853,'207.46.13.150',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474083854,'207.46.13.150',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474083866,'157.55.39.79',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1474083867,'157.55.39.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474083867,'157.55.39.79',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1474083867,'157.55.39.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474083868,'157.55.39.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474083868,'157.55.39.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474083869,'157.55.39.79',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1474083869,'157.55.39.79',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1474083869,'157.55.39.79',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1474083870,'157.55.39.79',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1474083870,'157.55.39.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474083871,'157.55.39.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1474083871,'157.55.39.79',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1474083871,'157.55.39.79',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1474083872,'157.55.39.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474083872,'157.55.39.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474083872,'157.55.39.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474083873,'157.55.39.79',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1474083873,'157.55.39.79',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1474083874,'157.55.39.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474083894,'207.46.13.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474083895,'207.46.13.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474083895,'207.46.13.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474083896,'207.46.13.17',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1474083896,'207.46.13.17',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1474083896,'207.46.13.17',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1474083897,'207.46.13.17',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1474083897,'207.46.13.17',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1474083897,'207.46.13.17',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1474083898,'207.46.13.17',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1474083898,'207.46.13.17',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1474083898,'207.46.13.17',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1474083899,'207.46.13.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474083899,'207.46.13.17',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1474083900,'207.46.13.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474083900,'207.46.13.17',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1474083900,'207.46.13.17',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1474083901,'207.46.13.17',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1474083901,'207.46.13.17',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1474083901,'207.46.13.17',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1474083902,'207.46.13.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474083902,'207.46.13.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474083902,'207.46.13.17',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1474083903,'207.46.13.17',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1474083903,'207.46.13.17',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1474083903,'207.46.13.17',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1474083904,'207.46.13.17',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1474083904,'207.46.13.17',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1474083904,'207.46.13.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474083935,'40.77.167.82',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1474083936,'40.77.167.82',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1474083936,'40.77.167.82',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1474083936,'40.77.167.82',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1474083937,'40.77.167.82',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474083937,'40.77.167.82',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1474083938,'40.77.167.82',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1474083938,'40.77.167.82',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1474083939,'40.77.167.82',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1474083939,'40.77.167.82',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1474083940,'40.77.167.82',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474083940,'40.77.167.82',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474083941,'40.77.167.82',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1474083941,'40.77.167.82',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1474083941,'40.77.167.82',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1474083942,'40.77.167.82',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474083942,'40.77.167.82',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1474083943,'40.77.167.82',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1474083943,'40.77.167.82',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1474083943,'40.77.167.82',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1474083944,'40.77.167.82',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1474083944,'40.77.167.82',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1474083944,'40.77.167.82',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1474083945,'40.77.167.82',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474083945,'40.77.167.82',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1474083945,'40.77.167.82',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474083946,'40.77.167.82',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474083946,'40.77.167.82',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474083947,'40.77.167.82',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474084338,'40.77.167.82',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1474086478,'157.55.39.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1474086659,'185.2.196.196',1,'Internet Explorer 7.0','Windows XP','en, *','[未知IP0801]','','','','/index.php'),(1474086689,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1474086704,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/article_cat.php'),(1474086708,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1474086710,'213.239.205.207',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474087267,'157.55.39.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1474088313,'163.172.66.173',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1474094512,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1474094526,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1474094528,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1474096407,'157.55.39.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1474096408,'157.55.39.79',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1474097252,'68.180.228.227',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1474098037,'157.55.39.79',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1474098357,'68.180.228.227',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1474099222,'66.249.79.95',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1474099553,'68.180.228.227',1,'Unknow browser','Unknown','','ARIN','','','','/user.php'),(1474100358,'68.180.229.250',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1474100719,'157.55.39.79',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1474101402,'40.77.167.82',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1474102962,'1.161.130.155',1,'Safari 537.36','Linux','zh-TW,zh','IANA','android-app:','//com.google.android.googlequicksearchbox','','/category.php'),(1474104052,'51.255.65.73',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1474105029,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1474105032,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1474106751,'68.180.228.227',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1474108995,'164.132.161.21',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1474111821,'40.77.167.82',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1474112152,'66.249.71.149',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1474112629,'68.180.228.227',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1474112793,'207.46.13.137',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1474113399,'68.180.228.227',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1474114290,'40.77.167.82',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1474114593,'207.46.13.178',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474115440,'163.172.64.245',1,'Unknow browser','Unknown','','英国','','','','/article_cat.php'),(1474116628,'157.55.39.79',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1474116878,'111.241.227.94',1,'Safari 537.36','Windows XP','zh-TW,zh','IANA','https://tw.search.yahoo.com','/','','/article.php'),(1474116911,'164.132.161.44',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1474120906,'68.180.228.227',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1474121423,'68.180.228.227',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1474123483,'207.46.13.137',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1474124535,'68.180.228.227',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1474129972,'66.249.79.99',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1474130210,'68.180.228.227',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1474131327,'68.180.228.227',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1474132938,'163.172.65.191',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1474133851,'207.46.13.109',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1474136069,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1474136080,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1474136082,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1474136084,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1474136087,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1474136089,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1474136091,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1474136093,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1474136095,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1474136097,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1474136100,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1474136102,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1474136104,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1474136106,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1474136109,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1474136111,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1474136113,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1474136115,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1474136117,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1474136120,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1474136122,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1474136124,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1474136127,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1474136129,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1474136131,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1474136133,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1474136136,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1474136138,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1474136140,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1474136142,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1474136144,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1474136146,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1474136149,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1474136151,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1474136153,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1474136155,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1474136157,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1474136160,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1474136162,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1474136164,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1474136166,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1474136171,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1474136174,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1474136176,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1474136179,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1474136181,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1474136183,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1474136185,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1474136188,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1474136190,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1474136192,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1474136194,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1474136197,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1474136199,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1474136201,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1474136203,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1474136206,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1474136208,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1474136210,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1474136212,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1474136215,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1474136217,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1474136219,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1474136221,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1474136224,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1474136226,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1474136228,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1474136230,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1474136232,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1474136235,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1474136237,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1474136239,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1474136241,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1474136243,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1474136246,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1474136248,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1474136251,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1474136253,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1474136255,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1474136257,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1474136259,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1474136262,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1474136264,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1474136266,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1474136270,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1474136273,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1474136275,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1474136277,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1474136279,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1474136281,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1474136284,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1474136286,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1474136288,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1474136290,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1474136293,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1474136295,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1474136297,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1474136299,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1474136301,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1474136304,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1474136306,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1474136311,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1474136314,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1474136317,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1474136320,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1474136322,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1474136324,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1474136327,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1474136329,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1474136331,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1474136333,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1474136336,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1474136338,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1474136340,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1474136342,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1474136344,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1474136347,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1474136349,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1474136351,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1474136353,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1474136355,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1474136357,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1474136360,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1474136362,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1474136364,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1474136366,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1474136367,'207.46.13.137',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1474136369,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1474137349,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/article.php'),(1474137352,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/article.php'),(1474137354,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1474137356,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1474137358,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1474139313,'68.180.228.227',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1474140775,'182.118.20.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=28','','/brand.php'),(1474140834,'182.118.22.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=5','','/brand.php'),(1474140932,'182.118.22.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=16&id=29','','/brand.php'),(1474141067,'101.226.167.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=30','','/brand.php'),(1474141074,'40.77.167.67',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1474141299,'101.226.168.224',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=13','','/brand.php'),(1474141351,'101.226.169.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=21','','/brand.php'),(1474141384,'182.118.20.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1474141595,'101.226.166.203',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=2&id=1','','/category.php'),(1474141642,'101.226.166.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=18&id=11','','/category.php'),(1474141788,'207.46.13.128',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1474141917,'101.226.166.200',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=148&img=250','','/gallery.php'),(1474141973,'101.226.167.235',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=32&id=17','','/category.php'),(1474142293,'101.226.169.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=11','','/category.php'),(1474142753,'68.180.228.227',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1474144667,'65.49.54.70',1,'Internet Explorer 8.0','Windows NT','','加拿大','','','','/index.php'),(1474145580,'207.46.13.137',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474145867,'68.180.228.227',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1474145910,'68.180.228.227',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1474146191,'207.46.13.109',1,'Safari 9537.53','Unknown','','美国','','','','/snatch.php'),(1474149854,'207.46.13.109',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1474153673,'66.249.71.151',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1474155437,'66.249.71.151',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474156145,'157.55.39.247',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1474157463,'207.46.13.137',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474158557,'68.180.228.227',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1474159018,'207.46.13.137',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474162945,'68.180.228.227',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1474164091,'157.55.39.172',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1474165736,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1474166234,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1474167344,'66.249.71.154',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1474172063,'157.55.39.247',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1474172065,'157.55.39.247',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1474172230,'68.180.228.227',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1474173049,'51.255.65.97',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1474173393,'66.249.71.152',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1474179786,'207.46.13.1',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1474179788,'207.46.13.1',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1474180838,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1474180840,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1474183290,'163.172.66.68',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1474183347,'51.255.65.10',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1474183817,'31.16.45.249',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1474184858,'164.132.161.53',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1474185437,'91.209.51.22',1,'Unknow browser','Unknown','en','欧洲','','','','/index.php'),(1474185579,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474185589,'144.76.12.75',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474186915,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/index.php'),(1474186926,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/index.php'),(1474187269,'51.255.65.63',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1474188192,'68.180.228.227',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1474188639,'51.255.65.84',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1474189285,'207.46.13.137',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1474191467,'66.249.79.95',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1474191568,'51.255.65.73',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1474192699,'164.132.161.72',1,'Unknow browser','Unknown','','意大利','','','','/article.php'),(1474192855,'68.180.228.227',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1474193183,'68.180.228.227',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1474193231,'42.236.10.71',1,'Safari 537.36','Unknown','zh-CN,zh','IANA','','','','/goods.php'),(1474193234,'42.236.10.71',1,'Safari 537.36','Unknown','zh-CN,zh','IANA','','','','/brand.php'),(1474193535,'207.46.13.18',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1474195868,'66.249.71.152',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1474195934,'111.83.34.227',1,'Safari 601.1','Unknown','zh-tw','IANA','https://www.google.com.tw','/','','/category.php'),(1474196672,'51.255.65.15',1,'Unknow browser','Unknown','','英国','','','','/article.php'),(1474200930,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1474200932,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1474200934,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1474200936,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1474200938,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1474201815,'68.180.228.227',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1474201955,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1474201959,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1474202141,'51.255.65.77',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1474202347,'114.39.176.110',1,'Safari 537.36','Linux','zh-TW,zh','IANA','android-app:','//com.google.android.googlequicksearchbox','','/category.php'),(1474202713,'164.132.161.91',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1474204587,'157.55.39.134',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1474205194,'163.172.66.72',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1474205834,'157.55.39.134',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1474205885,'164.132.161.23',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1474207414,'163.172.64.241',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1474208118,'207.46.13.137',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1474209469,'164.132.161.84',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1474210858,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1474210861,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1474210863,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1474210865,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1474210868,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1474212027,'157.55.39.247',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1474212786,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1474212895,'164.132.161.69',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1474214289,'66.249.71.154',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1474214478,'68.180.228.227',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1474214700,'68.180.228.227',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1474215498,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1474215514,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1474216411,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/index.php'),(1474217262,'188.165.200.217',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1474217496,'164.132.161.94',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1474217693,'68.180.228.227',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1474217837,'68.180.228.227',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1474217892,'149.202.54.71',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1474217895,'149.202.54.71',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474218124,'163.172.65.197',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1474218377,'5.9.63.149',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1474218380,'5.9.63.149',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1474218383,'5.9.63.149',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1474218385,'5.9.63.149',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1474219653,'68.180.229.250',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1474219977,'68.180.228.227',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1474220493,'163.172.64.178',1,'Unknow browser','Unknown','','英国','','','','/article.php'),(1474220728,'164.132.161.72',1,'Unknow browser','Unknown','','意大利','','','','/search.php'),(1474221598,'66.249.71.149',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1474222225,'51.255.65.15',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1474223653,'68.180.228.227',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1474224737,'51.255.65.19',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1474224970,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1474225171,'163.172.66.58',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1474225344,'207.46.13.18',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1474226674,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1474226677,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1474226679,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474227016,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1474230375,'163.172.65.49',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1474230444,'51.255.65.69',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1474230824,'207.46.13.18',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1474231733,'163.172.65.62',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1474232311,'51.255.65.66',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1474235705,'66.249.71.153',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1474236382,'51.255.194.33',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1474236387,'51.255.194.33',1,'Unknow browser','Unknown','en','英国','','','','/article_cat.php'),(1474236390,'51.255.194.33',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1474236392,'51.255.194.33',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1474237159,'163.172.66.131',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1474237789,'164.132.161.28',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1474237998,'182.118.21.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=35','','/category.php'),(1474238003,'182.118.20.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=11','','/category.php'),(1474238018,'182.118.25.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=5','','/brand.php'),(1474238024,'182.118.20.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=3','','/brand.php'),(1474238184,'182.118.20.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=27','','/brand.php'),(1474238476,'182.118.25.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=50','','/category.php'),(1474238601,'182.118.20.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=175&img=325','','/gallery.php'),(1474238888,'182.118.25.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=5','','/category.php'),(1474238891,'182.118.25.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=196&img=447','','/gallery.php'),(1474239005,'101.226.168.251',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=33','','/category.php'),(1474239224,'164.132.161.43',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1474239489,'101.226.166.208',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=11','','/category.php'),(1474239491,'101.226.166.226',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=85&img=398','','/gallery.php'),(1474239503,'68.180.228.227',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1474239970,'207.46.13.190',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1474240951,'66.249.71.149',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1474241036,'40.77.167.53',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474241363,'66.249.71.151',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1474241425,'66.249.71.152',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1474241684,'40.77.167.51',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1474242748,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1474243456,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1474243459,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1474245448,'42.156.138.69',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1474246083,'68.180.228.227',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1474246844,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1474246846,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1474246848,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1474246850,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1474247855,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1474247866,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1474247881,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1474248006,'164.132.161.59',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1474248648,'5.9.155.119',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1474248651,'5.9.155.119',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1474248692,'5.9.155.119',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1474248695,'5.9.155.119',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1474251249,'207.46.13.190',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474251408,'66.249.79.99',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1474252254,'68.180.228.227',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1474253669,'164.132.161.5',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1474254199,'140.207.198.168',1,'Internet Explorer 9.0','Windows NT','zh-CN','美国','http://www.chanshanger.com.tw','/category.php?brand=7&id=1','','/category.php'),(1474254653,'164.132.161.59',1,'Unknow browser','Unknown','','意大利','','','','/article.php'),(1474255584,'157.55.39.6',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1474256659,'66.249.71.149',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1474256997,'207.46.13.172',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474257311,'207.46.13.190',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1474257400,'157.55.39.6',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1474258138,'68.180.228.227',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1474259033,'164.132.161.84',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1474259187,'207.46.13.190',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1474259238,'68.180.228.227',1,'Unknow browser','Unknown','','ARIN','','','','/article_cat.php'),(1474259495,'66.249.71.151',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1474259532,'66.249.71.151',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1474259628,'51.255.65.40',1,'Unknow browser','Unknown','','英国','','','','/article.php'),(1474259715,'207.46.13.172',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1474259795,'157.55.39.6',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1474261653,'45.32.129.200',1,'Safari 537.36','Windows NT','','美国','','','','/index.php'),(1474261655,'45.32.129.200',1,'Safari 601.1','Unknown','','美国','','','','/index.php'),(1474263302,'104.238.180.234',1,'Safari 537.36','Windows NT','','IANA','','','','/index.php'),(1474263305,'104.238.180.234',1,'Safari 601.1','Unknown','','IANA','','','','/index.php'),(1474264212,'104.238.180.234',1,'Safari 537.36','Windows NT','','IANA','','','','/index.php'),(1474264514,'207.46.13.172',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1474266211,'207.46.13.190',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474266212,'207.46.13.190',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474266213,'207.46.13.190',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1474266213,'207.46.13.190',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1474266213,'207.46.13.190',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474266214,'207.46.13.190',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474266214,'207.46.13.190',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474266215,'207.46.13.190',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474266215,'207.46.13.190',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474266216,'207.46.13.190',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1474266216,'207.46.13.190',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474266217,'207.46.13.190',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474266217,'207.46.13.190',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474266218,'207.46.13.190',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474266218,'207.46.13.190',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474266219,'207.46.13.190',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474266219,'207.46.13.190',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474266220,'207.46.13.190',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474266221,'207.46.13.190',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474266221,'207.46.13.190',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474266222,'207.46.13.190',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474266223,'207.46.13.190',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474266223,'207.46.13.190',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474266224,'207.46.13.190',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474266224,'207.46.13.190',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474266224,'207.46.13.190',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1474266225,'207.46.13.190',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1474266225,'207.46.13.190',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474266226,'207.46.13.190',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474266226,'207.46.13.190',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1474266240,'207.46.13.190',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474266241,'207.46.13.190',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474266241,'207.46.13.190',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1474266242,'207.46.13.190',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474266242,'207.46.13.190',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1474266242,'207.46.13.190',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1474266243,'207.46.13.190',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1474266243,'207.46.13.190',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1474266243,'207.46.13.190',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1474266244,'207.46.13.190',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1474266245,'207.46.13.190',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474266245,'207.46.13.190',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1474266246,'207.46.13.190',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1474266246,'207.46.13.190',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474266247,'207.46.13.190',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474266247,'207.46.13.190',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1474266247,'207.46.13.190',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1474266248,'207.46.13.190',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1474266248,'207.46.13.190',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474266249,'207.46.13.190',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474266249,'207.46.13.190',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474266286,'157.55.39.6',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474266287,'157.55.39.6',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474266287,'157.55.39.6',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1474266288,'157.55.39.6',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474266289,'157.55.39.6',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474266289,'157.55.39.6',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474266290,'157.55.39.6',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1474266290,'157.55.39.6',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1474266292,'157.55.39.6',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1474266292,'157.55.39.6',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474266293,'157.55.39.6',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474266294,'157.55.39.6',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474266294,'157.55.39.6',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474266295,'157.55.39.6',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474266295,'157.55.39.6',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474266295,'157.55.39.6',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474266296,'157.55.39.6',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474266296,'157.55.39.6',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474266297,'157.55.39.6',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474266297,'157.55.39.6',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474266298,'157.55.39.6',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1474266298,'157.55.39.6',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474266299,'157.55.39.6',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1474266299,'157.55.39.6',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1474266300,'157.55.39.6',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1474266300,'157.55.39.6',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474266301,'157.55.39.6',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474266301,'157.55.39.6',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474266302,'157.55.39.6',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1474266303,'157.55.39.6',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474266316,'157.55.39.148',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1474266317,'157.55.39.148',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1474266318,'157.55.39.148',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1474266318,'157.55.39.148',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474266319,'157.55.39.148',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1474266319,'157.55.39.148',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1474266320,'157.55.39.148',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474266320,'157.55.39.148',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1474266321,'157.55.39.148',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474266321,'157.55.39.148',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474266322,'157.55.39.148',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474266322,'157.55.39.148',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474266323,'157.55.39.148',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474266323,'157.55.39.148',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474266324,'157.55.39.148',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474266324,'157.55.39.148',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474266325,'157.55.39.148',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474266325,'157.55.39.148',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1474266325,'157.55.39.148',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1474266326,'157.55.39.148',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474266326,'157.55.39.148',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474266326,'157.55.39.148',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1474266327,'157.55.39.148',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474266327,'157.55.39.148',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1474266327,'157.55.39.148',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474266328,'157.55.39.148',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1474266328,'157.55.39.148',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1474266329,'157.55.39.148',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1474266329,'157.55.39.148',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1474266329,'157.55.39.148',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1474266344,'157.55.39.6',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1474266345,'157.55.39.6',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1474266345,'157.55.39.6',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1474266345,'157.55.39.6',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1474266346,'157.55.39.6',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474266348,'157.55.39.6',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474266348,'157.55.39.6',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474266348,'157.55.39.6',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1474266349,'157.55.39.6',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1474266349,'157.55.39.6',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1474266350,'157.55.39.6',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474266350,'157.55.39.6',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474266350,'157.55.39.6',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1474266351,'157.55.39.6',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474266351,'157.55.39.6',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474266352,'157.55.39.6',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474266352,'157.55.39.6',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474266413,'207.46.13.172',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1474266413,'207.46.13.172',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1474266414,'207.46.13.172',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1474266414,'207.46.13.172',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1474266415,'207.46.13.172',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474266415,'207.46.13.172',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474266416,'207.46.13.172',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474266416,'207.46.13.172',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474266417,'207.46.13.172',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474266417,'207.46.13.172',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474266418,'207.46.13.172',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474266418,'207.46.13.172',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474266419,'207.46.13.172',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474266419,'207.46.13.172',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474266420,'207.46.13.172',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474266420,'207.46.13.172',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474266421,'207.46.13.172',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474266421,'207.46.13.172',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474266422,'207.46.13.172',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474266422,'207.46.13.172',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1474266423,'207.46.13.172',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1474266423,'207.46.13.172',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1474266423,'207.46.13.172',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1474266424,'207.46.13.172',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474266424,'207.46.13.172',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1474266425,'207.46.13.172',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1474266425,'207.46.13.172',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474266425,'207.46.13.172',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1474266426,'207.46.13.172',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1474266426,'207.46.13.172',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1474266458,'207.46.13.172',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1474266460,'207.46.13.172',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474266461,'207.46.13.172',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1474266461,'207.46.13.172',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474266462,'207.46.13.172',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474266462,'207.46.13.172',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1474266463,'207.46.13.172',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474266463,'207.46.13.172',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474266464,'207.46.13.172',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1474266465,'207.46.13.172',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474266465,'207.46.13.172',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474266466,'207.46.13.172',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474266466,'207.46.13.172',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1474266467,'207.46.13.172',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1474266468,'207.46.13.172',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1474266468,'207.46.13.172',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474266567,'157.55.39.148',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1474266568,'157.55.39.148',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1474266568,'157.55.39.148',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1474266569,'157.55.39.148',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474266569,'157.55.39.148',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1474266570,'157.55.39.148',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474266570,'157.55.39.148',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1474266571,'157.55.39.148',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1474266572,'157.55.39.148',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1474266572,'157.55.39.148',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474266573,'157.55.39.148',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1474266574,'157.55.39.148',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474266574,'157.55.39.148',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474266575,'157.55.39.148',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474266575,'157.55.39.148',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1474266576,'157.55.39.148',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474266576,'157.55.39.148',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474266577,'157.55.39.148',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474266578,'157.55.39.148',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1474266579,'157.55.39.148',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474267738,'207.46.13.172',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1474268814,'51.255.65.28',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1474269239,'164.132.161.54',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1474270746,'66.249.71.149',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1474270976,'66.249.71.149',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1474271747,'66.249.71.151',1,'Safari 537.36','Linux','','美国','','','','/index.php'),(1474272110,'51.255.65.14',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1474272161,'207.46.13.190',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1474272332,'42.156.138.69',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1474273339,'157.55.39.148',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1474273589,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1474273611,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1474273613,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1474274399,'163.172.65.52',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1474274964,'42.156.138.69',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1474275345,'66.249.71.152',1,'Unknow browser','Unknown','en-US','美国','http://www.chanshanger.com','/','','/index.php'),(1474275348,'66.249.71.152',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1474275406,'164.132.161.63',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1474277157,'49.217.225.143',1,'Safari 537.36','Linux','zh-TW,zh','IANA','https://www.google.com.tw','/','','/category.php'),(1474277556,'51.255.65.57',1,'Unknow browser','Unknown','','英国','','','','/flow.php'),(1474277677,'157.55.39.148',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1474278177,'207.46.13.172',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1474278203,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1474278205,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1474278207,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1474278210,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1474278212,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1474278214,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1474278216,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1474278218,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1474278220,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1474278222,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1474278239,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1474278241,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1474278243,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1474278245,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1474278247,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1474278249,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1474278251,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1474278269,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1474278271,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1474278273,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1474278275,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1474278277,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1474278279,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1474278282,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1474278299,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1474278301,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1474278304,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1474278306,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1474278308,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1474278310,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1474278312,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1474278359,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1474278361,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1474278364,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1474278366,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1474278368,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1474278370,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1474278372,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1474278405,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1474278407,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1474278409,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1474278411,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1474278413,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1474278415,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1474278417,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1474278435,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1474278437,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1474278439,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1474278441,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1474278443,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1474278445,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1474278448,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474278450,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474278452,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474278454,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474278456,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474278458,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474278460,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474278462,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474278464,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474278466,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474278470,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474278473,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474278475,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474278477,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474278481,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474278483,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474278485,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474278487,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474278489,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474278491,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474278493,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474278495,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474278497,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474278499,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474278502,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474278504,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474278507,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474278509,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474278511,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474278513,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474278515,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474278518,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474278520,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474278522,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474278524,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474278541,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474278544,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474278546,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474278548,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474278550,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474278552,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474278554,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474278571,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474278574,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474278576,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474278578,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474278580,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474278582,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474278584,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474278616,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474278619,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474278621,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474278623,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474278625,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474278627,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474278629,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474278647,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474278649,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474278651,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474278653,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474278655,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474278657,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474278659,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474278662,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474278664,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474278667,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474278669,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474278671,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474278674,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474278677,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474278679,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474278681,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474278683,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474278685,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474278687,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474278689,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474278691,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474278707,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474278709,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474278711,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474278713,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474278715,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474278717,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474278719,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474278721,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474278724,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474278727,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474278729,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474278730,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474278732,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474278734,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474278736,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474278738,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474278740,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474278742,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474278745,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474278747,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474278749,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474278751,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474278753,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474278755,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474278759,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474278761,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474278763,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474278765,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474278767,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474278769,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474278771,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474278773,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474278776,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474278778,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474278780,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474278783,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474278785,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474278787,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474278789,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474278791,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474278793,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474278795,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474278813,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474278815,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474278817,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474278820,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474278822,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474278824,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474278826,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474278828,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474278830,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474278832,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474278834,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474278836,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474278838,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474278840,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474278858,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474278860,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474278862,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474278864,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474278866,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474278868,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474278870,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474278872,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474278874,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474278876,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474278878,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474278880,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474278882,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474278884,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474278886,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474278888,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1474278890,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1474278893,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1474278895,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1474278898,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1474278900,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1474278902,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1474278904,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1474278906,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1474278908,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1474278910,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1474278912,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1474278914,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1474278917,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1474278919,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1474278921,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1474278923,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1474278925,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1474278928,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1474278930,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1474278932,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1474278934,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1474278936,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1474278939,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1474278941,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1474278943,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1474278945,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1474278948,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1474278950,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1474278952,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1474278955,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1474278957,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1474278959,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1474278961,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1474278978,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1474278981,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1474278983,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1474278985,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1474278987,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1474278989,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1474278991,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1474278994,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1474278996,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1474278998,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1474279000,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1474279003,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1474279005,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1474279007,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1474279010,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1474279012,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1474279014,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1474279018,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1474279020,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1474279022,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1474279024,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1474279027,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1474279029,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1474279031,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1474279033,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1474279035,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1474279037,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1474279039,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1474279041,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1474279044,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1474279046,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1474279048,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1474279050,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1474279052,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1474279100,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1474279102,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1474279104,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1474279106,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1474279108,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1474279110,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1474279112,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1474279115,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1474279117,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1474279119,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1474279121,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/user.php'),(1474279124,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1474279126,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1474279129,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1474279131,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1474279133,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1474279135,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1474279137,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1474279139,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1474280207,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1474280210,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1474280636,'68.180.228.227',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1474280774,'68.180.228.227',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1474281115,'68.180.228.227',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1474282632,'121.170.185.195',1,'Unknow browser','Unknown','','韩国','','','','/index.php'),(1474284017,'157.55.39.148',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474284309,'51.255.65.78',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1474284400,'163.172.64.182',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1474284862,'157.55.39.148',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474285087,'66.249.71.151',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1474285089,'164.132.161.64',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1474285431,'68.180.229.250',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1474285826,'66.249.71.149',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474286716,'123.125.71.33',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/article.php'),(1474288246,'66.249.71.151',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1474289469,'42.156.139.69',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1474289936,'164.132.161.27',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1474292581,'164.132.161.62',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1474293035,'180.217.218.103',1,'Safari 537.36','Linux','zh-TW,en-US','[未知IP0801]','','','','/goods.php'),(1474293036,'180.217.218.103',1,'Safari 537.36','Linux','zh-TW,zh','[未知IP0801]','','','','/goods.php'),(1474294589,'180.217.218.103',1,'Safari 537.36','Linux','zh-TW,en-US','[未知IP0801]','','','','/goods.php'),(1474294590,'180.217.218.103',2,'Safari 537.36','Linux','zh-TW,zh','[未知IP0801]','','','','/goods.php'),(1474296078,'164.132.161.34',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1474296293,'157.55.39.6',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1474297319,'51.255.65.86',1,'Unknow browser','Unknown','','英国','','','','/search.php'),(1474298186,'207.46.13.190',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1474298262,'207.46.13.172',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1474298481,'207.46.13.172',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1474299082,'164.132.161.67',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1474299641,'182.118.22.142',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=34','','/brand.php'),(1474299711,'182.118.21.241',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=20&id=35','','/category.php'),(1474299838,'101.226.166.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=24','','/brand.php'),(1474300113,'182.118.20.163',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=51&img=96','','/gallery.php'),(1474300176,'101.226.167.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=11','','/brand.php'),(1474300228,'101.226.166.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=87','','/goods.php'),(1474300232,'101.226.167.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=156&img=258','','/gallery.php'),(1474300335,'101.226.168.249',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=20&id=1','','/category.php'),(1474300417,'101.226.169.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=22&img=44','','/gallery.php'),(1474300491,'182.118.25.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=24&id=33','','/category.php'),(1474300542,'101.226.167.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=59&img=109','','/gallery.php'),(1474300549,'101.226.168.252',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=1','','/category.php'),(1474302154,'157.55.39.148',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1474302424,'207.46.13.172',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1474302657,'157.55.39.6',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474303604,'157.55.39.6',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474304306,'66.249.71.149',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1474304680,'51.255.65.50',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1474305813,'51.255.65.64',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1474306743,'164.132.161.22',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1474307731,'164.132.161.87',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1474308075,'207.46.13.172',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1474309007,'42.156.138.69',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1474309144,'164.132.161.13',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1474310515,'68.180.228.227',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1474311298,'207.46.13.77',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474311398,'68.180.228.227',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1474312458,'49.216.180.36',1,'Safari 537.36','Linux','zh-TW,en-US','IANA','https://www.google.com.tw','/','','/category.php'),(1474313871,'49.214.208.240',2,'Safari 537.36','Linux','zh-TW,en-US','IANA','https://www.google.com.tw','/','','/category.php'),(1474314743,'66.249.79.95',1,'Safari 537.36','Linux','','美国','','','','/article.php'),(1474315195,'42.156.138.69',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1474315787,'51.255.65.97',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1474316089,'164.132.161.21',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1474316217,'163.172.66.166',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1474316755,'51.255.65.67',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1474318269,'66.249.71.149',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1474318598,'66.249.79.95',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1474318816,'51.255.65.72',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1474320569,'163.172.66.63',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1474322170,'51.255.65.72',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1474322322,'68.180.229.250',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1474322651,'157.55.39.6',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1474323018,'164.132.161.86',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1474323104,'207.46.13.77',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1474323201,'157.55.39.6',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474323654,'66.249.71.152',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1474327029,'51.255.65.4',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1474327063,'42.156.138.69',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/article.php'),(1474327564,'68.180.228.227',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1474328983,'68.180.228.227',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1474330695,'164.132.161.33',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1474331075,'51.255.65.76',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1474331452,'66.249.71.149',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474332465,'51.255.65.86',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1474333821,'164.132.161.67',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1474334275,'68.180.229.250',1,'Unknow browser','Unknown','','ARIN','','','','/catalog.php'),(1474335246,'68.180.228.227',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1474335919,'66.249.79.91',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1474337758,'164.132.161.86',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1474337844,'68.180.228.227',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1474338336,'209.249.5.253',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1474338780,'40.77.167.43',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1474341419,'51.255.65.3',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1474342037,'51.255.65.53',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1474345027,'68.180.228.227',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1474345954,'51.255.65.44',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1474348878,'51.255.65.43',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1474349272,'68.180.229.250',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1474350757,'207.46.13.77',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474352387,'163.172.66.14',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1474354591,'157.55.39.66',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1474356908,'207.46.13.77',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1474358798,'68.180.228.227',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1474359691,'207.46.13.77',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1474361478,'51.255.65.11',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1474362032,'68.180.229.250',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1474362068,'68.180.228.227',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1474364800,'40.77.167.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474364800,'40.77.167.43',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1474364862,'42.156.138.69',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1474369216,'164.132.161.14',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1474369322,'157.55.39.66',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1474371440,'68.180.228.227',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1474372903,'163.172.64.216',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1474373528,'40.77.167.92',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1474375928,'207.46.13.77',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1474375971,'40.77.167.92',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1474376529,'66.249.71.151',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1474378120,'164.132.161.20',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1474378820,'68.180.228.227',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1474379142,'202.46.52.157',1,'Safari 537.36','Windows NT','en-US','广东省深圳市','','','','/article.php'),(1474379663,'163.172.66.21',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1474380422,'40.77.167.92',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1474380888,'39.12.42.175',1,'Safari 537.36','Linux','zh-TW,zh','IANA','http://www.google.com.tw','/','','/category.php'),(1474383027,'61.65.32.83',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','https://www.google.com.tw','/','','/category.php'),(1474384164,'164.132.161.69',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1474385790,'51.255.65.33',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1474386068,'164.132.161.26',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1474387572,'51.255.65.97',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1474387905,'163.172.65.219',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1474388627,'164.132.161.85',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1474389385,'51.255.65.51',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1474389924,'66.249.71.149',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1474392583,'51.255.65.35',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1474393717,'51.255.65.17',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1474395514,'37.110.70.102',1,'Internet Explorer 10.0','Windows NT','en-US','IANA','http://chanshanger.com','/','','/index.php'),(1474395711,'68.180.229.250',1,'Unknow browser','Unknown','','ARIN','','','','/snatch.php'),(1474396599,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1474396602,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1474396704,'68.180.228.227',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1474398376,'40.77.167.92',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1474399461,'66.249.71.149',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1474399658,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/article.php'),(1474399661,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/index.php'),(1474399862,'66.249.71.153',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1474400146,'68.180.228.227',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1474400465,'207.46.13.77',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474402449,'157.55.39.80',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1474403754,'68.180.228.227',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1474404592,'163.172.65.118',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1474407008,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/article.php'),(1474407011,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1474407013,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1474407841,'68.180.229.41',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1474408155,'66.249.71.151',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1474410991,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1474410993,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474410995,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474410997,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474411000,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1474411222,'164.132.161.80',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1474412333,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1474413144,'163.172.65.53',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1474414082,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1474414089,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1474414558,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1474415508,'164.132.161.72',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1474417757,'207.46.13.179',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474418388,'164.132.161.76',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1474418417,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1474419322,'163.172.66.156',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1474420897,'89.98.142.25',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1474420900,'89.98.142.25',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1474421448,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1474421885,'66.249.84.13',1,'Safari 537.36','Linux','','美国','','','','/index.php'),(1474422460,'62.210.250.212',1,'Unknow browser','Unknown','en','法国','','','','/index.php'),(1474422472,'62.210.250.212',1,'Unknow browser','Unknown','en','法国','','','','/index.php'),(1474422853,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1474422860,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1474422862,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1474422864,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1474423688,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1474423854,'163.172.66.179',1,'Unknow browser','Unknown','','英国','','','','/article.php'),(1474425406,'157.55.39.8',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474426169,'51.255.65.53',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1474427048,'164.132.161.53',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1474427256,'157.55.39.80',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1474427609,'164.132.161.82',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1474427631,'157.55.39.178',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474428249,'164.132.161.55',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1474429157,'164.132.161.71',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1474429997,'51.255.65.62',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1474433246,'66.249.79.99',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1474433654,'182.118.25.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=2','','/article.php'),(1474433741,'182.118.20.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=22','','/brand.php'),(1474433792,'182.118.21.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=18','','/brand.php'),(1474433834,'157.55.39.80',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1474433869,'182.118.20.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=27&id=10','','/category.php'),(1474433904,'182.118.22.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=15','','/brand.php'),(1474433908,'101.226.167.237',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=15&id=1','','/category.php'),(1474433966,'182.118.20.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=17','','/brand.php'),(1474433980,'182.118.25.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=13&id=1','','/category.php'),(1474433998,'36.236.36.249',1,'Unknow browser','Windows NT','zh-TW','IANA','http://r.search.yahoo.com','/_ylt=A8tUwZOuE.JXBhoA2vhr1gt.;_ylu=X3oDMTEzbGxxY2duBGNvbG8DdHcxBHBvcwM3BHZ0aWQDVFdDMDgxXzEEc2VjA3Ny/RV=2/RE=1474462766/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d12/RK=0/RS=9Z','','/category.php'),(1474434000,'101.226.169.227',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=9','','/category.php'),(1474434021,'182.118.25.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=13&id=1','','/category.php'),(1474434204,'182.118.21.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=6','','/category.php'),(1474434327,'157.55.39.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474434419,'182.118.20.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=28','','/category.php'),(1474434428,'182.118.20.162',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=3&page=1','','/article_cat.php'),(1474434440,'182.118.20.251',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=32','','/category.php'),(1474434486,'101.226.166.226',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=23','','/brand.php'),(1474434695,'101.226.166.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=2','','/brand.php'),(1474434716,'182.118.20.163',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=33&id=3','','/brand.php'),(1474435246,'157.55.39.6',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1474436339,'180.204.89.110',1,'Safari 535.19','Linux','zh-TW,zh','[未知IP0801]','http://r.search.yahoo.com','/_ylt=A8tUwZbjHOJXIVkAyH5xOSY5;_ylu=X3oDMTByaXRjaG80BGNvbG8DdHcxBHBvcwM2BHZ0aWQDBHNlYwNzcg--/RV=2/RE=1474465124/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d33/RK=0/RS=EwkiQInswe','','/category.php'),(1474437914,'39.10.161.134',1,'Safari 537.36','Linux','zh-TW,en-US','IANA','','','','/category.php'),(1474438158,'157.55.39.8',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1474438579,'91.121.86.136',1,'Unknow browser','Unknown','en','欧洲','','','','/index.php'),(1474438583,'91.121.86.136',1,'Unknow browser','Unknown','en','欧洲','','','','/index.php'),(1474441417,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1474441428,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1474441432,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1474441435,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1474441443,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1474441449,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1474441457,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1474441461,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1474441463,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1474441473,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1474441480,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1474441485,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1474441487,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1474441489,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1474441492,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1474441494,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1474441503,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1474441511,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1474441514,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1474441518,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1474441525,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1474441532,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1474441535,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1474441538,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1474441543,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1474441545,'151.80.44.115',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1474443376,'163.19.229.163',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/index.php'),(1474444231,'163.172.66.83',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1474444525,'66.249.71.149',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1474445124,'66.249.71.155',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1474446009,'51.254.143.24',1,'Unknow browser','Unknown','en','英国','','','','/index.php'),(1474446014,'157.55.39.178',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474449227,'164.132.161.52',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1474450144,'51.255.65.55',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1474451758,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1474451760,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1474451764,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1474452135,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/article.php'),(1474452138,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/article_cat.php'),(1474452140,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1474452143,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1474452145,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1474452147,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1474452149,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1474452152,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1474452154,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1474452156,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1474452159,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1474452161,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1474452163,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/flow.php'),(1474452165,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1474452168,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1474452170,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/group_buy.php'),(1474452172,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/search.php'),(1474452174,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/user.php'),(1474452177,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1474452181,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1474452183,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1474452185,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1474452188,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1474452190,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1474452192,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1474452194,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1474452197,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1474452200,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1474452202,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1474452204,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1474452207,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1474452209,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1474452211,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1474452213,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1474452216,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1474452218,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1474452220,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1474453974,'157.55.39.80',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1474454068,'207.46.13.10',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1474454102,'39.10.165.202',1,'Safari 537.36','Linux','zh-TW,zh','IANA','','','','/category.php'),(1474454976,'157.55.39.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474456212,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1474456536,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1474457987,'51.254.143.24',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1474457990,'51.254.143.24',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1474458140,'61.238.250.170',1,'Internet Explorer 8.0','Windows XP','zh-hk','香港特别行政区','','','','/category.php'),(1474458171,'203.104.145.49',1,'Unknow browser','Unknown','en-US,en','日本','','','','/category.php'),(1474458172,'1.164.0.142',1,'Unknow browser','Unknown','zh-tw','IANA','','','','/category.php'),(1474460538,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1474460931,'1.165.19.248',1,'Safari 602.1','Unknown','zh-tw','IANA','https://www.google.com.tw','/','','/category.php'),(1474461994,'157.55.39.80',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1474462583,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1474462631,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1474462643,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1474462646,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474462649,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474462653,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474462665,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474462702,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474462711,'157.55.39.8',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1474462794,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474462806,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474462855,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474462858,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474462861,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474462863,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474462879,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474462890,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474462960,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474462969,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474462972,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474462975,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474462977,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474463005,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474463011,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474463013,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474463016,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474463018,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474463021,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474463034,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474463037,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474463040,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474463049,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474463052,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474463066,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474463070,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474463074,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474463077,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/flow.php'),(1474463079,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1474463107,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1474463161,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1474463164,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1474463174,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1474463178,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1474463180,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1474463183,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1474463248,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1474463282,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1474463285,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1474463335,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1474463341,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1474463344,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1474463413,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1474463416,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1474463429,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1474463434,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1474463437,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1474463439,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1474463442,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/group_buy.php'),(1474463579,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/search.php'),(1474463590,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/user.php'),(1474463607,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1474463610,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1474463639,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1474463646,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1474463649,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1474463651,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1474463654,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1474463657,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1474463659,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1474463664,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1474463667,'144.76.12.78',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1474464059,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/article_cat.php'),(1474464885,'66.249.71.151',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1474465551,'207.46.13.10',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474467329,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1474467566,'157.55.39.8',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474471081,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/article.php'),(1474471084,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/article.php'),(1474471103,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1474471110,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1474471114,'62.210.143.245',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1474471438,'51.255.162.167',1,'Unknow browser','Unknown','en','英国','','','','/article.php'),(1474471440,'51.255.162.167',1,'Unknow browser','Unknown','en','英国','','','','/index.php'),(1474471444,'51.255.162.167',1,'Unknow browser','Unknown','en','英国','','','','/article.php'),(1474471448,'51.255.162.167',1,'Unknow browser','Unknown','en','英国','','','','/index.php'),(1474471452,'51.255.162.167',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1474471455,'51.255.162.167',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1474471458,'51.255.162.167',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1474471461,'51.255.162.167',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1474471463,'51.255.65.45',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1474471464,'51.255.162.167',1,'Unknow browser','Unknown','en','英国','','','','/index.php'),(1474471467,'51.255.162.167',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1474471469,'51.255.162.167',1,'Unknow browser','Unknown','en','英国','','','','/index.php'),(1474471474,'51.255.162.167',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1474471476,'51.255.162.167',1,'Unknow browser','Unknown','en','英国','','','','/index.php'),(1474471481,'51.255.162.167',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1474471484,'51.255.162.167',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1474471487,'51.255.162.167',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1474471490,'51.255.162.167',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1474471492,'51.255.162.167',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1474471496,'51.255.162.167',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1474471499,'51.255.162.167',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1474471503,'51.255.162.167',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1474471506,'51.255.162.167',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1474471508,'51.255.162.167',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1474471510,'51.255.162.167',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1474471514,'51.255.162.167',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1474471516,'51.255.162.167',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1474471519,'51.255.162.167',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1474471522,'51.255.162.167',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1474471526,'51.255.162.167',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1474471529,'51.255.162.167',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1474471531,'51.255.162.167',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1474471533,'51.255.162.167',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1474471535,'51.255.162.167',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1474471538,'51.255.162.167',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1474471541,'51.255.162.167',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1474471544,'51.255.162.167',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1474471547,'51.255.162.167',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1474471552,'51.255.162.167',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1474471554,'51.255.162.167',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1474471558,'51.255.162.167',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1474471560,'51.255.162.167',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1474471563,'51.255.162.167',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1474471566,'51.255.162.167',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1474471569,'51.255.162.167',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1474471572,'51.255.162.167',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1474471575,'51.255.162.167',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1474471578,'51.255.162.167',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1474471581,'51.255.162.167',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1474471584,'51.255.162.167',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1474471586,'51.255.162.167',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1474471589,'51.255.162.167',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1474471594,'51.255.162.167',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1474471598,'51.255.162.167',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1474471600,'51.255.162.167',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1474471603,'51.255.162.167',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1474471605,'51.255.162.167',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1474471608,'51.255.162.167',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1474471611,'51.255.162.167',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1474471614,'51.255.162.167',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1474471617,'51.255.162.167',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1474471620,'51.255.162.167',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1474472521,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1474472524,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1474472527,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1474472530,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1474472531,'66.249.71.151',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1474472533,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1474472535,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1474472539,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1474472543,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1474472545,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1474472550,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1474472553,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1474472556,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1474472561,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1474472563,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1474472566,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1474472569,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1474472574,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1474472577,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1474472579,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1474472582,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1474472586,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1474472589,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1474472591,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1474472595,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1474472597,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1474472600,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1474472605,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1474472609,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1474472611,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1474472615,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1474472620,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1474472629,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1474472632,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1474472635,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1474472649,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1474472651,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1474472652,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1474472662,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1474472664,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1474472669,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1474472679,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1474472681,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1474472689,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1474472692,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1474472694,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1474472697,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1474472700,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1474472704,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1474472706,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1474472708,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1474472711,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1474472719,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1474472722,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1474472735,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1474472737,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1474472742,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1474472746,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1474472748,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1474472758,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1474472761,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1474473337,'123.125.71.96',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/article.php'),(1474473353,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1474473528,'157.55.39.178',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1474473758,'54.70.193.224',1,'Safari 7046A194A','Unknown','','美国','','','','/index.php'),(1474474673,'36.99.31.105',1,'Safari 534.30','Linux','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=46','','/goods.php'),(1474475492,'68.180.229.41',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1474477889,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1474479305,'164.132.161.26',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1474480099,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1474480101,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1474480717,'207.46.13.10',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474482641,'163.172.65.59',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1474482825,'51.254.141.5',1,'Unknow browser','Unknown','en','英国','','','','/article.php'),(1474482827,'51.254.141.5',1,'Unknow browser','Unknown','en','英国','','','','/index.php'),(1474482830,'51.254.141.5',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1474482832,'51.254.141.5',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1474484028,'164.132.161.4',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1474485044,'157.55.39.8',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1474487743,'223.140.51.60',1,'Safari 602.1','Unknown','zh-tw','IANA','http://r.search.yahoo.com','/_ylt=A8tUwZC45eJXaCAA2utxOSY5;_ylu=X3oDMTBybTNvcjlkBGNvbG8DdHcxBHBvcwMyBHZ0aWQDBHNlYwNzcg--/RV=2/RE=1474516536/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fgoods.php%3fid%3d176/RK=0/RS=oTyxp0dAaxBP','','/goods.php'),(1474487850,'51.255.65.45',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1474488569,'66.249.71.152',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1474488749,'164.132.161.35',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1474488995,'163.172.66.71',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1474491702,'157.55.39.178',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1474491865,'51.255.65.33',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1474492316,'40.77.167.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474492317,'40.77.167.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474492317,'40.77.167.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1474492318,'40.77.167.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1474492318,'40.77.167.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474492319,'40.77.167.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474492319,'40.77.167.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474492320,'40.77.167.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474492320,'40.77.167.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474492320,'40.77.167.83',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1474492321,'40.77.167.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474492321,'40.77.167.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474492322,'40.77.167.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474492323,'40.77.167.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474492323,'40.77.167.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474492323,'40.77.167.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474492324,'40.77.167.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474492324,'40.77.167.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474492325,'40.77.167.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474492325,'40.77.167.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474492325,'40.77.167.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474492326,'40.77.167.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474492326,'40.77.167.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474492327,'40.77.167.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474492327,'40.77.167.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474492328,'40.77.167.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1474492328,'40.77.167.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1474492329,'40.77.167.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474492329,'40.77.167.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474492329,'40.77.167.83',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1474492361,'40.77.167.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474492362,'40.77.167.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474492362,'40.77.167.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1474492363,'40.77.167.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474492363,'40.77.167.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1474492363,'40.77.167.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1474492364,'40.77.167.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1474492364,'40.77.167.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1474492365,'40.77.167.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1474492365,'40.77.167.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1474492366,'40.77.167.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474492366,'40.77.167.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1474492366,'40.77.167.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1474492367,'40.77.167.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474492367,'40.77.167.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474492368,'40.77.167.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1474492368,'40.77.167.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1474492369,'40.77.167.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1474492369,'40.77.167.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474492370,'40.77.167.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474492370,'40.77.167.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474492406,'157.55.39.178',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474492406,'157.55.39.178',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474492407,'157.55.39.178',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1474492407,'157.55.39.178',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474492407,'157.55.39.178',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474492408,'157.55.39.178',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474492408,'157.55.39.178',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1474492409,'157.55.39.178',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1474492409,'157.55.39.178',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1474492410,'157.55.39.178',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474492410,'157.55.39.178',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474492411,'157.55.39.178',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474492411,'157.55.39.178',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474492411,'157.55.39.178',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474492412,'157.55.39.178',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474492412,'157.55.39.178',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474492413,'157.55.39.178',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474492413,'157.55.39.178',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474492413,'157.55.39.178',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474492414,'157.55.39.178',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474492414,'157.55.39.178',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1474492415,'157.55.39.178',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474492415,'157.55.39.178',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1474492415,'157.55.39.178',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1474492416,'157.55.39.178',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1474492416,'157.55.39.178',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474492416,'157.55.39.178',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474492417,'157.55.39.178',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474492417,'157.55.39.178',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1474492418,'157.55.39.178',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474492441,'157.55.39.178',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1474492442,'157.55.39.178',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1474492442,'157.55.39.178',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1474492442,'157.55.39.178',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1474492443,'157.55.39.178',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474492443,'157.55.39.178',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474492444,'157.55.39.178',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474492444,'157.55.39.178',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1474492444,'157.55.39.178',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1474492445,'157.55.39.178',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1474492445,'157.55.39.178',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474492445,'157.55.39.178',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474492446,'157.55.39.178',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1474492446,'157.55.39.178',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474492447,'157.55.39.178',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474492447,'157.55.39.178',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474492447,'157.55.39.178',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474492986,'164.132.161.16',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1474493466,'66.249.71.152',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474494368,'66.249.71.151',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474494987,'40.77.167.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1474495150,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1474495851,'163.172.66.71',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1474501268,'51.255.65.65',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1474502029,'164.132.161.49',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1474502030,'164.132.161.9',1,'Unknow browser','Unknown','','意大利','','','','/search.php'),(1474502198,'163.172.65.12',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1474504365,'163.172.64.193',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1474505409,'51.255.65.76',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1474505432,'164.132.161.69',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1474506299,'207.46.13.100',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474506358,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1474510657,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1474511865,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1474513358,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1474514099,'104.238.248.15',1,'Internet Explorer 8.0','Windows NT','','IANA','','','','/index.php'),(1474515540,'40.77.167.5',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474516451,'157.55.39.11',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1474516820,'40.77.167.83',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1474517336,'40.77.167.5',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1474517544,'164.132.161.61',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1474518522,'51.255.65.64',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1474518584,'51.255.65.50',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1474519733,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1474521666,'182.118.20.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=20','','/brand.php'),(1474521680,'182.118.22.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=10&id=5','','/brand.php'),(1474521725,'182.118.25.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=13&id=30','','/brand.php'),(1474521795,'182.118.21.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=22','','/brand.php'),(1474521830,'182.118.21.243',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=11','','/brand.php'),(1474521847,'182.118.20.163',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=4','','/brand.php'),(1474521909,'182.118.20.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=23','','/brand.php'),(1474521954,'182.118.25.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=1','','/category.php'),(1474522061,'182.118.21.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=11&id=1','','/category.php'),(1474522213,'182.118.20.236',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=29','','/brand.php'),(1474522243,'182.118.25.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=33','','/category.php'),(1474522261,'182.118.22.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=19&id=1','','/category.php'),(1474522283,'182.118.25.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=31&id=17','','/category.php'),(1474522287,'182.118.25.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=7','','/category.php'),(1474522383,'182.118.25.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=11','','/category.php'),(1474522425,'182.118.20.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=5','','/brand.php'),(1474522435,'182.118.20.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=20&id=1','','/category.php'),(1474522509,'182.118.20.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=16','','/category.php'),(1474522545,'182.118.20.236',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=10','','/category.php'),(1474522597,'182.118.20.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=27&id=1','','/category.php'),(1474522620,'212.47.231.31',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1474522623,'212.47.231.31',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1474522625,'212.47.231.31',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1474522631,'212.47.231.31',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1474522634,'212.47.231.31',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1474522735,'182.118.20.173',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=1','','/category.php'),(1474522788,'182.118.20.173',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=9&id=1','','/category.php'),(1474522934,'182.118.25.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=8&id=1','','/category.php'),(1474522966,'182.118.20.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=21','','/category.php'),(1474522990,'182.118.20.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=1','','/category.php'),(1474523372,'182.118.25.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=9','','/category.php'),(1474523952,'101.226.166.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=20','','/brand.php'),(1474525036,'101.226.166.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=160','','/goods.php'),(1474525087,'114.26.0.178',1,'FireFox 38.0','Windows 2000','zh-TW,zh','IANA','http://r.search.yahoo.com','/_ylt=A8tUwZBbd.NXlwIAcvlr1gt.;_ylu=X3oDMTEzaXM4cnUzBGNvbG8DdHcxBHBvcwM3BHZ0aWQDVFdDMDg0XzEEc2VjA3Ny/RV=2/RE=1474553820/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d33/RK=0/RS=or','','/category.php'),(1474525431,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1474526874,'123.125.71.52',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/article.php'),(1474528077,'164.132.161.30',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1474528140,'164.132.161.40',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1474529556,'66.249.79.91',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1474530107,'163.172.65.221',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1474531311,'51.255.65.52',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1474532507,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1474533733,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1474534897,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1474535592,'164.132.161.9',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1474535755,'164.132.161.55',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1474535825,'223.136.37.246',1,'Safari 537.36','Linux','zh-TW,zh','IANA','','','','/index.php'),(1474536272,'207.46.13.44',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474536936,'182.118.25.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=6&id=1','','/category.php'),(1474537003,'157.55.39.106',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1474537137,'157.55.39.106',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1474537605,'157.55.39.135',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474538352,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1474538647,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1474538649,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1474538651,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1474539650,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1474539786,'163.172.66.146',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1474540583,'51.255.65.47',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1474542622,'40.77.167.5',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1474543399,'51.255.65.28',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1474545690,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1474547527,'164.132.161.46',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1474548833,'157.55.39.123',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1474550050,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1474550482,'157.55.39.135',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1474550754,'182.118.21.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=13&id=1','','/category.php'),(1474550810,'157.55.39.123',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1474551132,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1474551872,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1474552286,'51.255.65.58',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1474553167,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1474553487,'157.55.39.181',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1474554436,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1474555103,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/user.php'),(1474555260,'42.236.10.71',1,'Safari 537.36','Unknown','zh-CN,zh','IANA','','','','/brand.php'),(1474555260,'42.236.10.98',1,'Safari 537.36','Unknown','zh-CN,zh','IANA','','','','/brand.php'),(1474555327,'175.182.117.119',1,'Safari 537.36','Windows XP','zh-TW,zh','[未知IP0801]','https://tw.search.yahoo.com','/','','/goods.php'),(1474555872,'164.132.161.55',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1474556191,'101.226.169.223',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=17','','/brand.php'),(1474557399,'123.192.170.182',1,'Safari 601.1','Unknown','zh-tw','台湾省','http://r.search.yahoo.com','/_ylt=A8tUwYx09eNXFyQAteRxOSY5;_ylu=X3oDMTBybHBsNjc1BGNvbG8DdHcxBHBvcwM5BHZ0aWQDBHNlYwNzcg--/RV=2/RE=1474586100/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2f/RK=0/RS=5hRQXXZ7vchGcwDeELuNsOSWBQ8-','','/index.php'),(1474557636,'164.132.161.43',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1474558772,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/article_cat.php'),(1474558778,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1474558786,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1474558788,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1474558790,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1474558792,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1474558793,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1474558795,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1474558797,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1474558799,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1474558801,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1474558804,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1474558806,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1474558808,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1474558811,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1474558816,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1474558818,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1474558821,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1474558823,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1474558825,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1474558827,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1474558836,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1474558838,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1474558840,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1474558842,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1474558845,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1474558847,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1474558849,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1474558852,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1474558854,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1474558857,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1474558861,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1474558864,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1474558866,'69.30.211.2',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1474558936,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/pick_out.php'),(1474559280,'164.132.161.77',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1474559553,'164.132.161.66',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1474559807,'182.118.21.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=28','','/category.php'),(1474560155,'164.132.161.62',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1474560584,'207.46.13.44',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1474560888,'163.172.66.58',1,'Unknow browser','Unknown','','英国','','','','/article.php'),(1474561034,'207.46.13.44',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1474561090,'157.55.39.106',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474561257,'207.46.13.44',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1474562081,'101.226.168.253',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=9','','/category.php'),(1474563687,'207.46.13.44',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474564237,'163.172.65.198',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1474564735,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1474565493,'66.249.79.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1474569938,'157.55.39.163',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474569939,'157.55.39.163',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474569940,'157.55.39.163',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474569941,'157.55.39.163',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474569941,'157.55.39.163',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474569942,'157.55.39.163',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474569942,'157.55.39.163',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474569942,'157.55.39.163',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1474569943,'157.55.39.163',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1474569943,'157.55.39.163',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1474569944,'157.55.39.163',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1474569944,'157.55.39.163',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1474569945,'157.55.39.163',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1474569945,'157.55.39.163',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1474569945,'157.55.39.163',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1474569946,'157.55.39.163',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1474569946,'157.55.39.163',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1474569947,'157.55.39.163',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1474569947,'157.55.39.163',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1474569948,'157.55.39.163',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1474569948,'157.55.39.163',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1474569948,'157.55.39.163',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1474569949,'157.55.39.163',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1474569949,'157.55.39.163',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1474569949,'157.55.39.163',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474569950,'157.55.39.163',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474569950,'157.55.39.163',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1474570031,'157.55.39.254',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474570031,'157.55.39.254',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474570032,'157.55.39.254',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474570032,'157.55.39.254',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474570033,'157.55.39.254',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474570033,'157.55.39.254',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1474570034,'157.55.39.254',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474570034,'157.55.39.254',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474570034,'157.55.39.254',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474570035,'157.55.39.254',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474570035,'157.55.39.254',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1474570036,'157.55.39.254',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1474570036,'157.55.39.254',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1474570036,'157.55.39.254',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1474570037,'157.55.39.254',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1474570037,'157.55.39.254',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1474570038,'157.55.39.254',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1474570038,'157.55.39.254',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1474570038,'157.55.39.254',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1474570039,'157.55.39.254',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1474570039,'157.55.39.254',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1474570041,'157.55.39.254',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1474570042,'157.55.39.254',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1474570042,'157.55.39.254',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1474570042,'157.55.39.254',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1474570043,'157.55.39.254',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1474570043,'157.55.39.254',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1474570044,'157.55.39.254',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1474570044,'157.55.39.254',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1474570091,'207.46.13.44',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474570091,'207.46.13.44',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474570092,'207.46.13.44',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474570092,'207.46.13.44',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474570093,'207.46.13.44',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474570093,'207.46.13.44',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1474570093,'207.46.13.44',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474570094,'207.46.13.44',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474570094,'207.46.13.44',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474570095,'207.46.13.44',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474570095,'207.46.13.44',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474570096,'207.46.13.44',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1474570096,'207.46.13.44',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1474570097,'207.46.13.44',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1474570097,'207.46.13.44',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1474570098,'207.46.13.44',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1474570098,'207.46.13.44',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1474570098,'207.46.13.44',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1474570099,'207.46.13.44',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1474570099,'207.46.13.44',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1474570218,'164.132.161.67',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1474570544,'157.55.39.13',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474570545,'157.55.39.13',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474570545,'157.55.39.13',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474570545,'157.55.39.13',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474570546,'157.55.39.13',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474570547,'157.55.39.13',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1474570547,'157.55.39.13',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474570547,'157.55.39.13',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474570548,'157.55.39.13',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1474570548,'157.55.39.13',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1474570548,'157.55.39.13',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1474570549,'157.55.39.13',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1474570549,'157.55.39.13',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1474570550,'157.55.39.13',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1474570550,'157.55.39.13',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1474570550,'157.55.39.13',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1474570551,'157.55.39.13',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1474570551,'157.55.39.13',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1474570552,'157.55.39.13',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474570780,'207.46.13.44',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474571343,'66.249.71.149',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1474571880,'51.255.65.14',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1474572836,'66.249.71.149',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1474573264,'104.223.19.86',1,'Internet Explorer 10.0','Windows NT','zh-tw','IANA','','','','/article.php'),(1474573264,'104.223.19.86',1,'Internet Explorer 10.0','Windows NT','zh-tw','IANA','','','','/goods.php'),(1474573504,'163.172.66.39',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1474573716,'164.132.161.84',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1474574249,'163.172.65.53',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1474574309,'163.172.65.19',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1474575601,'163.172.65.210',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1474576859,'51.255.65.21',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1474578011,'157.55.39.13',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474578066,'51.255.65.3',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1474578921,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1474579632,'164.132.161.25',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1474579769,'66.249.71.151',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1474580574,'68.180.229.41',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1474580744,'42.120.161.66',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/goods.php'),(1474581584,'101.226.167.214',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=23','','/brand.php'),(1474582616,'68.180.229.41',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1474584831,'42.156.138.66',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1474585945,'164.132.161.86',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1474586247,'42.236.10.72',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1474586247,'180.153.186.242',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=46','','/goods.php'),(1474586247,'42.236.10.98',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1474586570,'42.236.10.72',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1474586592,'42.236.10.72',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1474587671,'163.172.65.43',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1474588779,'157.55.39.163',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474588780,'157.55.39.163',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1474589866,'68.180.229.41',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1474591179,'157.55.39.13',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474592719,'66.249.71.153',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1474592796,'51.255.65.79',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1474593202,'51.255.65.94',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1474593458,'101.226.169.204',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=4&id=6','','/category.php'),(1474594960,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1474595116,'164.132.161.93',1,'Unknow browser','Unknown','','意大利','','','','/user.php'),(1474599868,'207.46.13.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474602173,'42.120.161.66',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1474602387,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1474602714,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1474603793,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1474603797,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1474604691,'51.255.65.97',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1474605032,'51.255.65.7',1,'Unknow browser','Unknown','','英国','','','','/article_cat.php'),(1474606666,'66.249.71.152',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474606678,'164.132.161.66',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1474607256,'101.226.169.230',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=27&id=10','','/category.php'),(1474609386,'68.180.229.41',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1474609510,'51.255.65.80',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1474609824,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1474610481,'157.55.39.165',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1474611123,'157.55.39.165',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1474611525,'164.132.161.65',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1474611614,'207.46.13.80',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1474612137,'66.249.71.149',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1474612260,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474612263,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474612607,'208.110.85.74',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1474612633,'208.110.85.74',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1474612992,'207.46.13.80',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1474613768,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1474614333,'101.226.166.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=22','','/brand.php'),(1474614589,'164.132.161.90',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1474616025,'207.46.13.80',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1474616203,'157.55.39.165',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474616325,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1474617574,'207.46.13.48',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1474618587,'157.55.39.65',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1474619417,'51.255.65.84',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1474621405,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1474621407,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1474621409,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1474621411,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1474621414,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1474621416,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1474621419,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1474621421,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1474621424,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1474621426,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1474621428,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1474621433,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1474621435,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1474621437,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1474621440,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1474621442,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1474621444,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1474621447,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1474621449,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1474621451,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1474621454,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1474621457,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1474621459,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1474621461,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1474621463,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1474621466,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1474621468,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1474621470,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1474621473,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1474621478,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1474621481,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1474621484,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1474621488,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1474621490,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1474621493,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1474621497,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1474621500,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1474621509,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1474621511,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1474621517,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1474621519,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1474621521,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1474621525,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1474621527,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1474621530,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1474621533,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1474621536,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1474621543,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1474621545,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1474621548,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1474621550,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1474621554,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1474621560,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1474621562,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1474621564,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1474621569,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1474621571,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1474621576,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1474621578,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1474621583,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1474621585,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1474621591,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1474621595,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1474621599,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1474621601,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1474621606,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1474621614,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1474621616,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1474621622,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1474621630,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1474621633,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1474621635,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1474621639,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1474621644,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1474621646,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1474621649,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1474621653,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1474621656,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1474621659,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1474621661,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1474621666,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1474621668,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1474621671,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1474621676,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1474621679,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1474621682,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1474621685,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1474621692,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1474621694,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1474621697,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1474621700,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1474621703,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1474621705,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1474621710,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1474621714,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1474621721,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1474621724,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1474621726,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1474621734,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1474621736,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1474621739,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1474621741,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1474621752,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1474621754,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1474621756,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1474621761,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1474621764,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1474621767,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1474621773,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1474621776,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1474621780,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1474621783,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1474621787,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1474621796,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1474621798,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1474621803,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1474621805,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1474621814,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1474621817,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1474621822,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1474621831,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1474621834,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1474621839,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/user.php'),(1474621844,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1474621854,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1474621856,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1474621859,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1474621862,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1474621864,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1474621868,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1474621870,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1474621873,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1474621882,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1474621884,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1474621886,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1474621889,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1474621891,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1474621902,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1474621904,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1474621910,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1474621916,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1474621918,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1474621922,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1474621924,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1474621926,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1474621928,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1474621930,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1474621933,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1474621935,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1474621937,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1474621939,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1474621942,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1474621944,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1474621947,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1474621949,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1474621951,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1474621953,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1474621955,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1474621957,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1474621959,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1474621962,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1474621971,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1474621973,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1474621978,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1474621989,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1474621991,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1474621998,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1474622000,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1474622003,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1474622013,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1474622016,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1474622019,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1474622022,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1474622024,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1474622026,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1474622030,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1474622032,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1474622035,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1474622037,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1474622039,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1474622042,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1474622045,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1474622047,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1474622051,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1474622054,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1474622056,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1474622068,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1474622070,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1474622073,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1474622076,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1474622078,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1474622083,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1474622095,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1474622097,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1474622112,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1474622115,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1474622118,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1474622123,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1474622125,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1474622127,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1474622138,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1474622140,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1474622149,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1474622151,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1474622159,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1474622161,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1474622163,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1474622167,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1474622169,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1474622178,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1474622180,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1474622184,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1474622186,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1474622197,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1474622200,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1474622209,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1474622211,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1474622213,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1474622221,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1474622224,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1474622237,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1474622240,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1474622242,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1474622250,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1474622252,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1474622257,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1474622263,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1474622268,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1474622270,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1474622272,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1474622274,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1474622284,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1474622286,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1474622292,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1474622294,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1474622302,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1474622304,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1474622306,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1474622308,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1474622310,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1474622313,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1474622315,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1474622318,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1474622320,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1474622324,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1474622327,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1474622329,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1474622332,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1474622334,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1474622336,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1474622338,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1474622341,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1474622343,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1474622346,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1474622348,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1474622350,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1474622353,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1474622355,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1474622357,'164.132.161.14',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1474622358,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1474622360,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1474622363,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/flow.php'),(1474622365,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1474622367,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1474622369,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1474622371,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1474622374,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1474622376,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1474622380,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1474622383,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1474622385,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1474622387,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1474622389,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1474622391,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1474622393,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1474622395,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1474622398,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1474622400,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1474622402,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1474622404,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1474622406,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1474622409,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1474622411,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1474622414,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1474622416,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1474622418,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1474622421,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1474622423,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1474622425,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1474622427,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1474622429,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1474622432,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1474622434,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1474622436,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1474622440,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1474622443,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1474622445,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1474622448,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1474622450,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1474622453,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1474622456,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1474622459,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1474622461,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1474622463,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1474622466,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1474622469,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1474622472,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1474622474,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1474622477,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1474622483,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1474622485,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1474622913,'51.255.65.60',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1474624121,'164.132.161.90',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1474624138,'66.249.71.152',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1474624516,'164.132.161.17',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1474624795,'68.180.229.41',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1474625095,'51.255.65.62',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1474626099,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1474626507,'157.55.39.165',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474626559,'1.160.134.105',1,'Unknow browser','Windows NT','zh-TW','IANA','http://r.search.yahoo.com','/_ylt=AwrsBoffA.VX1FUAnnxr1gt.;_ylu=X3oDMTByNm4zYnA3BGNvbG8DdHcxBHBvcwM1BHZ0aWQDBHNlYwNzcg--/RV=2/RE=1474655328/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fgoods.php%3fid%3d161/RK=0/RS=CBwZPSEeYXAg','','/goods.php'),(1474627014,'51.255.65.55',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1474627318,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1474628117,'163.172.65.15',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1474628819,'207.46.13.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474629221,'164.132.161.72',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1474629585,'51.255.65.10',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1474629971,'51.255.65.35',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1474630169,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1474630173,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1474630178,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1474631690,'163.172.65.27',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1474632567,'62.210.90.118',1,'Unknow browser','Unknown','en','法国','','','','/index.php'),(1474633600,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1474633622,'207.46.13.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474634077,'164.132.161.74',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1474635028,'68.180.229.41',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1474635061,'207.46.13.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474637103,'163.172.65.37',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1474637666,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1474637791,'207.46.13.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474638086,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/article.php'),(1474638088,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1474638091,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1474638092,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1474638094,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1474638727,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1474638884,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1474639551,'163.172.66.18',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1474640367,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1474640829,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1474640888,'207.46.13.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474641767,'163.172.65.194',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1474641789,'163.172.66.51',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1474642885,'68.180.229.41',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1474643969,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/index.php'),(1474643986,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/index.php'),(1474644378,'207.46.13.48',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474646635,'66.249.71.152',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1474646942,'163.172.65.125',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1474647004,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1474647121,'66.249.79.95',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1474647446,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1474647747,'164.132.161.32',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1474648013,'163.172.65.248',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1474648174,'207.46.13.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1474649264,'207.46.13.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474649438,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1474650322,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1474650325,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1474650851,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1474650856,'207.46.13.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474651239,'51.255.65.75',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1474652295,'66.249.79.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474652338,'178.255.215.94',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1474653000,'66.249.79.91',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1474653812,'207.46.13.48',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1474655220,'188.165.200.217',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1474655447,'66.249.71.149',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1474655888,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1474655961,'163.172.65.57',1,'Unknow browser','Unknown','','英国','','','','/article.php'),(1474656733,'164.132.161.23',1,'Unknow browser','Unknown','','意大利','','','','/article.php'),(1474657714,'164.132.161.12',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1474658586,'66.249.71.152',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474658603,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1474659918,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1474660488,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1474660795,'163.172.65.128',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1474661152,'42.236.10.72',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1474664028,'164.132.161.81',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1474665016,'207.46.13.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474665468,'203.77.76.152',1,'Unknow browser','Unknown','en','台湾省','','','','/brand.php'),(1474665470,'203.77.76.152',1,'Unknow browser','Unknown','en','台湾省','','','','/brand.php'),(1474665471,'203.77.76.152',1,'Unknow browser','Unknown','en','台湾省','','','','/brand.php'),(1474665473,'203.77.76.152',1,'Unknow browser','Unknown','en','台湾省','','','','/brand.php'),(1474665475,'203.77.76.152',1,'Unknow browser','Unknown','en','台湾省','','','','/brand.php'),(1474665477,'203.77.76.152',1,'Unknow browser','Unknown','en','台湾省','','','','/brand.php'),(1474665478,'203.77.76.152',1,'Unknow browser','Unknown','en','台湾省','','','','/brand.php'),(1474665480,'203.77.76.152',1,'Unknow browser','Unknown','en','台湾省','','','','/brand.php'),(1474665482,'203.77.76.152',1,'Unknow browser','Unknown','en','台湾省','','','','/brand.php'),(1474665484,'203.77.76.152',1,'Unknow browser','Unknown','en','台湾省','','','','/brand.php'),(1474665486,'203.77.76.152',1,'Unknow browser','Unknown','en','台湾省','','','','/brand.php'),(1474665487,'203.77.76.152',1,'Unknow browser','Unknown','en','台湾省','','','','/category.php'),(1474665489,'203.77.76.152',1,'Unknow browser','Unknown','en','台湾省','','','','/category.php'),(1474665491,'203.77.76.152',1,'Unknow browser','Unknown','en','台湾省','','','','/category.php'),(1474665493,'203.77.76.152',1,'Unknow browser','Unknown','en','台湾省','','','','/category.php'),(1474665494,'203.77.76.152',1,'Unknow browser','Unknown','en','台湾省','','','','/category.php'),(1474665496,'203.77.76.152',1,'Unknow browser','Unknown','en','台湾省','','','','/category.php'),(1474665498,'203.77.76.152',1,'Unknow browser','Unknown','en','台湾省','','','','/category.php'),(1474665500,'203.77.76.152',1,'Unknow browser','Unknown','en','台湾省','','','','/category.php'),(1474665502,'203.77.76.152',1,'Unknow browser','Unknown','en','台湾省','','','','/category.php'),(1474665504,'203.77.76.152',1,'Unknow browser','Unknown','en','台湾省','','','','/category.php'),(1474665505,'203.77.76.152',1,'Unknow browser','Unknown','en','台湾省','','','','/category.php'),(1474665507,'203.77.76.152',1,'Unknow browser','Unknown','en','台湾省','','','','/category.php'),(1474665509,'203.77.76.152',1,'Unknow browser','Unknown','en','台湾省','','','','/category.php'),(1474665511,'203.77.76.152',1,'Unknow browser','Unknown','en','台湾省','','','','/category.php'),(1474665513,'203.77.76.152',1,'Unknow browser','Unknown','en','台湾省','','','','/category.php'),(1474665514,'203.77.76.152',1,'Unknow browser','Unknown','en','台湾省','','','','/category.php'),(1474665516,'203.77.76.152',1,'Unknow browser','Unknown','en','台湾省','','','','/category.php'),(1474665518,'203.77.76.152',1,'Unknow browser','Unknown','en','台湾省','','','','/category.php'),(1474665520,'203.77.76.152',1,'Unknow browser','Unknown','en','台湾省','','','','/category.php'),(1474665521,'203.77.76.152',1,'Unknow browser','Unknown','en','台湾省','','','','/category.php'),(1474665523,'203.77.76.152',1,'Unknow browser','Unknown','en','台湾省','','','','/category.php'),(1474665525,'203.77.76.152',1,'Unknow browser','Unknown','en','台湾省','','','','/category.php'),(1474665527,'203.77.76.152',1,'Unknow browser','Unknown','en','台湾省','','','','/category.php'),(1474665529,'203.77.76.152',1,'Unknow browser','Unknown','en','台湾省','','','','/category.php'),(1474665530,'203.77.76.152',1,'Unknow browser','Unknown','en','台湾省','','','','/category.php'),(1474665532,'203.77.76.152',1,'Unknow browser','Unknown','en','台湾省','','','','/category.php'),(1474665534,'203.77.76.152',1,'Unknow browser','Unknown','en','台湾省','','','','/category.php'),(1474665536,'203.77.76.152',1,'Unknow browser','Unknown','en','台湾省','','','','/category.php'),(1474665538,'203.77.76.152',1,'Unknow browser','Unknown','en','台湾省','','','','/category.php'),(1474665539,'203.77.76.152',1,'Unknow browser','Unknown','en','台湾省','','','','/category.php'),(1474665541,'203.77.76.152',1,'Unknow browser','Unknown','en','台湾省','','','','/category.php'),(1474665543,'203.77.76.152',1,'Unknow browser','Unknown','en','台湾省','','','','/category.php'),(1474665544,'203.77.76.152',1,'Unknow browser','Unknown','en','台湾省','','','','/category.php'),(1474665546,'203.77.76.152',1,'Unknow browser','Unknown','en','台湾省','','','','/category.php'),(1474665548,'203.77.76.152',1,'Unknow browser','Unknown','en','台湾省','','','','/gallery.php'),(1474665646,'164.132.161.87',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1474665975,'66.249.71.151',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1474667401,'51.255.65.52',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1474667647,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1474668265,'207.46.13.80',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1474669773,'164.132.161.71',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1474671032,'123.125.71.69',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/article.php'),(1474672241,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1474673444,'163.172.65.31',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1474673955,'164.132.161.62',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1474674127,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1474674129,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1474674148,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1474674151,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1474675736,'68.180.229.41',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1474675947,'51.255.65.35',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1474676682,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1474676684,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1474676687,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1474676689,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1474676691,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1474676694,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1474676696,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1474676698,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1474676700,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1474676702,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1474676705,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1474676707,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1474676709,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1474676711,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1474676714,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1474676716,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1474676718,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1474676720,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1474676722,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1474676724,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1474676726,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1474676729,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474676731,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474676733,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474676735,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474676738,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474676741,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474676743,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474676746,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474676748,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474676750,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474676753,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474676755,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474676757,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474676759,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474676762,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474676764,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474676767,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474676770,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474676773,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474676775,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474676778,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474676780,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474676783,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474676785,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474676788,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474676790,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474676792,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474676794,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474676796,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474676799,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474676801,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474676803,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474676806,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474676808,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474676811,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474676813,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474676816,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474676818,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474676820,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474676822,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474676824,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474676827,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474676829,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474676831,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474676834,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474676836,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474676838,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474676841,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474676843,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474676845,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474676847,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474676849,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474676851,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474676854,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474676856,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474676858,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474676860,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474676862,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474676864,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474676866,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474676869,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474676871,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474676873,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474676875,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474676877,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474676879,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474676881,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474676883,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474676885,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474676887,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474676890,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474676892,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474676894,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474676896,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474676899,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474676901,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474676903,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474676905,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474676907,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474676909,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474676912,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474676914,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474676915,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474676917,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474676920,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474676922,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474676924,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474676926,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474676928,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474676930,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474676932,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474676934,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474676936,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474676938,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474676940,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474676942,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474676944,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474676948,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474676950,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474676952,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474676954,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474676956,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474676958,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474676960,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474676962,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474676964,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474676966,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474676968,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474676970,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474676972,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474676974,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474676977,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474676979,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474676981,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474676983,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474676985,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474676987,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474676989,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474676991,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474676993,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474676995,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474676997,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474676999,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474677001,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474677004,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474677006,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474677008,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474677010,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474677012,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474677014,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474677016,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474677018,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474677021,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474677023,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474677025,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474677027,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474677029,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474677031,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474677033,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474677035,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474677037,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474677039,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474677042,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474677044,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474677046,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474677048,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474677050,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474677052,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474677054,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474677058,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474677060,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474677062,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474677064,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474677067,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474677069,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474677071,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474677073,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474677075,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474677077,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474677080,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474677082,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474677084,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474677086,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474677089,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474677091,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474677093,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474677095,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474677097,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474677099,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474677102,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474677104,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474677106,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474677108,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474677110,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474677112,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474677115,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474677117,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474677119,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474677121,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474677123,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474677125,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474677127,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474677129,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474677131,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474677133,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474677135,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1474677137,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1474677139,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1474677142,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1474677144,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1474677146,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1474677149,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1474677151,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1474677153,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1474677155,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1474677158,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1474677160,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1474677162,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1474677165,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1474677167,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1474677169,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1474677171,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1474677173,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1474677175,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1474677180,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1474677182,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1474677184,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1474677186,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1474677188,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1474677191,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1474677193,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/article_cat.php'),(1474677195,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1474677198,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1474677200,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1474677202,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1474677204,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1474677207,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1474677209,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1474677211,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1474677213,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1474677216,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1474677218,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1474677220,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1474677222,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1474677224,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1474677226,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1474677229,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1474677231,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1474677233,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1474677235,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1474677237,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1474677239,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1474677241,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1474677243,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1474677245,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1474677248,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1474677250,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1474677252,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1474677254,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1474677256,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1474677258,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1474677260,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1474677263,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1474677266,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1474677268,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1474677270,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1474677272,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1474677274,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1474677276,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1474677279,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1474677281,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1474677283,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1474677285,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1474677287,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1474677289,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1474677291,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1474677293,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1474677295,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1474677298,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1474677300,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1474677302,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1474677304,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1474677306,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1474677309,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1474677311,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1474677313,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1474677315,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1474677469,'164.132.161.14',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1474678157,'163.172.66.63',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1474678344,'163.172.65.241',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1474678699,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1474678701,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1474678703,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1474678705,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1474678707,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1474678709,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1474678713,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1474678715,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1474678717,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1474678719,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1474678721,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1474678723,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1474678725,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1474678729,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1474678732,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1474678735,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1474678764,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1474678767,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1474678773,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1474678777,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1474678780,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1474678782,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1474678784,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1474678786,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1474678788,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1474678792,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1474678795,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1474678797,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1474678801,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1474678806,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1474678815,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1474678817,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1474678820,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1474678822,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1474678824,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1474678826,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1474678828,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1474678830,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1474678832,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1474678834,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1474678836,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1474678840,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1474678842,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1474678844,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1474678846,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1474678859,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1474678868,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1474678871,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1474678873,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1474678875,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1474678879,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1474678882,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1474678884,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1474678886,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1474678889,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1474678896,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1474678899,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1474678901,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1474678906,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1474678908,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1474678911,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1474678914,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1474678924,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1474678926,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1474678935,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1474678937,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1474678941,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1474678945,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1474678950,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1474678957,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1474678959,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1474678961,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1474678977,'163.172.65.226',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1474680726,'66.249.71.151',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1474682103,'51.255.65.35',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1474682888,'51.255.65.87',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1474685279,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1474685283,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1474686307,'164.132.161.69',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1474688293,'207.46.13.73',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1474688907,'164.132.161.28',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1474689170,'207.46.13.48',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1474689869,'223.136.37.246',2,'Safari 537.36','Linux','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/article.php?id=4','','/index.php'),(1474690720,'66.249.71.152',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1474690929,'114.231.24.71',1,'Unknow browser','Windows NT','','IANA','','','','/article.php'),(1474691466,'163.172.66.139',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1474692311,'163.172.64.216',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1474692409,'66.249.71.152',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1474692926,'66.249.71.149',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474693862,'207.46.13.80',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1474694075,'164.132.161.86',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1474694422,'66.249.79.65',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1474695839,'51.255.65.4',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1474696244,'51.255.65.5',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1474696248,'163.172.64.229',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1474696347,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1474696514,'207.46.13.48',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1474696761,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1474696801,'163.172.65.25',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1474696886,'207.46.13.80',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1474697334,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1474697338,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1474697340,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1474697342,'195.154.187.115',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1474698420,'164.132.161.24',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1474699137,'202.46.53.52',1,'Safari 537.36','Windows NT','en-US','广东省深圳市','','','','/article.php'),(1474699885,'207.46.13.48',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474700290,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1474701124,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1474701639,'51.255.65.54',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1474701653,'180.204.240.109',1,'Safari 537.36','Linux','zh-TW,zh','[未知IP0801]','https://www.google.com.tw','/','','/category.php'),(1474703278,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1474703407,'207.46.13.80',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1474704743,'163.172.65.194',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1474705511,'163.172.66.177',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1474706157,'66.249.71.152',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474707335,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1474707346,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1474707357,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1474707368,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1474707389,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1474707404,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1474707417,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1474707426,'51.255.65.47',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1474707429,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1474707443,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1474707458,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1474707490,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1474707516,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1474707538,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1474707559,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1474707568,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1474707578,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1474708388,'66.249.71.149',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1474708709,'207.46.13.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474710330,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1474710342,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1474710751,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1474712844,'164.132.161.77',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1474713289,'51.255.65.40',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1474714133,'164.132.161.66',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1474714767,'66.249.71.149',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474716999,'164.132.161.58',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1474717099,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1474719324,'163.172.65.9',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1474721774,'164.132.161.33',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1474722912,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1474722914,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1474722917,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1474722924,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1474722929,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1474723026,'51.255.65.29',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1474723049,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1474723052,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1474723054,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1474723056,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1474723058,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1474723062,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1474723064,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1474723066,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1474723069,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1474723071,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1474723073,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1474723075,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1474723077,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1474723079,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1474723082,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1474723084,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1474723086,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1474723088,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1474723090,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1474723093,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1474723095,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1474723097,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1474723099,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1474723101,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1474723103,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1474723108,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1474723114,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1474723116,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1474723118,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1474723120,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1474723123,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1474723125,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1474723127,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1474723132,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1474723134,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1474723137,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1474723139,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1474723141,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1474723144,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1474723146,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1474723148,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1474723150,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1474723152,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1474723154,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1474723157,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1474723159,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1474723162,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1474723164,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1474723169,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1474723172,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1474723175,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1474723177,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1474723179,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1474723181,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1474723183,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1474723186,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1474723188,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1474723190,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1474723193,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1474723195,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1474723197,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1474723199,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1474723201,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1474723203,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1474723206,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1474723208,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1474723210,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474723213,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474723217,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474723219,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474723221,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474723224,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474723227,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474723230,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474723232,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474723235,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474723237,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474723239,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474723241,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474723244,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474723246,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474723248,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474723251,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474723253,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474723255,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474723257,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474723260,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474723262,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474723264,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474723267,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474723269,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474723272,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474723274,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474723276,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474723279,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474723282,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474723284,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474723286,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474723291,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474723293,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474723295,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474723298,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474723300,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474723302,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474723304,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474723306,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474723309,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474723311,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474723314,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474723316,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474723318,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474723320,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474723322,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474723325,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474723327,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474723330,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474723332,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474723334,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474723336,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474723344,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474723346,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474723348,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474723351,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474723354,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474723356,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474723358,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474723360,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474723362,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474723365,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474723367,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474723369,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474723371,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474723373,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474723375,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474723377,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474723379,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474723382,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474723384,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474723386,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474723388,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474723391,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474723393,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474723395,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474723398,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474723403,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474723405,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474723408,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474723410,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474723413,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474723415,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474723417,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474723419,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474723421,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474723424,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474723426,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474723428,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474723430,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474723432,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474723434,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474723437,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474723439,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474723441,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474723443,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474723445,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474723447,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474723449,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474723452,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474723454,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474723456,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474723460,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474723462,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474723464,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474723466,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474723468,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474723471,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474723473,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474723475,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474723477,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474723479,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474723484,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474723486,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474723488,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474723490,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474723493,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474723495,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474723497,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474723499,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474723501,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474723503,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474723505,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474723507,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474723509,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474723511,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474723514,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474723516,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474723518,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474723520,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474723522,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474723524,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474723527,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474723529,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474723531,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474723533,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474723535,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474723538,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474723540,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474723542,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474723545,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474723547,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474723549,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474723551,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474723555,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474723558,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474723560,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474723562,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474723564,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474723569,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474723573,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474723576,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474723578,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474723581,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474723583,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474723585,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474723587,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474723589,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474723591,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474723593,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474723595,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474723597,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474723599,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474723601,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474723603,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474723605,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474723607,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474723609,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474723611,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474723613,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474723615,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474723617,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474723619,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474723621,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474723623,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474723625,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474723627,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474723629,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474723631,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474723634,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474723636,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474723638,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474723640,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474723642,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474723644,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474723647,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474723649,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474723650,'51.255.65.49',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1474723652,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474723654,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474723656,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474723658,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474723660,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474723662,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474723664,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474723667,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474723669,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474723671,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474723673,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474723676,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474723678,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474723680,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474723682,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474723684,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474723686,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474723688,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474723691,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474723693,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474723695,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474723697,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474723699,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474723702,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474723704,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474723706,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474723708,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474723711,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474723714,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474723716,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474723718,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474723720,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474723722,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474723724,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474723726,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474723728,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474723730,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474723732,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474723734,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474723736,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474723738,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474723741,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474723743,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474723745,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474723747,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474723749,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474723942,'66.249.71.151',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1474725356,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474725381,'207.46.13.48',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1474725389,'163.172.64.236',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1474726907,'207.46.13.80',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1474727134,'66.249.71.152',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474728122,'207.46.13.48',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474728582,'157.55.39.25',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1474731132,'66.249.71.149',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474731141,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1474731986,'66.249.71.152',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1474734514,'163.172.66.23',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1474735201,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474735228,'164.132.161.60',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1474735615,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1474735697,'164.132.161.96',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1474736475,'113.196.76.38',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/index.php'),(1474736512,'122.147.54.34',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/catalog.php'),(1474736521,'123.51.199.72',1,'Safari 537.36','Windows NT','zh-TW,zh','APNIC','','','','/category.php'),(1474736525,'218.32.9.100',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/category.php'),(1474736527,'113.196.74.228',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/tag_cloud.php'),(1474736529,'218.32.9.103',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/flow.php'),(1474736536,'218.32.53.183',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/category.php'),(1474736541,'123.51.199.67',1,'Safari 537.36','Windows NT','zh-TW,zh','APNIC','','','','/group_buy.php'),(1474736542,'113.196.95.235',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/category.php'),(1474736555,'113.196.95.226',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/category.php'),(1474736556,'218.32.9.107',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/category.php'),(1474736556,'123.51.199.68',1,'Safari 537.36','Windows NT','zh-TW,zh','APNIC','','','','/category.php'),(1474736557,'218.32.53.178',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/category.php'),(1474736559,'113.196.74.226',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/category.php'),(1474736562,'122.147.54.40',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/category.php'),(1474736563,'218.32.9.103',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/index.php'),(1474736563,'113.196.76.41',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/snatch.php'),(1474736568,'122.147.54.36',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/category.php'),(1474736573,'113.196.74.228',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/category.php'),(1474736575,'113.196.74.226',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/user.php'),(1474736578,'123.51.199.71',1,'Safari 537.36','Windows NT','zh-TW,zh','APNIC','','','','/category.php'),(1474736580,'218.32.9.106',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/category.php'),(1474736587,'113.196.95.228',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/category.php'),(1474736592,'218.32.9.100',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/category.php'),(1474736595,'122.147.54.41',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/category.php'),(1474736597,'122.147.54.43',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/category.php'),(1474736598,'113.196.74.226',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/category.php'),(1474736602,'218.32.9.98',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/category.php'),(1474736607,'122.147.54.43',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/category.php'),(1474736607,'123.51.199.72',1,'Safari 537.36','Windows NT','zh-TW,zh','APNIC','','','','/category.php'),(1474736608,'113.196.74.232',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/goods.php'),(1474736614,'113.196.74.230',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/category.php'),(1474736616,'122.147.48.82',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/category.php'),(1474736617,'218.32.9.101',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/category.php'),(1474736618,'218.32.53.183',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/goods.php'),(1474736621,'218.32.53.183',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/search.php'),(1474736623,'218.32.9.100',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/category.php'),(1474736625,'113.196.74.228',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/category.php'),(1474736625,'218.32.53.185',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/search.php'),(1474736628,'218.32.53.186',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/goods.php'),(1474736629,'113.196.74.235',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/index.php'),(1474736631,'122.147.54.42',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/category.php'),(1474736631,'218.32.53.183',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/category.php'),(1474736635,'113.196.95.230',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/category.php'),(1474736638,'123.51.199.66',1,'Safari 537.36','Windows NT','zh-TW,zh','APNIC','','','','/goods.php'),(1474736638,'113.196.95.233',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/user.php'),(1474736639,'113.196.76.35',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/goods.php'),(1474736640,'218.32.53.178',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/search.php'),(1474736640,'113.196.95.226',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/category.php'),(1474736642,'113.196.74.231',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/goods.php'),(1474736642,'122.147.48.83',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/goods.php'),(1474736642,'218.32.53.185',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/category.php'),(1474736644,'113.196.74.229',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/goods.php'),(1474736645,'122.147.54.35',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/goods.php'),(1474736646,'113.196.76.38',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/goods.php'),(1474736647,'122.147.48.82',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/goods.php'),(1474736660,'218.32.53.185',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/article.php'),(1474736662,'113.196.74.234',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/article.php'),(1474736663,'113.196.74.233',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/goods.php'),(1474736667,'123.51.199.67',1,'Safari 537.36','Windows NT','zh-TW,zh','APNIC','','','','/goods.php'),(1474736668,'113.196.76.36',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/search.php'),(1474736672,'218.32.53.184',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/goods.php'),(1474736672,'113.196.95.231',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/goods.php'),(1474736672,'122.147.48.83',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/article.php'),(1474736672,'218.32.53.178',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/category.php'),(1474736673,'123.51.199.75',1,'Safari 537.36','Windows NT','zh-TW,zh','APNIC','','','','/goods.php'),(1474736675,'218.32.53.179',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/article.php'),(1474736676,'113.196.95.228',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/category.php'),(1474736676,'218.32.53.187',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/goods.php'),(1474736678,'218.32.53.182',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/goods.php'),(1474736680,'113.196.74.228',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/category.php'),(1474736682,'113.196.76.43',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/article.php'),(1474736683,'122.147.54.39',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/article.php'),(1474736684,'122.147.54.38',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/goods.php'),(1474736689,'113.196.74.226',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/goods.php'),(1474736698,'113.196.76.43',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/article.php'),(1474736698,'122.147.54.41',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/goods.php'),(1474736701,'113.196.76.41',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/goods.php'),(1474736706,'113.196.74.230',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/article.php'),(1474736708,'218.32.53.183',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/category.php'),(1474736714,'113.196.74.235',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/article.php'),(1474736714,'113.196.74.230',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/goods.php'),(1474736720,'113.196.76.38',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/goods.php'),(1474736721,'218.32.53.185',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/article.php'),(1474736723,'113.196.95.226',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/article.php'),(1474736724,'218.32.9.99',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/article.php'),(1474736724,'122.147.54.35',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/pick_out.php'),(1474736730,'123.51.199.73',1,'Safari 537.36','Windows NT','zh-TW,zh','APNIC','','','','/goods.php'),(1474736730,'122.147.54.41',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/article.php'),(1474736730,'218.32.53.181',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/article.php'),(1474736735,'218.32.53.180',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/article.php'),(1474736742,'123.51.199.74',1,'Safari 537.36','Windows NT','zh-TW,zh','APNIC','','','','/category.php'),(1474736749,'113.196.95.228',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/category.php'),(1474736762,'113.196.74.233',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/article.php'),(1474736763,'122.147.54.41',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/category.php'),(1474736764,'123.51.199.68',1,'Safari 537.36','Windows NT','zh-TW,zh','APNIC','','','','/goods.php'),(1474736765,'218.32.9.103',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/category.php'),(1474736767,'113.196.95.229',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/article.php'),(1474736787,'122.147.48.90',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/category.php'),(1474736791,'218.32.9.98',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/user.php'),(1474736792,'113.196.76.42',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/category.php'),(1474736802,'122.147.54.43',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/goods.php'),(1474736806,'122.147.48.82',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/article.php'),(1474736810,'218.32.53.181',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/category.php'),(1474736852,'113.196.74.228',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/article.php'),(1474736887,'113.196.74.231',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/article.php'),(1474737630,'42.120.161.66',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1474737658,'157.55.39.25',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1474738846,'157.55.39.25',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474739022,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1474739029,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1474739366,'207.46.13.80',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1474740404,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1474740407,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474740508,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1474740694,'163.172.66.2',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1474740713,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1474740715,'157.55.39.59',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1474740848,'164.132.161.9',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1474741985,'66.249.71.149',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1474742464,'164.132.161.78',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1474742885,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1474744644,'66.249.79.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474744819,'164.132.161.14',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1474745333,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1474745362,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1474747127,'66.249.79.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474747287,'66.249.71.149',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474747995,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1474748305,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474748488,'51.255.65.89',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1474749676,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1474749807,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1474750506,'51.255.65.75',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1474751175,'51.255.65.80',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1474752458,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1474752550,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1474752655,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1474752713,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1474752760,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1474752806,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1474752846,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1474752864,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1474752886,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1474752904,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1474752923,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1474752941,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1474753036,'207.46.13.48',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1474753039,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1474753055,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1474753071,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1474753124,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1474754627,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1474755814,'207.46.13.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1474756915,'92.149.124.173',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1474756917,'92.149.124.173',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1474756919,'92.149.124.173',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1474756920,'92.149.124.173',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1474756922,'92.149.124.173',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1474756924,'92.149.124.173',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1474756926,'92.149.124.173',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1474756928,'92.149.124.173',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1474756929,'92.149.124.173',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1474756931,'92.149.124.173',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1474756933,'92.149.124.173',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1474756935,'92.149.124.173',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1474756937,'92.149.124.173',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1474756939,'92.149.124.173',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1474756940,'92.149.124.173',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1474756942,'92.149.124.173',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1474756944,'92.149.124.173',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1474756946,'92.149.124.173',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1474756948,'92.149.124.173',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1474756949,'92.149.124.173',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1474756951,'92.149.124.173',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1474756953,'92.149.124.173',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1474756955,'92.149.124.173',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1474756957,'92.149.124.173',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1474756959,'92.149.124.173',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1474756961,'92.149.124.173',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1474756963,'92.149.124.173',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1474756966,'92.149.124.173',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1474756968,'92.149.124.173',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1474756970,'92.149.124.173',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1474756972,'92.149.124.173',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1474756974,'92.149.124.173',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1474756975,'92.149.124.173',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1474756978,'92.149.124.173',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1474756980,'92.149.124.173',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1474756982,'92.149.124.173',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1474758144,'157.55.39.25',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1474758298,'66.249.79.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474758661,'66.249.71.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474760351,'163.172.65.233',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1474761459,'164.132.161.9',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1474763342,'51.255.65.80',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1474763636,'40.77.167.52',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474764693,'157.55.39.25',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474765260,'207.46.13.48',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1474766781,'40.77.167.52',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1474766784,'40.77.167.52',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474768408,'66.249.82.216',1,'Safari 537.36','Linux','zh-TW,zh','美国','http://www.google.com.tw','/','','/category.php'),(1474768528,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1474768604,'66.249.71.152',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1474768701,'157.55.39.45',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1474770858,'207.46.13.60',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1474770859,'207.46.13.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1474770859,'207.46.13.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1474770859,'207.46.13.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1474770860,'207.46.13.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474770860,'207.46.13.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474770861,'207.46.13.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474770861,'207.46.13.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1474770862,'207.46.13.60',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1474770862,'207.46.13.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474770863,'207.46.13.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474770863,'207.46.13.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474770863,'207.46.13.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474770864,'207.46.13.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474770864,'207.46.13.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474770865,'207.46.13.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474770865,'207.46.13.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474770865,'207.46.13.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474770866,'207.46.13.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474770866,'207.46.13.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474770867,'207.46.13.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474770867,'207.46.13.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474770868,'207.46.13.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474770868,'207.46.13.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474770869,'207.46.13.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474770869,'207.46.13.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474770870,'207.46.13.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474770870,'207.46.13.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474770870,'207.46.13.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474770871,'207.46.13.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474770888,'207.46.13.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474770889,'207.46.13.60',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1474770889,'207.46.13.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1474770890,'207.46.13.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1474770890,'207.46.13.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1474770891,'207.46.13.60',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1474770891,'207.46.13.60',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1474770892,'207.46.13.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474770892,'207.46.13.60',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1474770893,'207.46.13.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1474770893,'207.46.13.60',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1474770894,'207.46.13.60',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1474770894,'207.46.13.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1474770894,'207.46.13.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1474770895,'207.46.13.60',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1474770895,'207.46.13.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474770896,'207.46.13.60',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1474770896,'207.46.13.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474770897,'207.46.13.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474770897,'207.46.13.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1474770907,'207.46.13.48',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1474770908,'207.46.13.48',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474770908,'207.46.13.48',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1474770909,'207.46.13.48',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1474770909,'207.46.13.48',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1474770909,'207.46.13.48',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1474770910,'207.46.13.48',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474770910,'207.46.13.48',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1474770911,'207.46.13.48',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474770911,'207.46.13.48',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1474770912,'207.46.13.48',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474770912,'207.46.13.48',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474770913,'207.46.13.48',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474770913,'207.46.13.48',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1474770913,'207.46.13.48',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474770914,'207.46.13.48',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1474770914,'207.46.13.48',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1474770915,'207.46.13.48',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1474770915,'207.46.13.48',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1474770916,'207.46.13.48',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1474770916,'207.46.13.48',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474770917,'207.46.13.48',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474770917,'207.46.13.48',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474770917,'207.46.13.48',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1474770918,'207.46.13.48',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474770918,'207.46.13.48',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474770919,'207.46.13.48',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474770919,'207.46.13.48',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1474770920,'207.46.13.48',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474770920,'207.46.13.48',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474770941,'157.55.39.45',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474770942,'157.55.39.45',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474770942,'157.55.39.45',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1474770942,'157.55.39.45',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1474770943,'157.55.39.45',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474770943,'157.55.39.45',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1474770944,'157.55.39.45',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1474770944,'157.55.39.45',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1474770944,'157.55.39.45',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474770945,'157.55.39.45',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1474770945,'157.55.39.45',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474770946,'157.55.39.45',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474770946,'157.55.39.45',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474770946,'157.55.39.45',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1474770947,'157.55.39.45',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474770947,'157.55.39.45',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1474770948,'157.55.39.45',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474770948,'157.55.39.45',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474770948,'157.55.39.45',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1474770949,'157.55.39.45',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474770949,'157.55.39.45',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474770950,'157.55.39.45',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474770950,'157.55.39.45',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474770951,'157.55.39.45',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474770951,'157.55.39.45',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474770952,'157.55.39.45',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474770952,'157.55.39.45',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474770952,'157.55.39.45',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474770953,'157.55.39.45',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474770953,'157.55.39.45',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1474770986,'157.55.39.45',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1474770986,'157.55.39.45',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474770987,'157.55.39.45',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1474770987,'157.55.39.45',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1474770987,'157.55.39.45',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1474770988,'157.55.39.45',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1474770988,'157.55.39.45',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474770989,'157.55.39.45',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1474770989,'157.55.39.45',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474770989,'157.55.39.45',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1474770990,'157.55.39.45',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474770990,'157.55.39.45',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474770991,'157.55.39.45',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1474770991,'157.55.39.45',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474770992,'157.55.39.45',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1474770992,'157.55.39.45',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474770993,'157.55.39.45',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1474770993,'157.55.39.45',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1474770993,'157.55.39.45',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474771004,'207.46.13.48',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474771005,'207.46.13.48',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474771005,'207.46.13.48',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474771006,'207.46.13.48',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1474771006,'207.46.13.48',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1474771007,'207.46.13.48',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474771007,'207.46.13.48',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1474771008,'207.46.13.48',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1474771008,'207.46.13.48',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1474771009,'207.46.13.48',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474771009,'207.46.13.48',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1474771010,'207.46.13.48',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474771010,'207.46.13.48',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474771011,'207.46.13.48',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474771012,'207.46.13.48',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474771012,'207.46.13.48',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1474771012,'207.46.13.48',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1474771013,'207.46.13.48',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1474771013,'207.46.13.48',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1474771014,'207.46.13.48',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474771014,'207.46.13.48',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1474771025,'157.55.39.25',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1474771025,'157.55.39.25',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474771026,'157.55.39.25',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474771026,'157.55.39.25',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1474771026,'157.55.39.25',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1474771027,'157.55.39.25',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1474771027,'157.55.39.25',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474771027,'157.55.39.25',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474771028,'157.55.39.25',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474771028,'157.55.39.25',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474771028,'157.55.39.25',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474771029,'157.55.39.25',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474771029,'157.55.39.25',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1474771030,'157.55.39.25',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474771030,'157.55.39.25',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1474771030,'157.55.39.25',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1474771031,'157.55.39.25',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474771031,'157.55.39.25',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474771031,'157.55.39.25',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474771032,'157.55.39.25',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474771032,'157.55.39.25',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1474771032,'157.55.39.25',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1474771033,'157.55.39.25',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474771033,'157.55.39.25',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474771034,'157.55.39.25',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1474771034,'157.55.39.25',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474771035,'157.55.39.25',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474771035,'157.55.39.25',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474771035,'157.55.39.25',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474771036,'157.55.39.25',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474771093,'157.55.39.25',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474771093,'157.55.39.25',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474771094,'157.55.39.25',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1474771094,'157.55.39.25',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1474771095,'157.55.39.25',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1474771095,'157.55.39.25',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1474771095,'157.55.39.25',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1474771096,'157.55.39.25',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1474771096,'157.55.39.25',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1474771097,'157.55.39.25',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1474771097,'157.55.39.25',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474771097,'157.55.39.25',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474771098,'157.55.39.25',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474771098,'157.55.39.25',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474771099,'157.55.39.25',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474771099,'157.55.39.25',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474771100,'157.55.39.25',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474771100,'157.55.39.25',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1474771100,'157.55.39.25',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474771101,'157.55.39.25',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1474771101,'157.55.39.25',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1474771101,'157.55.39.25',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474771102,'157.55.39.25',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474771102,'157.55.39.25',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1474772948,'157.55.39.25',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474779157,'66.249.71.151',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1474780452,'1.167.136.0',3,'Safari 537.36','Linux','zh-TW,en-US','IANA','','','','/index.php'),(1474780520,'150.70.188.175',1,'Internet Explorer 8.0','Windows XP','','日本','','','','/index.php'),(1474782605,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1474782608,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1474783135,'157.55.39.25',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1474786599,'207.46.13.60',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1474787539,'207.46.13.60',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1474788041,'66.249.71.151',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1474788061,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1474788390,'51.255.162.167',1,'Unknow browser','Unknown','en','英国','','','','/index.php'),(1474788402,'51.255.162.167',1,'Unknow browser','Unknown','en','英国','','','','/index.php'),(1474788463,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1474788466,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474788630,'207.46.13.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474789924,'157.55.39.45',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1474792027,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1474792176,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1474792179,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1474792182,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1474792185,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1474792188,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1474792191,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1474792194,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1474792197,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1474792201,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1474792205,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1474792209,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1474792212,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1474792217,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1474792220,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1474792224,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1474792227,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1474792230,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1474792234,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1474792237,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1474792240,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1474792244,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1474792246,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1474792249,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1474792253,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1474792256,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1474792260,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1474792265,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1474792269,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1474792272,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1474792275,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1474792279,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1474792281,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1474792284,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1474792287,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1474792290,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1474792293,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1474792295,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1474792298,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1474792301,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1474792304,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1474792307,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1474792310,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1474792314,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1474792317,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1474792319,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1474792322,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1474792324,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1474792327,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1474792330,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1474792333,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1474792336,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1474792340,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1474792344,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1474792347,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1474792350,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1474792354,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1474792357,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1474792360,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1474792363,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1474792367,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1474792370,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1474792373,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1474792376,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1474792379,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1474792382,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1474792386,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1474792389,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1474792393,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1474792396,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1474792399,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1474792402,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1474792406,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1474792408,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1474792411,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1474792414,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1474792417,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1474792421,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1474792427,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1474792430,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1474792433,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1474792437,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1474792441,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1474792444,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1474792448,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1474792451,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1474792454,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1474792459,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1474792462,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1474792465,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1474792469,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1474792472,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1474792476,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1474792479,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1474792483,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1474792487,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1474792491,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1474792494,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1474792498,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1474792501,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1474792505,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1474792509,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1474792512,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1474792514,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1474792518,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1474792521,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1474792524,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1474792527,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1474792530,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1474792534,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1474792537,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1474792541,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1474792544,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1474792547,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1474792551,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1474792554,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1474792558,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1474792562,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1474792566,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1474792570,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1474792574,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1474792577,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1474792580,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1474792584,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/flow.php'),(1474792587,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1474792590,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1474792593,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1474792596,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1474792599,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1474792602,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1474792606,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1474792608,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1474792611,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1474792613,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1474792616,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1474792619,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1474792622,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1474792626,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1474792630,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1474792632,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1474792636,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1474792638,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1474792642,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1474792644,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1474792648,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1474792650,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1474792655,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1474792658,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1474792661,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1474792664,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1474792667,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1474792670,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1474792673,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1474792676,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1474792679,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1474792682,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1474792685,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1474792688,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1474792690,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1474792694,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1474792698,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1474792701,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1474792704,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1474792707,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1474792710,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1474792713,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1474792716,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1474792719,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1474792722,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1474792725,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1474792728,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1474792732,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1474792735,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1474792738,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1474792741,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1474792743,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1474792746,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1474792749,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1474792753,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1474792755,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1474792758,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1474792761,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1474792765,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1474792769,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1474792771,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1474792775,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1474792777,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1474792780,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1474792783,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1474792786,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1474792789,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1474792792,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1474792796,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1474792798,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1474792802,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1474792806,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1474792809,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1474792812,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1474792815,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1474792819,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1474792822,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1474792825,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1474792828,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1474792831,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1474792834,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1474792838,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1474792841,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1474792845,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1474792848,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1474792850,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1474792854,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1474792857,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1474792860,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1474792862,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1474792865,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1474792868,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1474792872,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1474792875,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1474792878,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1474792881,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1474792884,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1474792887,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1474792891,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1474792894,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1474792896,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1474792899,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1474792901,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1474792905,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1474792908,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1474792912,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1474792914,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1474792917,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1474792920,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1474792923,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1474792926,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1474792930,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1474792933,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1474792937,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1474792940,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1474792944,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1474792946,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1474792949,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1474792952,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1474792955,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1474792958,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1474792961,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1474792964,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1474792967,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1474792970,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1474792973,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1474792976,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1474792978,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1474792981,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1474792984,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1474792988,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1474792992,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1474792994,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1474792997,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1474792999,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1474793002,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1474793005,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1474793008,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1474793011,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1474793014,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1474793017,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1474793019,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1474793023,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1474793026,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1474793030,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1474793032,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1474793035,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1474793039,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1474793041,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1474793044,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1474793048,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1474793051,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1474793053,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1474793057,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1474793060,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1474793063,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1474793065,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1474793068,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1474793071,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1474793074,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1474793076,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1474793079,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1474793082,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1474793085,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1474793088,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1474793093,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1474793096,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1474793099,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1474793102,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1474793105,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1474793108,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1474793111,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1474793114,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1474793117,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1474793119,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1474793121,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1474793124,'92.222.94.120',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1474793584,'157.55.39.45',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1474796153,'66.249.71.152',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1474796883,'207.46.13.60',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1474796995,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1474797115,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1474797135,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1474797146,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1474797155,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1474797165,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1474797175,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1474797185,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1474797195,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1474797206,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1474797215,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1474797225,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1474797235,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1474797245,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1474797255,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1474797285,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1474797295,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/tag_cloud.php'),(1474798358,'42.73.207.202',1,'Safari 601.1','Unknown','zh-tw','IANA','http://r.search.yahoo.com','/_ylt=A8tUwZQLo.dXjEUA.51xOSY5;_ylu=X3oDMTByNm4zYnA3BGNvbG8DdHcxBHBvcwM1BHZ0aWQDBHNlYwNzcg--/RV=2/RE=1474827148/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d1%26brand%3d3/RK=0/RS','','/category.php'),(1474798755,'66.249.79.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474799899,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1474799931,'207.46.13.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474804001,'42.120.161.66',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/goods.php'),(1474804207,'66.249.71.152',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1474804965,'207.46.13.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474805658,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1474806966,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1474806968,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1474806971,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1474806977,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1474806980,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1474809166,'157.55.39.45',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1474810323,'42.236.10.98',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1474810324,'42.236.10.98',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1474813086,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1474814634,'157.55.39.45',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474815098,'66.249.71.152',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474815320,'157.55.39.45',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474817137,'66.249.71.151',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474817511,'207.46.13.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474817890,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1474818757,'66.249.71.152',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1474819642,'66.249.71.149',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474826079,'157.55.39.45',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1474826844,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/index.php'),(1474827485,'207.46.13.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1474827730,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1474827733,'192.187.104.235',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1474828750,'66.249.71.149',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1474831133,'157.55.39.45',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1474831436,'106.112.178.18',1,'Unknow browser','Windows NT','','IANA','','','','/category.php'),(1474831437,'106.112.178.18',1,'Unknow browser','Windows NT','','IANA','http://www.chanshanger.com.tw','/category.php?id=17','','/category.php/trackback/'),(1474831871,'157.55.39.45',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1474831872,'157.55.39.45',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474832508,'42.120.161.66',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/goods.php'),(1474833309,'157.55.39.25',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1474833337,'157.55.39.45',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1474835148,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1474835741,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1474835771,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1474835777,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1474837298,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1474838145,'66.249.79.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474838595,'51.255.65.89',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1474839469,'66.249.71.149',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1474839894,'157.55.39.45',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1474839932,'40.77.167.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474840337,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1474840359,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1474840385,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1474840406,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1474840415,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1474840425,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1474840435,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1474840445,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1474840455,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1474840465,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1474840476,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1474840485,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1474840495,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1474840505,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1474840535,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1474840545,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1474840954,'157.55.39.247',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1474845179,'89.98.142.25',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1474845182,'89.98.142.25',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1474845184,'89.98.142.25',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1474845187,'89.98.142.25',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1474845189,'89.98.142.25',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1474845437,'163.172.66.103',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1474845686,'42.120.161.66',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/goods.php'),(1474848670,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1474849229,'123.125.71.107',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/article.php'),(1474851990,'157.55.39.45',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1474852744,'122.147.48.89',1,'Unknow browser','Unknown','zh-tw,zh-cn,zh,en-us','台湾省','','','','/brand.php'),(1474852745,'113.196.76.34',1,'Unknow browser','Unknown','zh-tw,zh-cn,zh,en-us','IANA','','','','/brand.php'),(1474852745,'113.196.95.228',1,'Unknow browser','Unknown','zh-tw,zh-cn,zh,en-us','IANA','','','','/category.php'),(1474852746,'218.32.53.181',1,'Unknow browser','Unknown','zh-tw,zh-cn,zh,en-us','台湾省','','','','/brand.php'),(1474852746,'218.32.53.181',1,'Unknow browser','Unknown','zh-tw,zh-cn,zh,en-us','台湾省','','','','/category.php'),(1474853629,'218.32.53.180',1,'Unknow browser','Unknown','zh-tw,zh-cn,zh,en-us','台湾省','','','','/gallery.php'),(1474853630,'218.32.9.98',1,'Unknow browser','Unknown','zh-tw,zh-cn,zh,en-us','台湾省','','','','/gallery.php'),(1474853633,'113.196.95.228',1,'Unknow browser','Unknown','zh-tw,zh-cn,zh,en-us','IANA','','','','/gallery.php'),(1474853635,'113.196.76.36',1,'Unknow browser','Unknown','zh-tw,zh-cn,zh,en-us','IANA','','','','/gallery.php'),(1474853638,'123.51.199.68',1,'Unknow browser','Unknown','zh-tw,zh-cn,zh,en-us','APNIC','','','','/gallery.php'),(1474854409,'113.196.76.39',1,'Unknow browser','Unknown','zh-tw,zh-cn,zh,en-us','IANA','','','','/brand.php'),(1474854409,'113.196.95.229',1,'Unknow browser','Unknown','zh-tw,zh-cn,zh,en-us','IANA','','','','/category.php'),(1474854409,'113.196.74.229',1,'Unknow browser','Unknown','zh-tw,zh-cn,zh,en-us','IANA','','','','/gallery.php'),(1474854414,'113.196.95.234',1,'Unknow browser','Unknown','zh-tw,zh-cn,zh,en-us','IANA','','','','/gallery.php'),(1474854415,'218.32.53.181',1,'Unknow browser','Unknown','zh-tw,zh-cn,zh,en-us','台湾省','','','','/gallery.php'),(1474855352,'122.147.54.35',1,'Unknow browser','Unknown','zh-tw,zh-cn,zh,en-us','台湾省','','','','/goods.php'),(1474855352,'123.51.199.66',1,'Unknow browser','Unknown','zh-tw,zh-cn,zh,en-us','APNIC','','','','/gallery.php'),(1474855353,'113.196.74.231',1,'Unknow browser','Unknown','zh-tw,zh-cn,zh,en-us','IANA','','','','/goods.php'),(1474855353,'113.196.74.232',1,'Unknow browser','Unknown','zh-tw,zh-cn,zh,en-us','IANA','','','','/gallery.php'),(1474855357,'113.196.76.37',1,'Unknow browser','Unknown','zh-tw,zh-cn,zh,en-us','IANA','','','','/gallery.php'),(1474855781,'66.249.79.99',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1474857292,'66.249.71.152',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474858791,'66.249.79.99',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474860704,'157.55.39.45',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1474860849,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1474861169,'66.249.71.152',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1474861315,'157.55.39.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474861972,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1474862943,'66.249.79.99',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1474863167,'66.249.71.149',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474863773,'220.181.108.109',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1474864348,'163.172.65.48',1,'Unknow browser','Unknown','','英国','','','','/article_cat.php'),(1474866362,'40.77.167.31',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1474869319,'40.77.167.38',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1474869334,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1474869337,'40.77.167.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474870312,'207.46.13.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474873592,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1474873633,'66.249.71.152',1,'Unknow browser','Unknown','en-US','美国','http://www.chanshanger.com','/','','/index.php'),(1474877655,'66.249.79.99',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474879741,'207.46.13.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474880612,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1474880914,'66.249.79.91',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1474884393,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1474884413,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1474884434,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1474884454,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1474884464,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1474884474,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1474884484,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1474884494,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1474884504,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1474884516,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1474884526,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1474884536,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1474884546,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1474884556,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1474884586,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/flow.php'),(1474884596,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1474886045,'40.77.167.38',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1474886812,'40.77.167.38',1,'Safari 9537.53','Unknown','','美国','','','','/snatch.php'),(1474887775,'66.249.79.99',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1474887960,'207.46.13.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474888162,'182.118.21.242',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=25','','/brand.php'),(1474888348,'182.118.20.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=10&id=5','','/brand.php'),(1474888388,'182.118.20.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=17&id=32','','/brand.php'),(1474888503,'182.118.20.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=23','','/brand.php'),(1474888516,'182.118.20.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=2&page=1','','/article_cat.php'),(1474888537,'182.118.20.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=27','','/brand.php'),(1474888572,'182.118.20.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=22','','/brand.php'),(1474888585,'182.118.20.169',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=21','','/brand.php'),(1474888656,'182.118.25.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=5','','/brand.php'),(1474888672,'182.118.25.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=1','','/category.php'),(1474888718,'182.118.22.141',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=8','','/brand.php'),(1474888811,'182.118.20.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=35','','/category.php'),(1474888840,'182.118.25.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=1','','/brand.php'),(1474888887,'182.118.20.236',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=11','','/category.php'),(1474888901,'182.118.20.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=26','','/brand.php'),(1474888921,'182.118.25.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=15&id=1','','/category.php'),(1474888975,'66.249.79.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474889038,'182.118.21.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=27&id=1','','/category.php'),(1474889076,'182.118.25.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=2&id=8','','/category.php'),(1474889209,'182.118.20.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=23&id=37','','/category.php'),(1474889228,'182.118.21.244',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=19&id=33','','/category.php'),(1474889302,'182.118.20.171',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=4','','/category.php'),(1474889353,'182.118.21.245',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=4&id=9','','/category.php'),(1474889366,'182.118.21.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=7','','/category.php'),(1474889372,'182.118.22.141',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=32&id=2','','/category.php'),(1474889373,'182.118.22.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=35','','/category.php'),(1474889393,'182.118.20.174',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=9&id=9','','/category.php'),(1474889452,'182.118.20.173',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=25','','/category.php'),(1474889465,'182.118.20.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=4&id=37','','/category.php'),(1474889580,'182.118.25.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=20','','/category.php'),(1474889645,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1474889723,'182.118.20.236',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=22','','/category.php'),(1474889845,'182.118.21.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=8&id=1','','/category.php'),(1474889880,'182.118.21.252',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=7','','/category.php'),(1474889883,'182.118.20.236',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=176&img=326','','/gallery.php'),(1474889887,'182.118.20.163',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=122&img=223','','/gallery.php'),(1474889915,'182.118.20.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=101&img=185','','/gallery.php'),(1474889948,'182.118.25.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=120&img=221','','/gallery.php'),(1474889962,'182.118.25.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=131&img=232','','/gallery.php'),(1474890029,'182.118.25.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=174&img=323','','/gallery.php'),(1474890050,'182.118.25.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=119&img=218','','/gallery.php'),(1474890161,'182.118.20.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=159&img=486','','/gallery.php'),(1474890189,'182.118.20.170',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=145&img=247','','/gallery.php'),(1474890196,'182.118.25.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=152&img=479','','/gallery.php'),(1474890258,'182.118.22.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=130&img=231','','/gallery.php'),(1474890267,'182.118.20.166',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=190&img=401','','/gallery.php'),(1474890281,'182.118.20.236',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=81&img=284','','/gallery.php'),(1474890303,'182.118.20.254',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=211','','/goods.php'),(1474890356,'182.118.21.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=28&img=55','','/gallery.php'),(1474890362,'182.118.20.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=160','','/goods.php'),(1474890415,'182.118.20.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=134','','/goods.php'),(1474890420,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1474890429,'182.118.25.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=3&img=5','','/gallery.php'),(1474890469,'182.118.22.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=139','','/goods.php'),(1474890576,'182.118.20.168',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=72&img=132','','/gallery.php'),(1474890792,'66.249.71.149',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474890966,'182.118.20.163',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=37','','/goods.php'),(1474892199,'164.132.161.64',1,'Unknow browser','Unknown','','意大利','','','','/article.php'),(1474892453,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1474892467,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1474892470,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1474892472,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1474892474,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1474892476,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1474892479,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1474892481,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1474892498,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1474892500,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1474892502,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1474892505,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1474892507,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1474892509,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1474892511,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1474892543,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1474892545,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1474892547,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1474892549,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1474892551,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474892554,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474892556,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474892558,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474892564,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474892566,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474892569,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474892571,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474892589,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474892591,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474892593,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474892595,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474892597,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474892599,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474892602,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474892604,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474892606,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474892608,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474892611,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474892613,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474892615,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474892617,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474892634,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474892636,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474892638,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474892640,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474892642,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474892645,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474892647,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1474892679,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474892681,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474892683,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474892687,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474892689,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474892691,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474892693,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474892698,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474892703,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474892704,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474892707,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474892709,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474892724,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474892728,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474892730,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474892732,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474892734,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474892737,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474892740,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474892742,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474892744,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474892746,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474892748,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474892750,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474892752,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474892754,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474892756,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474892759,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474892761,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474892763,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474892765,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474892767,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474892769,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474892771,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474892773,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474892775,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474892777,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474892780,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474892782,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474892784,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474892830,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474892834,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474892836,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474892838,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474892840,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474892842,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474892844,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474892846,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474892848,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474892850,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474892852,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474892854,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474892856,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474892858,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474892860,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474892863,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474892865,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474892867,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474892869,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474892872,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474892874,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474892876,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474892878,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474892880,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474892882,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474892888,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474892890,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1474892905,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1474892908,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/user.php'),(1474893226,'66.249.71.149',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1474893448,'101.226.166.223',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=22&id=1','','/category.php'),(1474893746,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1474894600,'51.255.36.85',1,'Unknow browser','Unknown','en','英国','','','','/index.php'),(1474894607,'51.255.36.85',1,'Unknow browser','Unknown','en','英国','','','','/index.php'),(1474895874,'101.226.169.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=17&id=31','','/brand.php'),(1474897460,'66.249.79.65',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474897614,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1474897619,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1474897907,'51.255.65.2',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1474898583,'66.249.71.152',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1474899251,'40.77.167.63',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1474900881,'164.132.161.29',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1474901853,'101.226.168.218',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=15&id=7','','/category.php'),(1474901912,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1474902487,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1474902617,'157.55.39.51',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1474902629,'157.55.39.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1474903137,'24.17.246.109',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1474903183,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1474903193,'157.55.39.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474903454,'157.55.39.51',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1474903734,'101.226.167.252',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=11&id=8','','/category.php'),(1474903926,'66.249.71.151',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474905756,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1474906133,'66.249.79.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474906778,'157.55.39.51',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1474908568,'40.77.167.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474909086,'207.46.13.153',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1474910009,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1474910479,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1474910482,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1474910486,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1474910500,'66.249.79.95',1,'Safari 537.36','Linux','','美国','','','','/brand.php'),(1474911804,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1474912277,'119.77.179.141',1,'Unknow browser','Windows NT','zh-TW','APNIC','http://r.search.yahoo.com','/_ylt=A8tUwZjuX.lXjlwAhMFr1gt.;_ylu=X3oDMTEyb3FvdWpjBGNvbG8DdHcxBHBvcwMyBHZ0aWQDQjI2NjJfMQRzZWMDc3I-/RV=2/RE=1474941039/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d35/RK=0/RS=xC','','/category.php'),(1474912928,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/search.php'),(1474915875,'66.249.71.151',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1474916642,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1474918966,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/group_buy.php'),(1474921570,'66.249.71.149',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474924617,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1474926213,'158.69.228.25',1,'Safari 537.36','Windows NT','en-US','[未知IP0801]','http://chanshanger.com','/','','/index.php'),(1474926243,'158.69.228.25',1,'Safari 537.36','Windows NT','en-US','[未知IP0801]','http://chanshanger.com','/','','/index.php'),(1474926244,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1474926264,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1474926291,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1474926315,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1474926325,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1474926335,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1474926352,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1474926362,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1474926372,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1474926382,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1474926392,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1474926402,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1474926412,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1474926422,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1474926452,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1474926462,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1474928920,'114.232.233.231',1,'Unknow browser','Windows NT','','IANA','','','','/article.php'),(1474929156,'42.236.10.100',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1474929645,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1474930895,'42.236.10.71',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1474931213,'66.249.71.151',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1474935681,'51.255.65.56',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1474935736,'23.239.208.210',1,'Internet Explorer 8.0','Windows NT','','IANA','','','','/index.php'),(1474938053,'66.249.79.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474941974,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1474943431,'157.55.39.51',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1474943943,'68.180.229.41',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1474944050,'207.46.13.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474944135,'66.249.71.152',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1474944493,'116.255.231.155',1,'Internet Explorer 9.0','Windows NT','','河南省郑州市','','','','/category.php'),(1474944551,'207.46.13.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474944756,'66.249.71.151',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474945077,'163.172.65.113',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1474945113,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1474945137,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/article_cat.php'),(1474945159,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1474945169,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1474947336,'69.30.221.242',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1474947339,'69.30.221.242',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1474947343,'69.30.221.242',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1474947346,'69.30.221.242',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1474947352,'69.30.221.242',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1474947382,'66.249.79.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474947685,'66.249.79.99',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1474948306,'207.46.13.117',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1474949054,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1474950420,'207.46.13.76',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1474950443,'207.46.13.153',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1474952968,'69.30.221.242',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1474952970,'69.30.221.242',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1474952977,'69.30.221.242',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1474952982,'69.30.221.242',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1474957947,'66.249.79.95',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1474958904,'66.249.79.95',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1474960339,'114.39.203.4',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','https://tw.search.yahoo.com','/','','/article.php'),(1474960412,'114.39.203.4',1,'Internet Explorer 9.0','Windows NT','zh-TW','IANA','http://r.search.yahoo.com','/_ylt=A8tUwZMLHOpXsjIAnDZr1gt.;_ylu=X3oDMTByN3Z0YWlkBGNvbG8DdHcxBHBvcwM3BHZ0aWQDBHNlYwNzcg--/RV=2/RE=1474989196/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2f/RK=0/RS=ZUeL07bp_FdJlEkAxg.p4CebXxE-','','/index.php'),(1474960813,'66.249.71.153',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1474961002,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1474962367,'42.236.10.98',1,'Safari 537.36','Unknown','zh-CN,zh','IANA','','','','/brand.php'),(1474962368,'42.236.10.100',1,'Safari 537.36','Unknown','zh-CN,zh','IANA','','','','/category.php'),(1474962514,'217.103.97.99',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1474962517,'217.103.97.99',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1474962519,'217.103.97.99',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1474962522,'217.103.97.99',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1474962524,'217.103.97.99',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1474962528,'217.103.97.99',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1474962530,'217.103.97.99',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1474962532,'217.103.97.99',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1474962537,'217.103.97.99',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1474962542,'217.103.97.99',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1474962544,'217.103.97.99',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1474962547,'217.103.97.99',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1474962549,'217.103.97.99',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1474962552,'217.103.97.99',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1474962554,'217.103.97.99',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1474962556,'217.103.97.99',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1474962559,'217.103.97.99',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1474962562,'217.103.97.99',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1474962565,'217.103.97.99',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1474962567,'217.103.97.99',1,'Unknow browser','Unknown','en','荷兰','','','','/gallery.php'),(1474964737,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1474964775,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1474964827,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1474965068,'207.46.13.153',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1474965068,'207.46.13.153',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1474965069,'207.46.13.153',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1474965069,'207.46.13.153',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1474965069,'207.46.13.153',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474965070,'207.46.13.153',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474965070,'207.46.13.153',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474965071,'207.46.13.153',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1474965071,'207.46.13.153',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1474965071,'207.46.13.153',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1474965072,'207.46.13.153',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1474965072,'207.46.13.153',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1474965072,'207.46.13.153',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1474965073,'207.46.13.153',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1474965073,'207.46.13.153',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1474965073,'207.46.13.153',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1474965074,'207.46.13.153',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1474965074,'207.46.13.153',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474965075,'207.46.13.153',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474965075,'207.46.13.153',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1474965075,'207.46.13.153',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1474965076,'207.46.13.153',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474965076,'207.46.13.153',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1474965077,'207.46.13.153',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474965077,'207.46.13.153',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474965077,'207.46.13.153',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474965078,'207.46.13.153',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1474965094,'207.46.13.76',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1474965095,'207.46.13.76',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1474965095,'207.46.13.76',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474965095,'207.46.13.76',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474965096,'207.46.13.76',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1474965096,'207.46.13.76',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1474965097,'207.46.13.76',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1474965097,'207.46.13.76',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1474965097,'207.46.13.76',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1474965098,'207.46.13.76',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1474965098,'207.46.13.76',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1474965098,'207.46.13.76',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1474965099,'207.46.13.76',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1474965099,'207.46.13.76',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1474965099,'207.46.13.76',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1474965100,'207.46.13.76',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1474965100,'207.46.13.76',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1474965101,'207.46.13.76',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1474965101,'207.46.13.76',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1474965102,'207.46.13.76',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1474965102,'207.46.13.76',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1474965102,'207.46.13.76',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474965103,'207.46.13.76',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474965103,'207.46.13.76',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1474965104,'207.46.13.76',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474965104,'207.46.13.76',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474965105,'207.46.13.76',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474965105,'207.46.13.76',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474965105,'207.46.13.76',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474965123,'207.46.13.10',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1474965123,'207.46.13.10',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1474965124,'207.46.13.10',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474965125,'207.46.13.10',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1474965125,'207.46.13.10',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474965126,'207.46.13.10',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1474965126,'207.46.13.10',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1474965126,'207.46.13.10',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1474965127,'207.46.13.10',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1474965127,'207.46.13.10',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1474965128,'207.46.13.10',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474965128,'207.46.13.10',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474965129,'207.46.13.10',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1474965129,'207.46.13.10',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474965130,'207.46.13.10',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1474965130,'207.46.13.10',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474965131,'207.46.13.10',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474965131,'207.46.13.10',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1474965132,'207.46.13.10',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474965142,'40.77.167.64',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1474965142,'40.77.167.64',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1474965143,'40.77.167.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474965143,'40.77.167.64',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1474965143,'40.77.167.64',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1474965144,'40.77.167.64',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1474965144,'40.77.167.64',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1474965145,'40.77.167.64',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1474965145,'40.77.167.64',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1474965145,'40.77.167.64',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1474965146,'40.77.167.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474965146,'40.77.167.64',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1474965147,'40.77.167.64',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1474965147,'40.77.167.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474965148,'40.77.167.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474965148,'40.77.167.64',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1474965149,'40.77.167.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474965149,'40.77.167.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474965150,'40.77.167.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474965150,'40.77.167.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474965151,'40.77.167.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474965323,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/article.php'),(1474965325,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1474965327,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/category.php'),(1474971230,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1474971252,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1474971272,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1474971292,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1474971297,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/search.php'),(1474971316,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1474971328,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1474971339,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1474971349,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1474971359,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1474971369,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1474971379,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1474971389,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1474971399,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1474971410,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1474971420,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1474971450,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1474971716,'203.80.210.134',1,'FireFox 3.5.2','Windows XP','','香港特别行政区','http://www.chanshanger.com.tw','/category.php?id=1\'A=0','','/category.php'),(1474972508,'207.46.13.10',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474972692,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1474973262,'66.249.79.99',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1474974241,'207.46.13.76',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1474975238,'121.170.185.195',1,'Unknow browser','Unknown','','韩国','','','','/index.php'),(1474976308,'62.212.73.49',1,'Safari 537.36','Windows NT','en-US','荷兰','http://chanshanger.com.tw','/','','/index.php'),(1474976344,'182.118.22.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=11','','/category.php'),(1474976765,'51.255.65.77',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1474977997,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1474978774,'51.255.65.49',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1474978914,'182.118.25.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=25','','/brand.php'),(1474979685,'121.170.185.195',1,'Unknow browser','Unknown','','韩国','','','','/index.php'),(1474982217,'66.249.71.149',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474983970,'123.125.71.116',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1474984869,'66.249.71.151',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1474984947,'45.32.129.1',1,'Safari 537.36','Windows NT','','美国','','','','/index.php'),(1474986520,'66.249.71.149',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1474986665,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1474986667,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1474988756,'182.118.21.246',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=14&id=29','','/brand.php'),(1474990797,'66.249.79.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474990914,'182.118.20.174',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=31&id=2','','/category.php'),(1474991035,'66.249.71.151',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1474991507,'101.226.166.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=9&id=8','','/category.php'),(1474991762,'207.46.13.10',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1474992370,'207.46.13.76',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1474992497,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1474992500,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1474992502,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1474992504,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1474992506,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1474992510,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1474992512,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1474992515,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1474992519,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1474992521,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1474992524,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1474992527,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1474992529,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1474992531,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1474992533,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1474992535,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1474992537,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1474992542,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1474992543,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1474992545,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1474992549,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1474992552,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1474992556,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1474992560,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1474992562,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1474992564,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1474992565,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1474992568,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1474992569,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1474992572,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1474992574,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1474992577,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1474992579,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1474992581,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1474992583,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1474992586,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1474992589,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1474992591,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1474992594,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1474992599,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1474992602,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1474992605,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1474992606,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1474992609,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1474992611,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1474992613,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1474992616,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1474992618,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1474992621,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1474992623,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1474992625,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1474992627,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1474992629,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1474992632,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1474992636,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1474992639,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1474992644,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1474992646,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1474992649,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1474992652,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1474992655,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1474992658,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1474992660,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1474992662,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1474992664,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1474992666,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1474992669,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1474992671,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1474992676,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1474992679,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1474992683,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1474992686,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1474992689,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1474992692,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/flow.php'),(1474992694,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1474992696,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1474992699,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1474992701,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1474992703,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1474992706,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1474992710,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1474992712,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1474992715,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1474992717,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1474992719,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1474992721,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1474992723,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1474992724,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1474992727,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1474992729,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1474992731,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1474992734,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1474992736,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1474992738,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1474992740,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1474992743,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1474992745,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1474992747,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1474992750,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1474992753,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1474992755,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1474992759,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1474992761,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1474992764,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1474992766,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1474992768,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1474992770,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1474992773,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1474992775,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1474992778,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1474992781,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1474992784,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1474992786,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1474992788,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1474992792,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1474992795,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1474992798,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1474992802,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1474992806,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1474992809,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1474992812,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1474992815,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1474992817,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1474992823,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1474992825,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1474992829,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1474992834,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1474992838,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/group_buy.php'),(1474992841,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1474992844,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/pick_out.php'),(1474992847,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/search.php'),(1474992849,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/search.php'),(1474992851,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/tag_cloud.php'),(1474992855,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/user.php'),(1474992857,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/user.php'),(1474992860,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/user.php'),(1474992861,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/user.php'),(1474993193,'182.118.22.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=1','','/category.php'),(1474994001,'163.172.65.132',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1474994534,'40.77.167.64',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1474994537,'40.77.167.64',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1474995323,'182.118.25.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=10&id=3','','/brand.php'),(1474996853,'66.249.79.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1474997061,'207.46.13.10',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1474997282,'207.46.13.153',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1475003720,'207.46.13.153',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1475004409,'68.180.229.41',1,'Unknow browser','Unknown','','ARIN','','','','/index.php'),(1475004420,'101.226.168.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=12&id=7','','/category.php'),(1475005635,'42.236.10.100',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1475005956,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1475006878,'101.226.168.233',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=21','','/category.php'),(1475006912,'182.118.25.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=13','','/category.php'),(1475007622,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1475008657,'182.118.22.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=6','','/brand.php'),(1475008785,'51.254.129.91',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1475008791,'51.254.129.91',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1475008796,'51.254.129.91',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1475008799,'51.254.129.91',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1475008807,'51.254.129.91',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1475008810,'51.254.129.91',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1475008816,'51.254.129.91',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1475008820,'51.254.129.91',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1475008822,'51.254.129.91',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1475008828,'51.254.129.91',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1475008831,'51.254.129.91',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1475008841,'51.254.129.91',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1475008846,'51.254.129.91',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1475008854,'51.254.129.91',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1475008860,'51.254.129.91',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1475008868,'51.254.129.91',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1475008872,'51.254.129.91',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1475008875,'51.254.129.91',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1475008880,'51.254.129.91',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1475008883,'51.254.129.91',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1475008892,'51.254.129.91',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1475008900,'51.254.129.91',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1475008904,'51.254.129.91',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1475008910,'51.254.129.91',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1475008917,'51.254.129.91',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1475008922,'51.254.129.91',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1475008924,'51.254.129.91',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1475008928,'51.254.129.91',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1475008930,'51.254.129.91',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1475008932,'51.254.129.91',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1475008935,'51.254.129.91',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1475008938,'51.254.129.91',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1475008941,'51.254.129.91',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1475008943,'51.254.129.91',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1475008946,'51.254.129.91',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1475008949,'51.254.129.91',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1475008951,'51.254.129.91',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1475008954,'51.254.129.91',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1475008958,'51.254.129.91',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1475008960,'51.254.129.91',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1475008963,'51.254.129.91',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1475008965,'51.254.129.91',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1475008969,'51.254.129.91',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1475008971,'51.254.129.91',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1475008973,'51.254.129.91',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1475008976,'51.254.129.91',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1475008979,'51.254.129.91',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1475008982,'51.254.129.91',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1475008985,'51.254.129.91',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1475008987,'51.254.129.91',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1475008989,'51.254.129.91',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1475008991,'51.254.129.91',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1475008993,'51.254.129.91',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1475008996,'51.254.129.91',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1475008998,'51.254.129.91',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1475009001,'51.254.129.91',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1475009003,'51.254.129.91',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1475009005,'51.254.129.91',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1475009007,'51.254.129.91',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1475009009,'51.254.129.91',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1475009011,'51.254.129.91',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1475009014,'51.254.129.91',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1475009016,'51.254.129.91',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1475009018,'51.254.129.91',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1475009020,'51.254.129.91',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1475009022,'51.254.129.91',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1475009025,'51.254.129.91',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1475009028,'51.254.129.91',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1475009031,'51.254.129.91',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1475009034,'51.254.129.91',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1475009038,'51.254.129.91',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1475009041,'51.254.129.91',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1475009044,'51.254.129.91',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1475009046,'51.254.129.91',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1475009050,'51.254.129.91',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1475009052,'51.254.129.91',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1475009055,'51.254.129.91',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1475009058,'51.254.129.91',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1475009061,'51.254.129.91',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1475009064,'51.254.129.91',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1475009067,'51.254.129.91',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1475009070,'51.254.129.91',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1475009072,'51.254.129.91',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1475009074,'51.254.129.91',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1475009077,'51.254.129.91',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1475009079,'51.254.129.91',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1475009082,'51.254.129.91',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1475009085,'51.254.129.91',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1475009087,'51.254.129.91',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1475009090,'51.254.129.91',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1475009092,'51.254.129.91',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1475009095,'51.254.129.91',1,'Unknow browser','Unknown','en','英国','','','','/flow.php'),(1475009098,'51.254.129.91',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1475009103,'51.254.129.91',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1475009105,'51.254.129.91',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1475009107,'51.254.129.91',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1475009110,'51.254.129.91',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1475009112,'51.254.129.91',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1475009115,'51.254.129.91',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1475009117,'51.254.129.91',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1475009120,'51.254.129.91',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1475009122,'51.254.129.91',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1475009126,'51.254.129.91',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1475009128,'51.254.129.91',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1475009130,'51.254.129.91',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1475009133,'51.254.129.91',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1475009135,'51.254.129.91',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1475009137,'51.254.129.91',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1475009140,'51.254.129.91',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1475009144,'51.254.129.91',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1475009146,'51.254.129.91',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1475009148,'51.254.129.91',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1475009154,'51.254.129.91',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1475009156,'51.254.129.91',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1475009158,'51.254.129.91',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1475009161,'51.254.129.91',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1475009163,'51.254.129.91',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1475009165,'51.254.129.91',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1475009168,'51.254.129.91',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1475009171,'51.254.129.91',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1475009174,'51.254.129.91',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1475009177,'51.254.129.91',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1475009179,'51.254.129.91',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1475009182,'51.254.129.91',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1475009185,'51.254.129.91',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1475009187,'51.254.129.91',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1475009189,'51.254.129.91',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1475009192,'51.254.129.91',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1475009194,'51.254.129.91',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1475009199,'51.254.129.91',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1475009201,'51.254.129.91',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1475009203,'51.254.129.91',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1475009206,'51.254.129.91',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1475009208,'51.254.129.91',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1475009210,'51.254.129.91',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1475009212,'51.254.129.91',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1475009215,'51.254.129.91',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1475009217,'51.254.129.91',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1475009220,'51.254.129.91',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1475009223,'51.254.129.91',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1475009225,'51.254.129.91',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1475009227,'51.254.129.91',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1475009231,'51.254.129.91',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1475009234,'51.254.129.91',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1475009236,'51.254.129.91',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1475009239,'51.254.129.91',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1475009241,'51.254.129.91',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1475009243,'51.254.129.91',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1475009246,'51.254.129.91',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1475009250,'51.254.129.91',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1475009252,'51.254.129.91',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1475009254,'51.254.129.91',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1475009257,'51.254.129.91',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1475009259,'51.254.129.91',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1475009262,'51.254.129.91',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1475009264,'51.254.129.91',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1475009267,'51.254.129.91',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1475009271,'51.254.129.91',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1475009273,'51.254.129.91',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1475009275,'51.254.129.91',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1475009277,'51.254.129.91',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1475009279,'51.254.129.91',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1475009282,'51.254.129.91',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1475009284,'51.254.129.91',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1475009286,'51.254.129.91',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1475009292,'51.254.129.91',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1475009297,'66.249.71.149',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1475009297,'51.254.129.91',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1475009303,'51.254.129.91',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1475009306,'51.254.129.91',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1475009312,'51.254.129.91',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1475009317,'51.254.129.91',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1475009320,'51.254.129.91',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1475009326,'51.254.129.91',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1475009328,'51.254.129.91',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1475009332,'51.254.129.91',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1475009338,'51.254.129.91',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1475009342,'51.254.129.91',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1475009345,'51.254.129.91',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1475009350,'51.254.129.91',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1475009354,'51.254.129.91',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1475009357,'51.254.129.91',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1475009364,'51.254.129.91',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1475009370,'51.254.129.91',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1475009373,'51.254.129.91',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1475009378,'51.254.129.91',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1475009381,'51.254.129.91',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1475009383,'51.254.129.91',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1475009386,'51.254.129.91',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1475009388,'51.254.129.91',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1475009396,'51.254.129.91',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1475009399,'51.254.129.91',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1475009408,'51.254.129.91',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1475009413,'51.254.129.91',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1475009416,'51.254.129.91',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1475009418,'51.254.129.91',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1475009421,'51.254.129.91',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1475009424,'51.254.129.91',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1475009427,'51.254.129.91',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1475009430,'51.254.129.91',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1475009433,'51.254.129.91',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1475009436,'51.254.129.91',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1475009439,'51.254.129.91',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1475009442,'51.254.129.91',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1475009444,'51.254.129.91',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1475009446,'51.254.129.91',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1475009448,'51.254.129.91',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1475009451,'51.254.129.91',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1475009453,'51.254.129.91',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1475009456,'51.254.129.91',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1475009458,'51.254.129.91',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1475009461,'51.254.129.91',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1475009463,'51.254.129.91',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1475009466,'51.254.129.91',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1475009469,'51.254.129.91',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1475009471,'51.254.129.91',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1475009473,'51.254.129.91',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1475009477,'51.254.129.91',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1475009480,'51.254.129.91',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1475009482,'51.254.129.91',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1475009485,'51.254.129.91',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1475009488,'51.254.129.91',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1475009490,'51.254.129.91',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1475009493,'51.254.129.91',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1475009531,'51.254.129.91',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1475009533,'51.254.129.91',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1475009536,'51.254.129.91',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1475009538,'51.254.129.91',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1475009542,'51.254.129.91',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1475009544,'51.254.129.91',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1475009546,'51.254.129.91',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1475009550,'51.254.129.91',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1475009552,'51.254.129.91',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1475009554,'51.254.129.91',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1475009556,'51.254.129.91',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1475009558,'51.254.129.91',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1475009560,'51.254.129.91',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1475009564,'51.254.129.91',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1475009568,'51.254.129.91',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1475009570,'51.254.129.91',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1475009573,'51.254.129.91',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1475009576,'51.254.129.91',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1475009580,'51.254.129.91',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1475009582,'51.254.129.91',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1475009585,'51.254.129.91',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1475009587,'51.254.129.91',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1475009589,'51.254.129.91',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1475009592,'51.254.129.91',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1475009595,'51.254.129.91',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1475009597,'51.254.129.91',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1475009600,'51.254.129.91',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1475009604,'51.254.129.91',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1475009606,'51.254.129.91',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1475009609,'51.254.129.91',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1475009611,'51.254.129.91',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1475009614,'51.254.129.91',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1475009616,'51.254.129.91',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1475009619,'51.254.129.91',1,'Unknow browser','Unknown','en','英国','','','','/search.php'),(1475009621,'51.254.129.91',1,'Unknow browser','Unknown','en','英国','','','','/search.php'),(1475009624,'51.254.129.91',1,'Unknow browser','Unknown','en','英国','','','','/user.php'),(1475009630,'51.254.129.91',1,'Unknow browser','Unknown','en','英国','','','','/article.php'),(1475009632,'51.254.129.91',1,'Unknow browser','Unknown','en','英国','','','','/index.php'),(1475009635,'51.254.129.91',1,'Unknow browser','Unknown','en','英国','','','','/article.php'),(1475009638,'51.254.129.91',1,'Unknow browser','Unknown','en','英国','','','','/index.php'),(1475009640,'51.254.129.91',1,'Unknow browser','Unknown','en','英国','','','','/article.php'),(1475009642,'51.254.129.91',1,'Unknow browser','Unknown','en','英国','','','','/index.php'),(1475009645,'51.254.129.91',1,'Unknow browser','Unknown','en','英国','','','','/article.php'),(1475009647,'51.254.129.91',1,'Unknow browser','Unknown','en','英国','','','','/index.php'),(1475009650,'51.254.129.91',1,'Unknow browser','Unknown','en','英国','','','','/article.php'),(1475009654,'51.254.129.91',1,'Unknow browser','Unknown','en','英国','','','','/index.php'),(1475009656,'51.254.129.91',1,'Unknow browser','Unknown','en','英国','','','','/article.php'),(1475009658,'51.254.129.91',1,'Unknow browser','Unknown','en','英国','','','','/index.php'),(1475010823,'182.118.25.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=4','','/brand.php'),(1475011318,'42.236.10.100',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1475012098,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1475013154,'42.236.10.72',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=21','','/category.php'),(1475014370,'42.236.10.98',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=12','','/category.php'),(1475015476,'42.236.10.100',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=4','','/brand.php'),(1475015895,'163.172.65.182',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1475015978,'51.255.65.21',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1475016681,'42.236.10.71',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=13','','/category.php'),(1475017820,'42.236.10.100',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=22','','/brand.php'),(1475018973,'42.236.10.71',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=31&id=2','','/category.php'),(1475020199,'42.236.10.71',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=1','','/brand.php'),(1475020848,'66.249.71.149',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1475021505,'42.236.10.98',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=18','','/category.php'),(1475022470,'207.46.13.76',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1475022797,'42.236.10.72',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=9','','/category.php'),(1475023105,'66.249.84.15',1,'Safari 537.36','Linux','','美国','','','','/index.php'),(1475023709,'91.209.51.22',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1475023756,'91.209.51.22',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1475023758,'91.209.51.22',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1475023969,'62.210.250.212',1,'Unknow browser','Unknown','en','法国','','','','/index.php'),(1475023984,'62.210.250.212',1,'Unknow browser','Unknown','en','法国','','','','/index.php'),(1475024248,'182.118.20.173',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=24&id=1','','/category.php'),(1475024347,'101.226.168.248',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=35','','/category.php'),(1475024785,'51.255.65.38',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1475025545,'66.249.71.149',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1475026066,'42.156.138.66',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1475026410,'207.46.13.10',1,'Safari 9537.53','Unknown','','美国','','','','/snatch.php'),(1475028355,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/index.php'),(1475029168,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1475029171,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1475029297,'182.118.21.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=4','','/brand.php'),(1475030468,'66.249.79.122',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1475031029,'207.46.13.137',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1475032038,'182.118.20.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=4&id=7','','/category.php'),(1475032293,'101.226.168.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=9','','/brand.php'),(1475032382,'51.255.51.249',1,'Unknow browser','Unknown','en','英国','','','','/index.php'),(1475032387,'51.255.51.249',1,'Unknow browser','Unknown','en','英国','','','','/index.php'),(1475032765,'193.111.140.153',1,'Unknow browser','Unknown','en','芬兰','','','','/brand.php'),(1475032767,'193.111.140.153',1,'Unknow browser','Unknown','en','芬兰','','','','/category.php'),(1475032769,'193.111.140.153',1,'Unknow browser','Unknown','en','芬兰','','','','/category.php'),(1475032771,'193.111.140.153',1,'Unknow browser','Unknown','en','芬兰','','','','/goods.php'),(1475033267,'104.223.19.89',1,'Internet Explorer 10.0','Windows NT','zh-tw','IANA','','','','/goods.php'),(1475033267,'104.223.19.89',1,'Internet Explorer 10.0','Windows NT','zh-tw','IANA','','','','/article.php'),(1475033417,'51.255.48.153',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1475033420,'51.255.48.153',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1475034216,'66.249.71.151',1,'Safari 537.36','Linux','','美国','','','','/index.php'),(1475034865,'66.249.71.151',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1475038612,'66.249.71.149',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1475038697,'202.46.51.171',1,'Safari 537.36','Windows NT','en-US','广东省深圳市','','','','/article.php'),(1475038893,'66.249.71.151',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1475038898,'66.249.79.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475038953,'66.249.79.99',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1475039290,'66.249.79.99',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1475039921,'207.46.13.76',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1475040272,'157.55.39.49',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1475040338,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1475040354,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475040370,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475040374,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1475040376,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1475040980,'101.226.169.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=20','','/brand.php'),(1475041399,'42.120.161.66',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1475041533,'178.255.215.94',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1475048018,'66.249.71.153',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1475049039,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1475049044,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1475049739,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1475051495,'66.249.71.151',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1475052568,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1475052926,'66.249.79.91',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1475055150,'66.249.71.152',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1475056222,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article_cat.php'),(1475056225,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1475056227,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1475056229,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1475056232,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1475056234,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1475056236,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1475056238,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1475056240,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1475056242,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1475056244,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1475056247,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1475056249,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1475056251,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1475056254,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1475056256,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1475056258,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1475056260,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1475056262,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1475056264,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1475056266,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1475056269,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1475056271,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1475056273,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1475056275,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1475056277,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1475056281,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1475056283,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1475056286,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1475056288,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1475056290,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1475056292,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1475056294,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1475056296,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1475056299,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1475056301,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1475056303,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1475056305,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1475056307,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1475056309,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1475056312,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1475056314,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1475056317,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1475056319,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1475056321,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1475056323,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1475056325,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1475056327,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1475056329,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1475056332,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1475056334,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1475056336,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1475056338,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1475056340,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1475056343,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1475056345,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1475056347,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1475056349,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1475056351,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1475056354,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1475056356,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1475056358,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1475056361,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1475056363,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1475056365,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1475056367,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1475056369,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1475056372,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1475056374,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1475056376,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1475056378,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1475056380,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1475056382,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1475056384,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1475056387,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1475056389,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1475056391,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1475056393,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1475056395,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1475056398,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1475056400,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1475056402,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1475056404,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1475056406,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1475056408,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1475056411,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1475056413,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1475056415,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1475056417,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1475056419,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1475056421,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1475056423,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1475056425,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1475056428,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1475056430,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1475056432,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1475056434,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1475056436,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1475056438,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1475056441,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1475056443,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1475056445,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1475056447,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1475056449,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1475056451,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1475056453,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1475056455,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1475056457,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1475056459,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1475056461,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1475056464,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1475056466,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1475056468,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1475056470,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1475056472,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1475056475,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1475056477,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1475056479,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1475056481,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1475056483,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1475056485,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1475056488,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1475056490,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1475056492,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1475056494,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1475056497,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1475056499,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1475056502,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1475056505,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1475056507,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1475056509,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1475056512,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1475056514,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1475056516,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1475056518,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1475056520,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1475056522,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1475056525,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1475056527,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1475056529,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1475056531,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1475056533,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1475056535,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1475056537,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1475056540,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1475056542,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1475056544,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1475056546,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1475056548,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1475056550,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1475056552,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1475056555,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1475056557,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1475056559,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1475056561,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1475056563,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1475056566,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1475056568,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1475056570,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1475056572,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1475056574,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1475056577,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1475056579,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1475056581,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1475056583,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1475056584,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475056585,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1475056587,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1475056590,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1475056592,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1475056594,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1475056596,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1475056598,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1475056600,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1475056602,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1475056605,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1475056607,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1475056609,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1475056612,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1475056614,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1475056617,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1475056619,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1475056621,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1475056624,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1475056626,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1475056628,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1475056630,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1475056633,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1475056635,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1475056637,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1475056639,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1475056641,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1475056643,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1475056645,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1475056647,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1475056649,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1475056652,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1475056654,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1475056656,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1475056659,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1475056661,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1475056663,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1475056665,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1475056667,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1475056669,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1475056672,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1475056674,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1475056676,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1475056678,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1475056680,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1475056683,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1475056685,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1475056687,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1475056689,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1475056691,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1475056694,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1475056696,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1475056698,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1475056700,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1475056702,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1475056704,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1475056707,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1475056709,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1475056711,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1475056713,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1475056715,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1475056717,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1475056720,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1475056722,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1475056724,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1475056726,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1475056728,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1475056731,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1475056733,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1475056735,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1475056737,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1475056740,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1475056742,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1475056744,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1475056746,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1475056749,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1475056751,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1475056753,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1475056755,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1475056757,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1475056759,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1475056762,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1475056764,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1475056766,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1475056768,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1475056771,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1475056773,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1475056775,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1475056777,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1475056779,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1475056781,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1475056783,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1475056785,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1475056788,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1475056790,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1475056792,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1475056794,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1475056796,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1475056798,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1475056800,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1475056802,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1475056804,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1475056806,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1475056809,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1475056811,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1475056813,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1475056816,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1475056818,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1475056821,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1475056823,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1475056826,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1475056828,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1475056830,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1475056832,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1475056834,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1475056837,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1475056839,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1475056841,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1475056843,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1475056845,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1475056847,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1475056850,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1475056852,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1475056854,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1475056856,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1475056858,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1475056860,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1475056862,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1475056864,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1475056866,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1475056868,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1475056871,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1475056873,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1475056875,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1475056877,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1475056879,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1475056881,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1475056883,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1475056885,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1475056887,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1475056889,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1475056892,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1475057302,'66.249.79.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475058330,'64.246.165.180',1,'FireFox 3.5.2','Windows XP','en-us,fr-be','美国','http://whois.domaintools.com','/chanshanger.com.tw','','/index.php'),(1475058624,'182.118.20.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=35','','/category.php'),(1475058780,'182.118.20.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=131&img=433','','/gallery.php'),(1475059122,'182.118.20.171',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=3','','/brand.php'),(1475059218,'66.249.79.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475059332,'121.170.185.195',1,'Unknow browser','Unknown','','韩国','','','','/index.php'),(1475059446,'123.182.128.84',1,'Unknow browser','Windows NT','','河北省','','','','/category.php'),(1475059448,'123.182.128.84',1,'Unknow browser','Windows NT','','河北省','http://www.chanshanger.com.tw','/category.php?id=17','','/category.php/trackback/'),(1475060216,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1475060309,'66.249.71.151',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475061059,'66.249.71.151',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1475061759,'64.246.165.170',1,'FireFox 3.5.2','Windows XP','en-us,fr-be','美国','http://whois.domaintools.com','/chanshanger.com','','/index.php'),(1475062702,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1475062704,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1475062824,'40.77.167.34',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1475062922,'182.118.20.166',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=74&img=137','','/gallery.php'),(1475063027,'101.14.161.233',1,'Safari 602.1','Unknown','zh-tw','IANA','https://www.google.com.tw','/','','/category.php'),(1475064198,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1475064441,'40.77.167.34',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475065727,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/article.php'),(1475065730,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1475065732,'88.198.16.153',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1475065839,'188.165.200.217',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1475065867,'182.118.22.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=8','','/brand.php'),(1475066097,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1475067093,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1475067102,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/article_cat.php'),(1475067107,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1475067109,'69.30.198.242',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1475068125,'157.55.39.49',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475068511,'178.24.113.141',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1475068521,'178.24.113.141',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1475069133,'66.249.71.151',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475069230,'182.118.25.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=174','','/goods.php'),(1475071464,'51.255.65.97',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1475072581,'182.118.20.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=5','','/brand.php'),(1475072685,'101.226.166.241',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=7&id=1','','/category.php'),(1475074770,'182.118.25.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=51','','/category.php'),(1475074914,'69.30.198.202',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1475074923,'69.30.198.202',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1475076625,'164.132.161.29',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1475076688,'182.118.25.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=34&img=63','','/gallery.php'),(1475076747,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1475077243,'182.118.22.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=11&id=8','','/category.php'),(1475079093,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1475080587,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1475080591,'42.120.160.66',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1475080771,'182.118.22.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=11','','/category.php'),(1475080804,'42.236.10.98',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1475080805,'42.236.10.98',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1475080808,'42.236.10.98',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=26','','/category.php'),(1475080810,'42.236.10.100',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=25','','/brand.php'),(1475080811,'42.236.10.98',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=12','','/brand.php'),(1475080823,'180.153.236.43',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=37','','/category.php'),(1475080926,'180.153.236.133',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=116&img=212','','/gallery.php'),(1475081630,'157.55.39.49',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475082661,'5.9.89.170',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1475084117,'157.55.39.149',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1475084762,'157.55.39.149',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1475085278,'195.154.146.225',1,'Unknow browser','Windows NT','','法国','','','','/index.php'),(1475085718,'178.255.215.94',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1475086129,'207.46.13.153',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1475086174,'121.170.185.195',1,'Unknow browser','Unknown','','韩国','','','','/index.php'),(1475086348,'66.249.79.99',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1475086527,'182.118.20.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=4&id=9','','/category.php'),(1475086687,'66.249.71.152',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1475086804,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1475087264,'182.118.25.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=6','','/category.php'),(1475087378,'66.249.71.149',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1475087628,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1475088203,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1475089503,'91.209.51.22',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1475090543,'182.118.20.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=9&id=1','','/category.php'),(1475091189,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1475091302,'163.172.65.25',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1475091348,'123.51.199.72',1,'Safari 537.36','Windows NT','zh-TW,zh','APNIC','','','','/index.php'),(1475091371,'123.51.199.66',1,'Safari 537.36','Windows NT','zh-TW,zh','APNIC','','','','/category.php'),(1475091373,'113.196.95.232',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/category.php'),(1475091374,'113.196.95.235',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/category.php'),(1475091376,'122.147.54.38',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/snatch.php'),(1475091381,'123.51.199.68',1,'Safari 537.36','Windows NT','zh-TW,zh','APNIC','','','','/catalog.php'),(1475091381,'123.51.199.67',1,'Safari 537.36','Windows NT','zh-TW,zh','APNIC','','','','/category.php'),(1475091381,'218.32.9.101',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/category.php'),(1475091382,'122.147.54.39',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/category.php'),(1475091384,'218.32.53.183',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/category.php'),(1475091384,'113.196.76.40',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/category.php'),(1475091387,'113.196.95.230',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/index.php'),(1475091388,'218.32.53.187',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/category.php'),(1475091389,'218.32.9.104',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/goods.php'),(1475091390,'123.51.199.72',1,'Safari 537.36','Windows NT','zh-TW,zh','APNIC','','','','/goods.php'),(1475091391,'218.32.9.102',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/goods.php'),(1475091391,'113.196.76.37',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/category.php'),(1475091392,'113.196.76.43',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/category.php'),(1475091394,'113.196.74.233',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/index.php'),(1475091394,'113.196.95.226',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/category.php'),(1475091395,'218.32.53.182',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/article.php'),(1475091395,'122.147.54.42',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/goods.php'),(1475091396,'123.51.199.70',1,'Safari 537.36','Windows NT','zh-TW,zh','APNIC','','','','/category.php'),(1475091398,'122.147.54.38',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/category.php'),(1475091398,'123.51.199.66',1,'Safari 537.36','Windows NT','zh-TW,zh','APNIC','','','','/article.php'),(1475091399,'123.51.199.75',1,'Safari 537.36','Windows NT','zh-TW,zh','APNIC','','','','/user.php'),(1475091399,'218.32.53.182',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/category.php'),(1475091400,'122.147.54.34',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/article.php'),(1475091401,'218.32.9.104',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/category.php'),(1475091401,'122.147.48.82',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/search.php'),(1475091401,'123.51.199.69',1,'Safari 537.36','Windows NT','zh-TW,zh','APNIC','','','','/category.php'),(1475091402,'113.196.76.35',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/goods.php'),(1475091403,'113.196.95.229',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/goods.php'),(1475091403,'113.196.95.228',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/goods.php'),(1475091404,'113.196.95.229',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/goods.php'),(1475091408,'113.196.74.233',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/goods.php'),(1475091408,'218.32.9.99',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/category.php'),(1475091408,'123.51.199.74',1,'Safari 537.36','Windows NT','zh-TW,zh','APNIC','','','','/category.php'),(1475091408,'123.51.199.67',1,'Safari 537.36','Windows NT','zh-TW,zh','APNIC','','','','/user.php'),(1475091410,'218.32.9.103',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/article.php'),(1475091410,'113.196.74.234',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/article.php'),(1475091411,'122.147.54.42',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/goods.php'),(1475091411,'123.51.199.69',1,'Safari 537.36','Windows NT','zh-TW,zh','APNIC','','','','/category.php'),(1475091412,'122.147.48.82',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/category.php'),(1475091415,'113.196.76.43',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/group_buy.php'),(1475091418,'113.196.74.235',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/category.php'),(1475091420,'123.51.199.71',1,'Safari 537.36','Windows NT','zh-TW,zh','APNIC','','','','/category.php'),(1475091420,'123.51.199.71',1,'Safari 537.36','Windows NT','zh-TW,zh','APNIC','','','','/flow.php'),(1475091421,'113.196.76.35',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/goods.php'),(1475091422,'218.32.9.107',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/article.php'),(1475091422,'218.32.53.179',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/category.php'),(1475091424,'113.196.74.233',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/category.php'),(1475091426,'123.51.199.75',1,'Safari 537.36','Windows NT','zh-TW,zh','APNIC','','','','/category.php'),(1475091426,'122.147.48.82',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/goods.php'),(1475091426,'218.32.53.182',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/search.php'),(1475091427,'122.147.54.40',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/goods.php'),(1475091431,'218.32.53.187',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/goods.php'),(1475091431,'122.147.54.41',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/goods.php'),(1475091434,'122.147.54.39',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/category.php'),(1475091436,'123.51.199.70',1,'Safari 537.36','Windows NT','zh-TW,zh','APNIC','','','','/category.php'),(1475091436,'123.51.199.68',1,'Safari 537.36','Windows NT','zh-TW,zh','APNIC','','','','/goods.php'),(1475091437,'113.196.95.227',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/category.php'),(1475091438,'113.196.95.235',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/goods.php'),(1475091440,'113.196.74.233',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/goods.php'),(1475091441,'123.51.199.71',1,'Safari 537.36','Windows NT','zh-TW,zh','APNIC','','','','/article.php'),(1475091441,'122.147.54.43',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/goods.php'),(1475091441,'218.32.9.103',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/goods.php'),(1475091442,'123.51.199.70',1,'Safari 537.36','Windows NT','zh-TW,zh','APNIC','','','','/article.php'),(1475091443,'113.196.76.37',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/article.php'),(1475091444,'113.196.74.229',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/search.php'),(1475091446,'113.196.74.232',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/category.php'),(1475091447,'122.147.54.42',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/article.php'),(1475091449,'113.196.76.35',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/category.php'),(1475091449,'122.147.54.42',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/goods.php'),(1475091449,'122.147.54.34',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/category.php'),(1475091450,'218.32.53.183',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/article.php'),(1475091450,'218.32.53.186',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/article.php'),(1475091451,'122.147.54.41',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/category.php'),(1475091458,'122.147.54.34',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/pick_out.php'),(1475091459,'122.147.48.82',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/category.php'),(1475091460,'218.32.9.105',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/category.php'),(1475091460,'123.51.199.75',1,'Safari 537.36','Windows NT','zh-TW,zh','APNIC','','','','/article.php'),(1475091467,'113.196.95.235',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/goods.php'),(1475091469,'122.147.54.36',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/article.php'),(1475091471,'113.196.76.36',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/goods.php'),(1475091476,'123.51.199.69',1,'Safari 537.36','Windows NT','zh-TW,zh','APNIC','','','','/category.php'),(1475091477,'113.196.74.226',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/article.php'),(1475091478,'113.196.74.226',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/user.php'),(1475091478,'218.32.9.99',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/tag_cloud.php'),(1475091492,'113.196.95.226',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/article.php'),(1475091492,'113.196.74.227',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/category.php'),(1475091493,'218.32.9.104',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/category.php'),(1475091498,'113.196.95.226',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/category.php'),(1475091504,'113.196.74.234',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/category.php'),(1475091510,'113.196.76.42',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/goods.php'),(1475091516,'123.51.199.67',1,'Safari 537.36','Windows NT','zh-TW,zh','APNIC','','','','/category.php'),(1475091519,'113.196.76.43',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/category.php'),(1475091526,'113.196.95.233',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/article.php'),(1475091536,'113.196.95.235',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/article.php'),(1475091541,'113.196.76.42',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/article.php'),(1475091541,'122.147.48.82',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/goods.php'),(1475091543,'113.196.76.42',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/category.php'),(1475091551,'122.147.48.87',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/search.php'),(1475091567,'123.51.199.72',1,'Safari 537.36','Windows NT','zh-TW,zh','APNIC','','','','/article.php'),(1475091578,'123.51.199.71',1,'Safari 537.36','Windows NT','zh-TW,zh','APNIC','','','','/goods.php'),(1475091580,'113.196.76.37',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/goods.php'),(1475091601,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1475091733,'101.226.167.245',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=22','','/category.php'),(1475092102,'66.249.71.151',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475092612,'101.226.167.239',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=10','','/category.php'),(1475093482,'182.118.20.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=95','','/goods.php'),(1475094041,'182.118.22.141',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=144','','/goods.php'),(1475094776,'182.118.25.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=132&img=430','','/gallery.php'),(1475095495,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1475097175,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/tag_cloud.php'),(1475099331,'101.226.168.254',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=20','','/goods.php'),(1475101079,'42.120.161.66',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1475101418,'66.249.79.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475101419,'182.118.20.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=112&img=204','','/gallery.php'),(1475101591,'119.188.66.143',1,'Internet Explorer 9.0','Windows NT','zh-CN','APNIC','http://www.chanshanger.com.tw','/category.php?brand=6&id=1','','/category.php'),(1475102209,'182.118.20.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=2&page=1','','/article_cat.php'),(1475102835,'51.255.65.42',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1475103053,'51.255.48.154',1,'Unknow browser','Unknown','en','英国','','','','/article.php'),(1475103056,'51.255.48.154',1,'Unknow browser','Unknown','en','英国','','','','/article.php'),(1475103058,'51.255.48.154',1,'Unknow browser','Unknown','en','英国','','','','/article.php'),(1475103061,'51.255.48.154',1,'Unknow browser','Unknown','en','英国','','','','/article.php'),(1475103064,'51.255.48.154',1,'Unknow browser','Unknown','en','英国','','','','/article.php'),(1475103066,'51.255.48.154',1,'Unknow browser','Unknown','en','英国','','','','/article.php'),(1475103069,'51.255.48.154',1,'Unknow browser','Unknown','en','英国','','','','/article.php'),(1475103071,'51.255.48.154',1,'Unknow browser','Unknown','en','英国','','','','/article.php'),(1475103074,'51.255.48.154',1,'Unknow browser','Unknown','en','英国','','','','/article.php'),(1475103077,'51.255.48.154',1,'Unknow browser','Unknown','en','英国','','','','/article.php'),(1475103079,'51.255.48.154',1,'Unknow browser','Unknown','en','英国','','','','/article_cat.php'),(1475103082,'51.255.48.154',1,'Unknow browser','Unknown','en','英国','','','','/catalog.php'),(1475103086,'51.255.48.154',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1475103088,'51.255.48.154',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1475103091,'51.255.48.154',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1475103093,'51.255.48.154',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1475103096,'51.255.48.154',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1475103098,'51.255.48.154',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1475103101,'51.255.48.154',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1475103103,'51.255.48.154',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1475103106,'51.255.48.154',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1475103109,'51.255.48.154',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1475103112,'51.255.48.154',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1475103115,'51.255.48.154',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1475103117,'51.255.48.154',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1475103119,'51.255.48.154',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1475103122,'51.255.48.154',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1475103124,'51.255.48.154',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1475103127,'51.255.48.154',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1475103129,'51.255.48.154',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1475103133,'51.255.48.154',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1475103136,'51.255.48.154',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1475103138,'51.255.48.154',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1475103140,'51.255.48.154',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1475103142,'51.255.48.154',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1475103145,'51.255.48.154',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1475103148,'51.255.48.154',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1475103150,'51.255.48.154',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1475103152,'51.255.48.154',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1475103154,'51.255.48.154',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1475103157,'51.255.48.154',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1475103159,'51.255.48.154',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1475103162,'51.255.48.154',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1475103165,'51.255.48.154',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1475103167,'51.255.48.154',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1475103170,'51.255.48.154',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1475103173,'51.255.48.154',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1475103175,'51.255.48.154',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1475103177,'51.255.48.154',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1475103180,'51.255.48.154',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1475103183,'51.255.48.154',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1475103186,'51.255.48.154',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1475103188,'51.255.48.154',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1475103191,'51.255.48.154',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1475103193,'51.255.48.154',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1475103196,'51.255.48.154',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1475103198,'51.255.48.154',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1475103200,'51.255.48.154',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1475103202,'51.255.48.154',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1475103205,'51.255.48.154',1,'Unknow browser','Unknown','en','英国','','','','/pick_out.php'),(1475103208,'51.255.48.154',1,'Unknow browser','Unknown','en','英国','','','','/search.php'),(1475103212,'51.255.48.154',1,'Unknow browser','Unknown','en','英国','','','','/tag_cloud.php'),(1475103214,'51.255.48.154',1,'Unknow browser','Unknown','en','英国','','','','/user.php'),(1475103217,'51.255.48.154',1,'Unknow browser','Unknown','en','英国','','','','/user.php'),(1475103222,'51.255.48.154',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1475103225,'51.255.48.154',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1475103228,'51.255.48.154',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1475103230,'51.255.48.154',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1475103232,'51.255.48.154',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1475103236,'51.255.48.154',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1475103238,'51.255.48.154',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1475103241,'51.255.48.154',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1475103245,'51.255.48.154',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1475103247,'51.255.48.154',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1475103250,'51.255.48.154',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1475103253,'51.255.48.154',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1475103255,'51.255.48.154',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1475103259,'51.255.48.154',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1475103262,'51.255.48.154',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1475103264,'51.255.48.154',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1475103266,'51.255.48.154',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1475103269,'51.255.48.154',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1475103271,'51.255.48.154',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1475103275,'51.255.48.154',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1475103277,'51.255.48.154',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1475103279,'51.255.48.154',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1475103281,'51.255.48.154',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1475103283,'51.255.48.154',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1475103286,'51.255.48.154',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1475103288,'51.255.48.154',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1475103290,'51.255.48.154',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1475103292,'51.255.48.154',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1475103295,'51.255.48.154',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1475103298,'51.255.48.154',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1475103301,'51.255.48.154',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1475103303,'51.255.48.154',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1475103306,'51.255.48.154',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1475103309,'51.255.48.154',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1475103312,'51.255.48.154',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1475103315,'51.255.48.154',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1475103318,'51.255.48.154',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1475103320,'51.255.48.154',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1475103323,'51.255.48.154',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1475103326,'51.255.48.154',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1475103328,'51.255.48.154',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1475103330,'51.255.48.154',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1475103334,'51.255.48.154',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1475103337,'51.255.48.154',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1475103339,'51.255.48.154',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1475103343,'51.255.48.154',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1475103346,'51.255.48.154',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1475103348,'51.255.48.154',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1475103351,'51.255.48.154',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1475103353,'51.255.48.154',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1475103356,'51.255.48.154',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1475103359,'51.255.48.154',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1475103362,'51.255.48.154',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1475103364,'51.255.48.154',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1475103366,'51.255.48.154',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1475103368,'51.255.48.154',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1475103371,'51.255.48.154',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1475103373,'51.255.48.154',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1475103376,'51.255.48.154',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1475103378,'51.255.48.154',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1475103382,'51.255.48.154',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1475103384,'51.255.48.154',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1475103388,'51.255.48.154',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1475103390,'51.255.48.154',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1475103393,'51.255.48.154',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1475103395,'51.255.48.154',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1475103397,'51.255.48.154',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1475103400,'51.255.48.154',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1475103403,'51.255.48.154',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1475103405,'51.255.48.154',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1475103408,'51.255.48.154',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1475103410,'51.255.48.154',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1475103413,'51.255.48.154',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1475103417,'51.255.48.154',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1475103419,'51.255.48.154',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1475103421,'51.255.48.154',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1475103424,'51.255.48.154',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1475103426,'51.255.48.154',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1475103429,'51.255.48.154',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1475103431,'51.255.48.154',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1475103434,'51.255.48.154',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1475103437,'51.255.48.154',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1475103439,'51.255.48.154',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1475103441,'51.255.48.154',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1475103444,'51.255.48.154',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1475103446,'51.255.48.154',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1475103448,'51.255.48.154',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1475103451,'51.255.48.154',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1475103453,'51.255.48.154',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1475103456,'51.255.48.154',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1475103459,'51.255.48.154',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1475103461,'51.255.48.154',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1475103463,'51.255.48.154',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1475103466,'51.255.48.154',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1475103468,'51.255.48.154',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1475103470,'51.255.48.154',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1475103472,'51.255.48.154',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1475103475,'51.255.48.154',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1475103478,'51.255.48.154',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1475103481,'51.255.48.154',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1475103483,'51.255.48.154',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1475103486,'51.255.48.154',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1475103488,'51.255.48.154',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1475103491,'51.255.48.154',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1475103494,'51.255.48.154',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1475103497,'51.255.48.154',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1475103499,'51.255.48.154',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1475103501,'51.255.48.154',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1475103504,'51.255.48.154',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1475103507,'51.255.48.154',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1475103509,'51.255.48.154',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1475103512,'51.255.48.154',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1475103514,'51.255.48.154',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1475103516,'51.255.48.154',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1475103518,'51.255.48.154',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1475103521,'51.255.48.154',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1475103525,'51.255.48.154',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1475103527,'51.255.48.154',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1475103530,'51.255.48.154',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1475103533,'51.255.48.154',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1475103535,'51.255.48.154',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1475103538,'51.255.48.154',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1475103540,'51.255.48.154',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1475103543,'51.255.48.154',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1475103545,'51.255.48.154',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1475103548,'51.255.48.154',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1475103551,'51.255.48.154',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1475103554,'51.255.48.154',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1475103556,'51.255.48.154',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1475103559,'51.255.48.154',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1475103561,'51.255.48.154',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1475103563,'51.255.48.154',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1475103565,'51.255.48.154',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1475103568,'51.255.48.154',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1475103571,'51.255.48.154',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1475103573,'51.255.48.154',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1475103576,'51.255.48.154',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1475103578,'51.255.48.154',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1475103581,'51.255.48.154',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1475103583,'51.255.48.154',1,'Unknow browser','Unknown','en','英国','','','','/search.php'),(1475103944,'66.249.71.149',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1475104033,'182.118.25.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=101&img=184','','/gallery.php'),(1475104591,'66.249.79.99',1,'Safari 537.36','Linux','','美国','','','','/flow.php'),(1475105242,'61.135.190.103',1,'Safari 7534.48.3','Unknown','en,*','北京市','http://m.baidu.com','/s?wd=%B2%D8%CF%E3%B8%F3%D0%D0%CF%FA%B9%A4%D7%F7%CA%D2--%D7%A8%D3%AA%CF%E3%CB%AE%B1%A3%D1%F8%C6%B7%BB%AF%D7%B1%C6%B7%CA%CE%C6%B7%DC%F8%B2%E8%D0%D0%CF%FA','藏香阁行销工作室--专营香水保养品化妆品饰品茗茶行销','/index.php'),(1475105243,'61.135.190.102',1,'Safari 537.36','Windows 98','en,*','北京市','http://www.baidu.com','/s?wd=%B2%D8%CF%E3%B8%F3%D0%D0%CF%FA%B9%A4%D7%F7%CA%D2--%D7%A8%D3%AA%CF%E3%CB%AE%B1%A3%D1%F8%C6%B7%BB%AF%D7%B1%C6%B7%CA%CE%C6%B7%DC%F8%B2%E8%D0%D0%CF%FA','藏香阁行销工作室--专营香水保养品化妆品饰品茗茶行销','/index.php'),(1475107559,'182.118.20.165',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=7','','/brand.php'),(1475108008,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1475108336,'42.156.138.66',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1475108459,'207.46.13.126',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1475109069,'101.226.169.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=110&img=201','','/gallery.php'),(1475109785,'101.226.167.248',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=1','','/category.php'),(1475110097,'69.30.213.138',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1475110099,'69.30.213.138',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1475110691,'51.255.65.11',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1475111320,'66.249.71.152',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475112173,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1475112176,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1475112178,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1475112181,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1475112184,'5.9.62.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1475112381,'101.226.168.228',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=2','','/article_cat.php'),(1475112751,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1475113860,'163.172.66.34',1,'Unknow browser','Unknown','','英国','','','','/article_cat.php'),(1475114200,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1475114858,'101.226.166.226',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=15','','/brand.php'),(1475116422,'40.77.167.29',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1475116589,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1475116593,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1475116596,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1475116598,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1475116863,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1475117467,'157.55.39.149',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1475119825,'104.223.19.86',1,'Internet Explorer 10.0','Windows NT','zh-tw','IANA','','','','/snatch.php'),(1475120440,'157.55.39.149',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1475120981,'40.77.167.29',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475122018,'114.45.180.113',1,'FireFox 49.0','Windows XP','zh-TW,zh','IANA','https://www.google.com.tw','/','','/category.php'),(1475122198,'182.118.20.172',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=2&id=8','','/category.php'),(1475122615,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1475123919,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/brand.php'),(1475123921,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1475123923,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/category.php'),(1475123925,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/goods.php'),(1475126262,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1475127177,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1475127305,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1475128055,'125.227.100.157',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','https://tw.search.yahoo.com','/','','/goods.php'),(1475128142,'213.159.38.90',1,'FireFox 43.0','Windows NT','','土耳其','http://chanshanger.com.tw','/','','/index.php'),(1475130123,'66.249.71.151',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1475131056,'163.172.64.189',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1475132018,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1475133147,'207.46.13.99',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1475133356,'101.226.166.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=22','','/brand.php'),(1475133636,'40.77.167.29',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1475135151,'66.249.71.152',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475135832,'192.154.106.74',1,'Safari 537.36','Windows NT','','[未知IP0801]','','','','/index.php'),(1475135833,'192.154.106.74',1,'Safari 537.36','Windows NT','en-US,*','[未知IP0801]','','','','/index.php'),(1475136205,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1475136241,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1475136242,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1475136245,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1475136247,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1475136251,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1475136253,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1475136255,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1475136257,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1475136259,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1475136261,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1475136263,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1475136266,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1475136268,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1475136270,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1475136273,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1475136319,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1475136321,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1475136324,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1475136327,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1475136329,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1475136331,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1475136333,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1475136335,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1475136337,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1475136339,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1475136341,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1475136353,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1475136355,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1475136357,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1475136359,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1475136367,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1475136368,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1475136372,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1475136374,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1475136376,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1475136378,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1475136380,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1475136382,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1475136385,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1475136387,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1475136389,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1475136391,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1475136393,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1475136395,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1475136397,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1475136399,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1475136401,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1475136403,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1475136405,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1475136412,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1475136415,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1475136417,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1475136419,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1475136421,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1475136424,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1475136426,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1475136429,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1475136431,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1475136433,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1475136436,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1475136440,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1475136441,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1475136443,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1475136447,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1475136449,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1475136451,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1475136454,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1475136456,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1475136460,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1475136462,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1475136465,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1475136467,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1475136470,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1475136472,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1475136474,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1475136477,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1475136479,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1475136481,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1475136483,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1475136486,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1475136488,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1475136490,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1475136493,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1475136495,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1475136498,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1475136501,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1475136503,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1475136505,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1475136507,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1475136509,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1475136513,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1475136515,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1475136516,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1475136519,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1475136521,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1475136523,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1475136526,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1475136529,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1475136530,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1475136532,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1475136535,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1475136537,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1475136540,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1475137599,'101.226.168.232',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=17&id=1','','/category.php'),(1475137730,'101.226.169.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=26&id=9','','/category.php'),(1475137756,'101.226.169.224',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=5','','/brand.php'),(1475138055,'66.249.71.149',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475138288,'207.46.13.126',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1475139691,'66.249.71.152',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1475139967,'114.24.148.194',1,'Unknow browser','Windows NT','zh-Hant-TW,zh-Hant','IANA','https://www.bing.com','/','','/goods.php'),(1475140151,'182.118.25.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=17&id=31','','/brand.php'),(1475141011,'172.245.193.18',1,'FireFox 3.5.3','Windows NT','','保留地址','http://www.chanshanger.com.tw','/','','/index.php'),(1475141026,'173.234.58.87',1,'FireFox 3.5.3','Windows XP','','[未知IP0801]','http://www.chanshanger.com.tw','/','','/index.php'),(1475141528,'66.249.71.154',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475141926,'68.180.229.41',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1475142148,'66.249.71.149',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1475142196,'157.55.39.149',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1475143217,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1475145028,'66.249.71.149',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1475147590,'66.249.71.152',1,'Unknow browser','Unknown','en-US','美国','http://chanshanger.com','/','','/index.php'),(1475147927,'111.242.42.201',1,'Safari 537.36','Linux','zh-TW,en-US','IANA','','','','/gallery.php'),(1475149617,'101.226.168.231',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=8&id=1','','/category.php'),(1475150020,'182.118.25.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=6','','/brand.php'),(1475150669,'66.249.71.151',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1475151115,'157.55.39.149',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475152932,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/snatch.php'),(1475153676,'101.12.133.171',1,'Safari 537.36','Linux','zh-TW,zh','IANA','https://www.google.com.tw','/','','/category.php'),(1475154053,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1475155779,'182.118.25.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=13&id=1','','/category.php'),(1475156433,'40.77.167.29',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1475156592,'192.154.110.90',1,'Safari 537.36','Windows NT','en-US,*','[未知IP0801]','http://chanshanger.com','/','','/index.php'),(1475156821,'182.118.20.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=86&img=397','','/gallery.php'),(1475157712,'157.55.39.149',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1475157816,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1475157992,'182.118.20.172',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=13','','/brand.php'),(1475158778,'66.249.71.153',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1475159571,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1475160136,'182.118.22.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=24','','/brand.php'),(1475160267,'182.118.25.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=22','','/goods.php'),(1475162276,'66.249.71.151',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1475163275,'39.9.133.146',1,'Safari 601.1','Unknown','zh-tw','IANA','https://www.google.com.tw','/','','/category.php'),(1475164763,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1475164765,'136.243.152.18',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1475165228,'121.170.185.195',1,'Unknow browser','Unknown','','韩国','','','','/index.php'),(1475165991,'182.118.21.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=114&img=209','','/gallery.php'),(1475168924,'182.118.20.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=16','','/category.php'),(1475170248,'207.46.13.99',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475170710,'101.226.166.230',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=25','','/brand.php'),(1475171722,'207.46.13.99',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475171723,'207.46.13.99',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475171723,'207.46.13.99',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475171723,'207.46.13.99',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475171724,'207.46.13.99',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1475171724,'207.46.13.99',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1475171724,'207.46.13.99',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475171725,'207.46.13.99',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1475171725,'207.46.13.99',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1475171726,'207.46.13.99',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1475171726,'207.46.13.99',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1475171726,'207.46.13.99',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1475171727,'207.46.13.99',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475171727,'207.46.13.99',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1475171728,'207.46.13.99',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1475171728,'207.46.13.99',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1475171728,'207.46.13.99',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1475171729,'207.46.13.99',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1475171729,'207.46.13.99',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1475171729,'207.46.13.99',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1475171730,'207.46.13.99',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1475171730,'207.46.13.99',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1475171730,'207.46.13.99',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1475171731,'207.46.13.99',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475171731,'207.46.13.99',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1475171731,'207.46.13.99',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1475171732,'207.46.13.99',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475171732,'207.46.13.99',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1475171732,'207.46.13.99',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475171733,'207.46.13.99',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1475171750,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1475171761,'207.46.13.175',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475171761,'207.46.13.175',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475171762,'207.46.13.175',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475171762,'207.46.13.175',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475171762,'207.46.13.175',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1475171763,'207.46.13.175',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475171763,'207.46.13.175',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475171764,'207.46.13.175',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475171764,'207.46.13.175',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475171764,'207.46.13.175',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1475171765,'207.46.13.175',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475171765,'207.46.13.175',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1475171766,'207.46.13.175',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475171766,'207.46.13.175',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1475171766,'207.46.13.175',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1475171767,'207.46.13.175',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475171767,'207.46.13.175',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1475171768,'207.46.13.175',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1475171768,'207.46.13.175',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1475171768,'207.46.13.175',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475171769,'207.46.13.175',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1475171769,'207.46.13.175',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1475171770,'207.46.13.175',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475171770,'207.46.13.175',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475171770,'207.46.13.175',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1475171771,'207.46.13.175',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1475171771,'207.46.13.175',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1475171771,'207.46.13.175',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1475171772,'207.46.13.175',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475171772,'207.46.13.175',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475171867,'157.55.39.76',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475171868,'157.55.39.76',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475171868,'157.55.39.76',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475171869,'157.55.39.76',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475171869,'157.55.39.76',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475171869,'157.55.39.76',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475171870,'157.55.39.76',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475171870,'157.55.39.76',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475171870,'157.55.39.76',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475171871,'157.55.39.76',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475171871,'157.55.39.76',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1475171871,'157.55.39.76',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475171872,'157.55.39.76',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1475171872,'157.55.39.76',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475171873,'157.55.39.76',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1475171873,'157.55.39.76',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1475171873,'157.55.39.76',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475171874,'157.55.39.76',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1475171874,'157.55.39.76',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1475171875,'157.55.39.76',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1475171875,'157.55.39.76',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1475171875,'157.55.39.76',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1475171876,'157.55.39.76',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475171876,'157.55.39.76',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1475171876,'157.55.39.76',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475171877,'157.55.39.76',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1475171877,'157.55.39.76',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1475171878,'157.55.39.76',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1475171878,'157.55.39.76',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475171878,'157.55.39.76',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475171897,'207.46.13.145',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475171897,'207.46.13.145',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475171898,'207.46.13.145',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475171898,'207.46.13.145',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475171899,'207.46.13.145',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475171899,'207.46.13.145',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475171899,'207.46.13.145',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475171900,'207.46.13.145',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1475171900,'207.46.13.145',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1475171901,'207.46.13.145',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1475171901,'207.46.13.145',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475171902,'207.46.13.145',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475171902,'207.46.13.145',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1475171903,'207.46.13.145',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1475171903,'207.46.13.145',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1475171903,'207.46.13.145',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1475171904,'207.46.13.145',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475171904,'207.46.13.145',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1475171905,'207.46.13.145',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1475171905,'207.46.13.145',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475171905,'207.46.13.145',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1475171906,'207.46.13.145',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1475171906,'207.46.13.145',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1475171906,'207.46.13.145',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475171907,'207.46.13.145',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1475171907,'207.46.13.145',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475171908,'207.46.13.145',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475171908,'207.46.13.145',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1475171908,'207.46.13.145',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1475171909,'207.46.13.145',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1475171926,'207.46.13.145',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475171927,'207.46.13.145',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1475171927,'207.46.13.145',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1475171928,'207.46.13.145',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475171928,'207.46.13.145',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475171929,'207.46.13.145',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475171929,'207.46.13.145',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1475171929,'207.46.13.145',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475171930,'207.46.13.145',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475171930,'207.46.13.145',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1475171931,'207.46.13.145',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475171931,'207.46.13.145',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475171932,'207.46.13.145',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1475171932,'207.46.13.145',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475171932,'207.46.13.145',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1475171933,'207.46.13.145',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475171933,'207.46.13.145',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1475171934,'207.46.13.145',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475171989,'157.55.39.76',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475171989,'157.55.39.76',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475171989,'157.55.39.76',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475171990,'157.55.39.76',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475171990,'157.55.39.76',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1475171990,'157.55.39.76',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475171991,'157.55.39.76',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1475171991,'157.55.39.76',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1475171992,'157.55.39.76',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475171992,'157.55.39.76',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1475171992,'157.55.39.76',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475171993,'157.55.39.76',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475171993,'157.55.39.76',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1475171994,'157.55.39.76',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475171994,'157.55.39.76',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475171994,'157.55.39.76',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1475171995,'157.55.39.76',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475171995,'157.55.39.76',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475171996,'157.55.39.76',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475171996,'157.55.39.76',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475171996,'157.55.39.76',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475171997,'157.55.39.76',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1475171997,'157.55.39.76',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1475171997,'157.55.39.76',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475171998,'157.55.39.76',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475172113,'207.46.13.175',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475172113,'207.46.13.175',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1475172114,'207.46.13.175',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475172114,'207.46.13.175',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475172115,'207.46.13.175',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475172115,'207.46.13.175',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475172115,'207.46.13.175',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1475172116,'207.46.13.175',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1475172116,'207.46.13.175',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475172116,'207.46.13.175',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475172117,'207.46.13.175',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475172117,'207.46.13.175',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475172118,'207.46.13.175',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475172119,'207.46.13.175',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475172119,'207.46.13.175',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1475172119,'207.46.13.175',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475172120,'207.46.13.175',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1475172120,'207.46.13.175',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1475172120,'207.46.13.175',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475172121,'207.46.13.175',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475172121,'207.46.13.175',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475172122,'207.46.13.175',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475172122,'207.46.13.175',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1475172122,'207.46.13.175',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475172302,'207.46.13.99',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475172302,'207.46.13.99',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475172303,'207.46.13.99',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475172304,'207.46.13.99',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1475172304,'207.46.13.99',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475172304,'207.46.13.99',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1475172305,'207.46.13.99',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1475172305,'207.46.13.99',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475172306,'207.46.13.99',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475172306,'207.46.13.99',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475172306,'207.46.13.99',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475172307,'207.46.13.99',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1475172307,'207.46.13.99',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475172308,'207.46.13.99',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475172308,'207.46.13.99',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475172309,'207.46.13.99',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1475172309,'207.46.13.99',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1475172310,'207.46.13.99',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475172353,'110.30.161.118',1,'Safari 602.1','Unknown','zh-tw','IANA','http://r.search.yahoo.com','/_ylt=A8tUwZTjV.1XS1wAaapxOSY5;_ylu=X3oDMTBya2hyZXZkBGNvbG8DdHcxBHBvcwMzBHZ0aWQDBHNlYwNzcg--/RV=2/RE=1475201124/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fgoods.php%3fid%3d112/RK=0/RS=ZQTJPpgw7AC5','','/goods.php'),(1475172989,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1475174023,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1475174027,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1475175456,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1475175526,'81.109.85.9',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1475175531,'81.109.85.9',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1475175533,'81.109.85.9',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1475175535,'81.109.85.9',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1475175544,'81.109.85.9',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1475175547,'81.109.85.9',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1475175550,'81.109.85.9',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1475175552,'81.109.85.9',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1475175555,'81.109.85.9',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1475175564,'81.109.85.9',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1475175569,'81.109.85.9',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1475175572,'81.109.85.9',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1475175574,'81.109.85.9',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1475175577,'81.109.85.9',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1475175581,'81.109.85.9',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1475175584,'81.109.85.9',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1475175628,'81.109.85.9',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1475175630,'81.109.85.9',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1475175633,'81.109.85.9',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1475175637,'81.109.85.9',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1475175640,'81.109.85.9',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1475175643,'81.109.85.9',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1475175655,'81.109.85.9',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1475175658,'81.109.85.9',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1475175662,'81.109.85.9',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1475175664,'81.109.85.9',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1475175686,'81.109.85.9',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1475175689,'81.109.85.9',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1475175697,'81.109.85.9',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1475175702,'81.109.85.9',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1475175720,'81.109.85.9',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1475175722,'81.109.85.9',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1475175726,'81.109.85.9',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1475175735,'81.109.85.9',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1475175739,'81.109.85.9',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1475175748,'81.109.85.9',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1475175753,'81.109.85.9',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1475175755,'81.109.85.9',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1475175757,'81.109.85.9',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1475175760,'81.109.85.9',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1475175790,'81.109.85.9',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1475175796,'81.109.85.9',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1475175804,'81.109.85.9',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1475175806,'81.109.85.9',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1475175810,'81.109.85.9',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1475175814,'81.109.85.9',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1475175829,'81.109.85.9',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1475175832,'81.109.85.9',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1475175834,'81.109.85.9',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1475175837,'81.109.85.9',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1475175846,'81.109.85.9',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1475175849,'81.109.85.9',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1475175852,'81.109.85.9',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1475175856,'81.109.85.9',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1475175858,'81.109.85.9',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1475175861,'81.109.85.9',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1475175883,'81.109.85.9',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1475175886,'81.109.85.9',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1475175890,'81.109.85.9',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1475175893,'81.109.85.9',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1475175895,'81.109.85.9',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1475175898,'81.109.85.9',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1475175902,'81.109.85.9',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1475175907,'81.109.85.9',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1475175911,'81.109.85.9',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1475175965,'81.109.85.9',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1475175971,'81.109.85.9',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1475175973,'81.109.85.9',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1475175975,'81.109.85.9',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1475175978,'81.109.85.9',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1475175981,'81.109.85.9',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1475175984,'81.109.85.9',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1475175989,'81.109.85.9',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1475175991,'81.109.85.9',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1475176027,'81.109.85.9',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1475176031,'81.109.85.9',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1475176034,'81.109.85.9',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1475176039,'81.109.85.9',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1475176045,'81.109.85.9',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1475176047,'81.109.85.9',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1475176050,'81.109.85.9',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1475176053,'81.109.85.9',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1475176056,'81.109.85.9',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1475176058,'81.109.85.9',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1475176061,'81.109.85.9',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1475176065,'81.109.85.9',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1475176069,'81.109.85.9',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1475176071,'81.109.85.9',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1475176082,'81.109.85.9',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1475176085,'81.109.85.9',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1475176102,'81.109.85.9',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1475176105,'81.109.85.9',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1475176122,'81.109.85.9',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1475176130,'81.109.85.9',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1475176133,'81.109.85.9',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1475176133,'182.118.20.167',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=15','','/brand.php'),(1475176136,'81.109.85.9',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1475176141,'81.109.85.9',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1475176740,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/catalog.php'),(1475177889,'207.46.13.175',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1475178533,'66.249.71.152',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1475180206,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1475180486,'42.236.10.100',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=26','','/category.php'),(1475180487,'42.236.10.72',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1475180487,'42.236.10.71',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=12','','/brand.php'),(1475180488,'42.236.10.100',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=31','','/category.php'),(1475180488,'180.153.236.51',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=4','','/category.php'),(1475180488,'180.153.236.157',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=1','','/category.php'),(1475180489,'42.236.10.98',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1475180490,'42.236.10.98',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1475180492,'180.153.236.117',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=13','','/category.php'),(1475180497,'180.153.236.109',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=21','','/category.php'),(1475180522,'180.153.236.189',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=116&img=212','','/gallery.php'),(1475180554,'180.153.236.43',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=29','','/category.php'),(1475180575,'180.153.236.35',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=25','','/brand.php'),(1475180597,'180.153.236.117',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=126&img=227','','/gallery.php'),(1475184203,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1475186740,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1475189219,'182.118.20.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=11','','/category.php'),(1475189623,'101.226.168.224',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=34','','/goods.php'),(1475189635,'182.118.25.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=21','','/brand.php'),(1475191271,'104.223.19.91',1,'Internet Explorer 10.0','Windows NT','zh-tw','IANA','','','','/snatch.php'),(1475192016,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1475193288,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1475194212,'192.154.110.18',1,'Safari 537.36','Windows NT','en-US,*','[未知IP0801]','http://chanshanger.com','/','','/index.php'),(1475194222,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/index.php'),(1475196341,'66.249.71.153',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1475196670,'42.120.161.66',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/goods.php'),(1475197264,'40.77.167.50',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1475197479,'74.91.26.114',1,'FireFox 34.0','Windows NT','en-us','加拿大','','','','/index.php'),(1475197679,'207.46.13.99',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1475197868,'66.249.71.152',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1475198563,'66.249.71.151',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1475199386,'101.226.168.245',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=8&id=9','','/category.php'),(1475199431,'182.118.20.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=35','','/category.php'),(1475199809,'182.118.22.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=12&id=29','','/brand.php'),(1475199969,'42.120.161.66',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1475201069,'66.249.71.154',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475201483,'207.46.13.175',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1475202732,'207.46.13.99',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475203405,'207.46.13.145',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1475204045,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1475204204,'182.118.25.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=7','','/category.php'),(1475204562,'66.249.79.95',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1475204605,'51.255.65.29',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1475204884,'182.118.20.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=137','','/goods.php'),(1475205894,'51.141.12.18',1,'Unknow browser','Unknown','','英国','','','','/index.php'),(1475208088,'157.55.39.197',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1475208088,'157.55.39.197',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475208111,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1475208623,'182.118.20.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=19&id=33','','/category.php'),(1475209300,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1475209792,'182.118.20.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=24','','/brand.php'),(1475210270,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1475212454,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475212695,'164.132.161.51',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1475213233,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1475213235,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1475213239,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1475213272,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1475213285,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1475213289,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1475213295,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1475213311,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1475213320,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1475213330,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1475213336,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1475213344,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1475213347,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1475213348,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1475213367,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1475213369,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1475213384,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1475213386,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1475213396,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1475213398,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1475213401,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1475213407,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1475213409,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1475213411,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1475213414,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1475213415,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1475213419,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1475213421,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1475213423,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1475213425,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1475213427,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1475213430,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1475213433,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1475213437,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1475213439,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1475213444,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1475213451,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1475213454,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1475213456,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1475213460,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1475213462,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1475213466,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1475213468,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1475213473,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1475213478,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1475213485,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1475213487,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1475213488,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1475213492,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1475213561,'66.249.71.149',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475213574,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1475213577,'207.46.13.175',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1475213577,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1475213582,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1475213588,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1475213590,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1475213594,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1475213596,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1475213598,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1475213605,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1475213609,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1475213611,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1475213613,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1475213615,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1475213622,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1475213644,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1475213648,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1475213650,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1475213657,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1475213659,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1475213665,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1475213667,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1475213674,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1475213677,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1475213684,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1475213687,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1475213701,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1475213703,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1475213708,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1475213710,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1475213712,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1475213714,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1475213716,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1475213718,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1475213720,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1475213722,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1475213725,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1475213728,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1475213732,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1475213734,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1475213764,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1475213767,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1475213771,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1475213772,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1475213775,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1475213777,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1475213778,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1475213780,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1475213783,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1475213785,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1475213787,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1475213789,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1475213792,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1475213794,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1475213797,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1475213800,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1475213803,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1475213806,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1475213811,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1475213819,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1475213821,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1475213825,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1475213827,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1475213829,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1475213831,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1475213833,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1475213835,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1475213837,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1475213839,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1475213841,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1475213843,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1475213845,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1475213848,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1475213856,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1475213861,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1475213863,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1475213869,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1475213871,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1475213875,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1475213877,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1475213879,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1475213885,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1475213887,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1475213911,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1475213916,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1475213925,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1475213935,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1475213991,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1475213993,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1475213995,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1475213997,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1475213999,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1475214003,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1475214005,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1475214008,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1475214011,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1475214289,'207.46.13.175',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1475215648,'66.249.79.99',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1475215859,'66.249.71.151',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1475215902,'207.46.13.99',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1475219997,'182.118.21.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=27&id=37','','/category.php'),(1475222105,'66.249.71.149',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1475223346,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1475225797,'60.250.82.12',1,'Unknow browser','Windows NT','zh-cn','台湾省','','','','/index.php'),(1475227567,'51.255.65.10',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1475227777,'66.249.71.151',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1475228248,'66.249.71.149',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1475228844,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1475229127,'182.118.25.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=20','','/brand.php'),(1475229385,'182.118.20.169',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=30&id=13','','/category.php'),(1475229543,'207.46.13.175',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1475230794,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1475230917,'101.226.167.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=28','','/category.php'),(1475231778,'182.118.25.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=3','','/brand.php'),(1475232142,'66.249.71.149',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475232930,'182.118.21.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=9','','/brand.php'),(1475232962,'182.118.22.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/flow.php','','/flow.php'),(1475234438,'79.134.218.13',1,'Unknow browser','Unknown','','RIPE','<a href=\"http:','//forum.windowsfaq.ru/\">Forum.WindowsFAQ.ru</a>','','/index.php'),(1475235011,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1475235051,'182.118.25.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=4','','/brand.php'),(1475235343,'182.118.25.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=146&img=248','','/gallery.php'),(1475235594,'68.180.229.41',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1475236747,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1475236946,'101.226.168.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=29','','/brand.php'),(1475237465,'42.236.10.98',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=25','','/category.php'),(1475237471,'42.236.10.98',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=12','','/brand.php'),(1475237475,'42.236.10.100',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=4','','/brand.php'),(1475237484,'42.236.10.72',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=9','','/category.php'),(1475237653,'180.153.236.149',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=7','','/category.php'),(1475237657,'180.153.236.43',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=29','','/category.php'),(1475237673,'180.153.236.59',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=21','','/category.php'),(1475237677,'180.153.236.19',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=126&img=227','','/gallery.php'),(1475237750,'180.153.236.67',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=30','','/category.php'),(1475237762,'180.153.236.173',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=25','','/brand.php'),(1475240545,'51.255.65.26',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1475241180,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1475241779,'207.46.13.145',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1475242331,'164.132.161.93',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1475242432,'207.46.13.175',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1475242434,'207.46.13.175',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1475242730,'101.226.166.243',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=35','','/category.php'),(1475242963,'66.249.71.153',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475243003,'182.118.21.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=3','','/brand.php'),(1475243437,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/article_cat.php'),(1475243441,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1475243445,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1475243448,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1475243450,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1475243453,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1475243456,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1475243458,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1475243461,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1475243464,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1475243466,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1475243469,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1475243471,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1475243474,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1475243477,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1475243480,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1475243483,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1475243486,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1475243488,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1475243491,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1475243494,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1475243496,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1475243499,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1475243502,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1475243504,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1475243507,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1475243510,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1475243512,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1475243516,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1475243518,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1475243521,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1475243524,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1475243527,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1475243530,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1475243532,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1475243535,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1475243538,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1475243540,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1475243543,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1475243546,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1475243548,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1475243551,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1475243554,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1475243557,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1475243559,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1475243562,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1475243565,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1475243567,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1475243570,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1475243573,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1475243576,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1475243578,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1475243581,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1475243584,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1475243587,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1475243589,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1475243592,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1475243595,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1475243598,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1475243600,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1475243603,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1475243606,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1475243609,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1475243612,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1475243615,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475243621,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475243624,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475243627,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475243629,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475243632,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475243634,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475243637,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475243640,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475243642,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475243645,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475243647,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475243651,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475243654,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475243656,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475243659,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475243662,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475243665,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475243668,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475243670,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475243673,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475243676,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475243679,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475243682,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475243684,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475243687,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475243690,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475243692,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475243695,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475243698,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475243701,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475243704,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/flow.php'),(1475243706,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1475243708,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1475243711,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1475243713,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1475243716,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1475243718,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1475243721,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1475243723,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1475243725,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1475243725,'182.118.20.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=72','','/goods.php'),(1475243728,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1475243730,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1475243732,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1475243735,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1475243737,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1475243740,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1475243742,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1475243745,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1475243748,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1475243751,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1475243754,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1475243756,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1475243759,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1475243761,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1475243764,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1475243767,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1475243769,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1475243772,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1475243775,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1475243777,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1475243780,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1475243783,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1475243785,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1475243788,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1475243791,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1475243793,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1475243796,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1475243798,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1475243801,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1475243804,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1475243807,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1475243812,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1475243814,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1475243817,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1475243820,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1475243823,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1475243825,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1475243830,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1475243832,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1475243835,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1475243838,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1475243840,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1475243843,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1475243846,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1475243849,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1475243851,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1475243854,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1475243857,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1475243859,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1475243862,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1475243865,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475243867,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475243870,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475243873,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475243876,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475243879,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475243882,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475243884,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475243887,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475243890,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475243893,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475243895,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475243898,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475243900,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475243904,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475243906,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475243909,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475243911,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475243914,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475243917,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475243920,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475243922,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475243925,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475243928,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475243931,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475243935,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475243939,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475243941,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475243944,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475243946,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475243949,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475243952,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475243955,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475243958,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475243961,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475243964,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475243967,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475243969,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475243972,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475243975,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475243978,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475243980,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475243983,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475243986,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475243987,'66.249.71.151',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1475243988,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475243991,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475243993,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475243996,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475243999,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475244001,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475244004,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475244007,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475244009,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475244013,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475244015,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475244018,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475244020,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475244023,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475244026,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475244028,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475244031,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475244034,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475244036,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475244039,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475244041,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475244044,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475244047,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475244050,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475244052,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475244055,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475244058,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475244060,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475244063,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475244066,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475244068,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475244071,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475244074,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475244076,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475244079,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1475244081,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1475244083,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1475244086,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1475244088,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1475244090,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1475244093,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1475244095,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1475244097,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1475244099,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1475244102,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1475244104,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1475244106,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1475244108,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1475244111,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1475244114,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1475244116,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1475244118,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1475244121,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1475244123,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1475244125,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1475244127,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1475244130,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1475244132,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1475244134,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1475244136,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1475244139,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1475244141,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1475244144,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1475244146,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1475244148,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1475244151,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1475244153,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1475244156,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1475244158,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1475244160,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1475244163,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1475244165,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1475244167,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1475244170,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1475244172,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1475244174,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1475244176,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1475244179,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1475244181,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1475244183,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1475244186,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1475244188,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1475244190,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1475244193,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1475244195,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1475244197,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1475244199,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1475244202,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1475244204,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1475244206,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1475244208,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1475244211,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1475244213,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1475244215,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1475244218,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1475244220,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1475244223,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1475244225,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1475244227,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1475244229,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1475244231,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1475244649,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1475244680,'66.249.79.99',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1475244791,'101.226.166.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=9&id=1','','/category.php'),(1475244899,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1475244930,'182.118.20.172',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=112&img=205','','/gallery.php'),(1475245589,'207.46.13.175',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1475246049,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1475246810,'207.46.13.175',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1475247736,'163.172.64.245',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1475248137,'66.249.79.99',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475248291,'66.249.71.152',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475248847,'101.226.168.220',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=12&id=7','','/category.php'),(1475249688,'182.118.20.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=3','','/brand.php'),(1475250213,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/flow.php'),(1475250895,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1475252857,'51.255.65.5',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1475253428,'101.226.168.223',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=54','','/goods.php'),(1475253800,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1475255911,'66.249.71.154',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1475256487,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/index.php'),(1475256513,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/index.php'),(1475258691,'66.249.71.151',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1475258807,'101.226.166.224',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=18&id=1','','/category.php'),(1475259277,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1475259488,'113.196.74.229',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/index.php'),(1475259525,'113.196.95.227',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/group_buy.php'),(1475259539,'113.196.76.38',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/flow.php'),(1475259549,'123.51.199.71',1,'Safari 537.36','Windows NT','zh-TW,zh','APNIC','','','','/category.php'),(1475259551,'218.32.9.103',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/snatch.php'),(1475259559,'218.32.9.107',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/pick_out.php'),(1475259562,'113.196.74.234',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/category.php'),(1475259568,'122.147.48.89',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/category.php'),(1475259569,'218.32.9.107',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/category.php'),(1475259577,'122.147.54.34',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/category.php'),(1475259577,'122.147.48.87',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/user.php'),(1475259581,'122.147.48.88',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/category.php'),(1475259585,'218.32.9.104',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/index.php'),(1475259589,'218.32.53.184',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/category.php'),(1475259594,'113.196.95.230',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/category.php'),(1475259601,'218.32.53.181',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/user.php'),(1475259603,'113.196.95.233',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/category.php'),(1475259603,'123.51.199.67',1,'Safari 537.36','Windows NT','zh-TW,zh','APNIC','','','','/category.php'),(1475259605,'122.147.48.85',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/tag_cloud.php'),(1475259605,'113.196.76.38',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/category.php'),(1475259606,'218.32.53.179',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/category.php'),(1475259610,'113.196.76.40',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/category.php'),(1475259614,'122.147.54.41',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/category.php'),(1475259614,'218.32.53.187',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/category.php'),(1475259615,'113.196.76.41',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/category.php'),(1475259622,'123.51.199.72',1,'Safari 537.36','Windows NT','zh-TW,zh','APNIC','','','','/category.php'),(1475259622,'113.196.74.229',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/category.php'),(1475259622,'113.196.76.38',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/search.php'),(1475259624,'122.147.54.36',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/category.php'),(1475259631,'218.32.53.180',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/category.php'),(1475259631,'123.51.199.71',1,'Safari 537.36','Windows NT','zh-TW,zh','APNIC','','','','/goods.php'),(1475259632,'113.196.76.42',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/category.php'),(1475259633,'113.196.74.233',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/category.php'),(1475259633,'113.196.95.228',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/category.php'),(1475259634,'113.196.76.42',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/category.php'),(1475259635,'122.147.48.89',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/category.php'),(1475259643,'122.147.54.36',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/category.php'),(1475259649,'122.147.54.42',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/category.php'),(1475259650,'113.196.74.235',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/goods.php'),(1475259652,'113.196.95.234',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/category.php'),(1475259654,'218.32.9.99',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/goods.php'),(1475259656,'113.196.74.229',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/goods.php'),(1475259659,'218.32.9.106',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/goods.php'),(1475259659,'113.196.74.228',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/goods.php'),(1475259660,'218.32.53.179',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/category.php'),(1475259662,'113.196.74.233',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/category.php'),(1475259664,'218.32.9.106',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/goods.php'),(1475259671,'218.32.53.180',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/category.php'),(1475259671,'218.32.9.98',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/search.php'),(1475259674,'122.147.48.87',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/category.php'),(1475259674,'113.196.95.228',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/category.php'),(1475259675,'218.32.53.185',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/category.php'),(1475259675,'122.147.54.43',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/category.php'),(1475259676,'218.32.9.106',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/goods.php'),(1475259677,'218.32.53.185',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/category.php'),(1475259677,'113.196.95.233',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/goods.php'),(1475259686,'218.32.53.181',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/goods.php'),(1475259687,'218.32.53.180',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/category.php'),(1475259687,'122.147.48.83',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/goods.php'),(1475259688,'218.32.53.184',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/user.php'),(1475259690,'122.147.54.34',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/category.php'),(1475259691,'218.32.9.103',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/goods.php'),(1475259693,'122.147.48.85',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/goods.php'),(1475259693,'113.196.76.40',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/article.php'),(1475259695,'218.32.9.107',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/search.php'),(1475259695,'122.147.48.91',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/category.php'),(1475259695,'123.51.199.70',1,'Safari 537.36','Windows NT','zh-TW,zh','APNIC','','','','/goods.php'),(1475259701,'122.147.48.90',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/article.php'),(1475259703,'218.32.9.107',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/catalog.php'),(1475259704,'218.32.53.180',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/goods.php'),(1475259705,'218.32.9.104',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/goods.php'),(1475259715,'218.32.9.105',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/article.php'),(1475259715,'122.147.54.37',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/goods.php'),(1475259717,'218.32.53.185',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/article.php'),(1475259718,'123.51.199.71',1,'Safari 537.36','Windows NT','zh-TW,zh','APNIC','','','','/article.php'),(1475259719,'113.196.74.235',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/index.php'),(1475259720,'123.51.199.67',1,'Safari 537.36','Windows NT','zh-TW,zh','APNIC','','','','/goods.php'),(1475259723,'113.196.95.232',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/article.php'),(1475259726,'218.32.53.180',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/category.php'),(1475259728,'113.196.74.229',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/goods.php'),(1475259731,'122.147.54.36',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/article.php'),(1475259738,'123.51.199.67',1,'Safari 537.36','Windows NT','zh-TW,zh','APNIC','','','','/article.php'),(1475259741,'113.196.76.35',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/article.php'),(1475259744,'218.32.53.180',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/article.php'),(1475259750,'218.32.9.100',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/goods.php'),(1475259753,'218.32.9.106',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/article.php'),(1475259759,'218.32.9.98',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/article.php'),(1475259760,'122.147.54.36',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/article.php'),(1475259762,'122.147.54.40',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/article.php'),(1475259770,'122.147.48.89',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/goods.php'),(1475259772,'113.196.74.228',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/category.php'),(1475259781,'218.32.9.107',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/article.php'),(1475259795,'122.147.48.91',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/search.php'),(1475259817,'218.32.53.186',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/category.php'),(1475259828,'123.51.199.71',1,'Safari 537.36','Windows NT','zh-TW,zh','APNIC','','','','/article.php'),(1475259842,'123.51.199.68',1,'Safari 537.36','Windows NT','zh-TW,zh','APNIC','','','','/article.php'),(1475259846,'122.147.48.91',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/goods.php'),(1475259849,'122.147.54.41',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/goods.php'),(1475259849,'122.147.48.90',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/goods.php'),(1475259853,'122.147.54.39',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/article.php'),(1475259855,'122.147.54.40',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/article.php'),(1475259864,'113.196.95.231',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/category.php'),(1475259865,'122.147.54.41',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/goods.php'),(1475259897,'123.51.199.71',1,'Safari 537.36','Windows NT','zh-TW,zh','APNIC','','','','/article.php'),(1475260000,'218.32.9.98',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/goods.php'),(1475260060,'122.147.54.37',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/goods.php'),(1475260114,'121.170.185.195',1,'Unknow browser','Unknown','','韩国','','','','/index.php'),(1475262363,'207.46.13.145',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1475262549,'164.132.161.76',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1475262788,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1475262791,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1475262794,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1475263158,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1475264143,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1475264148,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1475264639,'66.249.79.99',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475264694,'163.172.49.61',1,'Unknow browser','Unknown','en','英国','','','','/index.php'),(1475264813,'66.249.71.152',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1475265339,'66.249.71.152',1,'Unknow browser','Unknown','en-US','美国','http://chanshanger.com','/','','/index.php'),(1475268191,'51.255.65.32',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1475268205,'207.46.13.145',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1475268264,'182.118.22.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=154&img=256','','/gallery.php'),(1475268667,'66.249.79.95',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1475270139,'66.249.71.151',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475270892,'69.30.198.202',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1475270896,'69.30.198.202',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1475270898,'69.30.198.202',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1475270900,'69.30.198.202',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1475270903,'69.30.198.202',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1475271430,'149.202.48.246',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1475271436,'149.202.48.246',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1475272962,'62.210.247.125',1,'Unknow browser','Unknown','en','法国','','','','/article.php'),(1475272964,'62.210.247.125',1,'Unknow browser','Unknown','en','法国','','','','/index.php'),(1475272967,'62.210.247.125',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1475272969,'62.210.247.125',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1475274657,'149.202.47.161',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1475274660,'149.202.47.161',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1475274661,'149.202.47.161',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1475274663,'149.202.47.161',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1475274666,'149.202.47.161',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1475274668,'149.202.47.161',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1475274670,'149.202.47.161',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1475274672,'149.202.47.161',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1475274676,'149.202.47.161',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1475274678,'149.202.47.161',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1475274681,'149.202.47.161',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1475274684,'149.202.47.161',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1475274688,'149.202.47.161',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1475274691,'149.202.47.161',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1475274695,'149.202.47.161',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1475274699,'149.202.47.161',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1475274702,'149.202.47.161',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1475274705,'149.202.47.161',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1475274708,'149.202.47.161',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1475274711,'149.202.47.161',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1475274714,'149.202.47.161',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1475274717,'149.202.47.161',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1475274720,'149.202.47.161',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1475274723,'149.202.47.161',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1475274726,'149.202.47.161',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1475274729,'149.202.47.161',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1475274732,'149.202.47.161',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1475274735,'149.202.47.161',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1475274738,'149.202.47.161',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1475274741,'149.202.47.161',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1475274744,'149.202.47.161',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1475274747,'149.202.47.161',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1475274750,'149.202.47.161',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1475274753,'149.202.47.161',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1475274755,'149.202.47.161',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1475274758,'149.202.47.161',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1475274761,'149.202.47.161',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1475274764,'149.202.47.161',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1475274767,'149.202.47.161',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1475274770,'149.202.47.161',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1475274774,'149.202.47.161',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1475274776,'149.202.47.161',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1475274779,'149.202.47.161',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1475274782,'149.202.47.161',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1475274785,'149.202.47.161',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1475274788,'149.202.47.161',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1475274791,'149.202.47.161',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1475274793,'149.202.47.161',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1475274796,'149.202.47.161',1,'Unknow browser','Unknown','en','德国','','','','/catalog.php'),(1475274799,'149.202.47.161',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1475274801,'149.202.47.161',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1475274804,'149.202.47.161',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1475274807,'149.202.47.161',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1475274810,'149.202.47.161',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1475274814,'149.202.47.161',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1475274820,'149.202.47.161',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1475274823,'149.202.47.161',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1475274826,'149.202.47.161',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1475274829,'149.202.47.161',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1475274833,'149.202.47.161',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1475274835,'149.202.47.161',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1475274839,'149.202.47.161',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1475274842,'149.202.47.161',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1475274844,'149.202.47.161',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1475274847,'149.202.47.161',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1475274849,'149.202.47.161',1,'Unknow browser','Unknown','en','德国','','','','/search.php'),(1475274851,'149.202.47.161',1,'Unknow browser','Unknown','en','德国','','','','/snatch.php'),(1475275629,'207.46.13.44',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1475276075,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/index.php'),(1475276080,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/index.php'),(1475277318,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1475277433,'207.46.13.175',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1475278063,'207.46.13.145',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475278475,'182.118.20.163',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=24&id=1','','/category.php'),(1475280045,'207.46.13.145',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475280063,'66.249.79.91',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1475280191,'207.46.13.44',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475281310,'51.254.121.188',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1475281312,'51.254.121.188',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1475281314,'51.254.121.188',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1475281316,'51.254.121.188',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1475283453,'180.97.62.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/','','/index.php'),(1475284225,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1475284227,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1475284230,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1475284233,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1475284235,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1475284352,'66.249.71.152',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1475284583,'66.249.71.151',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1475284765,'182.118.25.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=35','','/category.php'),(1475284834,'182.118.25.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=139&img=240','','/gallery.php'),(1475287897,'66.249.71.151',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1475288282,'66.249.71.151',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1475288745,'207.46.13.175',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1475288995,'182.118.21.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=14&id=29','','/brand.php'),(1475289332,'66.249.79.99',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1475290501,'207.46.13.145',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1475290505,'207.46.13.145',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1475290507,'207.46.13.145',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1475295792,'66.249.71.152',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1475295865,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1475295873,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1475295895,'207.46.13.175',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475296849,'66.249.71.149',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475297293,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1475297456,'66.249.71.149',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475298277,'180.76.15.148',1,'FireFox 6.0.2','Windows XP','zh-cn,zh-tw','[未知IP0801]','','','','/index.php'),(1475298277,'180.76.15.10',1,'FireFox 6.0.2','Windows XP','zh-cn,zh-tw','[未知IP0801]','','','','/index.php'),(1475298350,'180.76.15.148',1,'Unknow browser','Unknown','en-US','[未知IP0801]','','','','/index.php'),(1475298716,'207.46.13.44',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1475300129,'182.118.22.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=9&id=9','','/category.php'),(1475300163,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1475301049,'66.249.79.95',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1475305032,'207.46.13.175',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1475306092,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1475306097,'66.249.79.95',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1475306816,'207.46.13.175',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1475307189,'101.226.168.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=1&id=6','','/category.php'),(1475307575,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1475308008,'66.249.71.152',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475308360,'66.249.71.149',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1475308535,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1475309353,'207.46.13.44',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475309450,'182.118.21.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=20&id=1','','/category.php'),(1475309815,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/article.php'),(1475309818,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/article.php'),(1475309822,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/article.php'),(1475309825,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/article.php'),(1475309829,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/article.php'),(1475309832,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/article.php'),(1475309838,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/article.php'),(1475309842,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/article.php'),(1475309845,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/article.php'),(1475309849,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/article.php'),(1475309853,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/article.php'),(1475309857,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/article.php'),(1475309861,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/article_cat.php'),(1475309865,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/article_cat.php'),(1475309868,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1475309872,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1475309875,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1475309880,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1475309882,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1475309886,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1475309890,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1475309893,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1475309898,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1475309901,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1475309904,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1475309908,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1475309911,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1475309914,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1475309918,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1475309922,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1475309925,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1475309931,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1475309937,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1475309941,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1475309944,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1475309948,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1475309951,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1475309955,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1475309957,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1475309960,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1475309963,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1475309966,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1475309970,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1475309974,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1475309985,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1475309987,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1475309992,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1475309995,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1475309999,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1475310003,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1475310008,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1475310011,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/catalog.php'),(1475310014,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1475310017,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1475310020,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1475310023,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1475310027,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1475310029,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1475310033,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1475310036,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1475310038,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1475310042,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1475310045,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1475310051,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1475310053,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1475310056,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1475310060,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1475310063,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1475310068,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1475310071,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1475310075,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1475310079,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1475310083,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1475310086,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1475310089,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1475310093,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1475310098,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1475310101,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1475310104,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1475310107,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1475310110,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1475310113,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1475310117,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1475310120,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1475310123,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1475310127,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1475310130,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1475310134,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1475310137,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1475310139,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1475310142,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1475310145,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1475310148,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1475310153,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1475310155,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1475310158,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1475310160,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1475310163,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1475310167,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1475310169,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1475310172,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1475310175,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1475310179,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1475310182,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1475310184,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1475310188,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1475310191,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1475310193,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1475310196,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1475310200,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1475310202,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1475310204,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1475310207,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1475310212,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1475310214,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1475310217,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1475310221,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1475310223,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1475310226,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1475310229,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1475310232,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1475310235,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1475310238,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1475310241,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1475310245,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1475310247,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1475310250,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1475310253,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1475310257,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/index.php'),(1475310261,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/search.php'),(1475310265,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/search.php'),(1475310268,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/tag_cloud.php'),(1475310273,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/user.php'),(1475310276,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/user.php'),(1475310286,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/article_cat.php'),(1475310290,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1475310294,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1475310299,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1475310302,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1475310306,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1475310311,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1475310316,'195.154.185.20',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1475311301,'207.46.13.44',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1475311652,'182.118.20.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=203','','/goods.php'),(1475313916,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1475313919,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1475313923,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1475313925,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1475313927,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1475313930,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1475313932,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/article_cat.php'),(1475313935,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/article_cat.php'),(1475313937,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/article_cat.php'),(1475313940,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1475313943,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1475313946,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1475313948,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1475313951,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1475313954,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1475313957,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1475313960,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1475313963,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1475313965,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1475313968,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1475313974,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1475313977,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1475313980,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1475313982,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1475313985,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1475313988,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1475313990,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1475313993,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1475313996,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1475313999,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1475314002,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1475314005,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1475314008,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1475314011,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1475314013,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1475314016,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1475314019,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1475314021,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1475314024,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1475314026,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1475314030,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1475314033,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1475314035,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1475314038,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1475314041,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1475314044,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1475314046,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1475314049,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1475314052,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1475314054,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1475314057,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1475314061,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1475314063,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1475314066,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1475314069,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1475314072,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1475314075,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1475314077,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1475314080,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1475314083,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1475314086,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1475314089,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1475314092,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1475314094,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1475314097,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1475314099,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1475314102,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1475314105,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1475314107,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1475314110,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1475314113,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1475314115,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1475314118,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1475314121,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1475314124,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1475314126,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1475314129,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1475314132,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1475314134,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1475314137,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1475314140,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1475314142,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1475314145,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1475314147,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1475314150,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1475314153,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1475314155,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1475314158,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475314161,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475314164,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475314166,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475314169,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475314171,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475314174,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475314176,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475314179,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475314182,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475314185,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475314188,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475314191,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475314193,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475314196,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475314198,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475314201,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475314204,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475314208,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475314211,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475314213,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475314216,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475314219,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475314222,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475314225,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475314228,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475314231,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475314234,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475314237,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475314239,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475314252,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475314255,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475314258,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475314261,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475314263,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475314265,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475314268,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475314271,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475314274,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475314276,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475314279,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475314282,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475314284,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475314287,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475314290,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475314292,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475314295,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475314298,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475314300,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475314303,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475314306,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475314309,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475314311,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475314314,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475314317,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475314319,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475314322,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475314324,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475314327,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475314329,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475314332,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475314334,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475314337,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475314339,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475314342,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475314345,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475314347,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475314350,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475314353,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475314355,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475314358,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475314361,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475314363,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475314366,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475314369,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475314371,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475314374,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475314377,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475314380,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475314382,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475314385,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475314388,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475314390,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475314393,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475314396,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475314399,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475314401,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475314404,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475314407,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475314410,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475314413,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475314416,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475314418,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475314421,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475314423,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475314426,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475314429,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475314432,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475314435,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475314437,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475314440,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475314443,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475314446,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475314448,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475314451,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475314453,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475314456,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475314459,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475314461,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475314464,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475314466,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475314469,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475314472,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475314475,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475314477,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475314480,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475314482,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475314485,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475314488,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475314491,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475314493,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475314496,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475314498,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475314501,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475314504,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475314507,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475314509,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475314512,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475314515,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475314517,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475314520,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475314522,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475314525,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475314527,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475314530,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475314533,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475314535,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475314538,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475314540,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475314543,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475314545,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475314548,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475314551,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475314553,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475314556,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475314559,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475314561,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475314564,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475314566,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475314569,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475314571,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475314574,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475314577,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475314579,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475314582,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475314585,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475314587,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475314590,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475314593,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475314595,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475314598,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475314601,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475314603,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475314605,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1475314606,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475314609,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475314609,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1475314611,'178.203.120.68',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1475314611,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475314614,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475314617,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475314620,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475314622,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475314625,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475314628,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475314631,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475314633,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475314636,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475314638,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475314641,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475314644,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1475314646,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1475314649,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1475314651,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1475314653,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1475314656,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1475314658,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1475314660,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1475314663,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1475314665,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1475314668,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1475314670,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1475314672,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1475314675,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1475314677,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1475314680,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1475314682,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1475314684,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1475314687,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1475314689,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1475314692,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1475314694,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1475314696,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1475314699,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1475314702,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1475314704,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1475314707,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1475314710,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1475314712,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1475314717,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1475314720,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1475314723,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1475314725,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1475314728,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1475314731,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1475314733,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1475314736,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1475314738,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1475314741,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1475317341,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1475317469,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1475317906,'182.118.25.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=106&img=193','','/gallery.php'),(1475317932,'182.118.25.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=106&img=193','','/gallery.php'),(1475318485,'157.55.39.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475319149,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475319707,'101.14.241.71',1,'Safari 601.1','Unknown','zh-tw','IANA','https://www.google.com.tw','/','','/category.php'),(1475320807,'182.118.21.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=3','','/category.php'),(1475321096,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1475322419,'157.55.39.31',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1475323542,'123.125.71.31',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/article.php'),(1475323832,'182.118.20.172',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=23&id=37','','/category.php'),(1475324423,'182.118.20.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=35','','/category.php'),(1475324668,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1475324841,'163.172.65.108',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1475325209,'157.55.39.7',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1475325440,'163.172.66.180',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1475325498,'182.118.25.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=9&id=8','','/category.php'),(1475326112,'157.55.39.179',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1475326115,'157.55.39.179',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1475327264,'101.226.166.200',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=15&id=37','','/category.php'),(1475327448,'182.118.20.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=4','','/brand.php'),(1475329006,'66.249.71.151',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475329282,'157.55.39.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475329341,'101.226.169.225',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=49','','/goods.php'),(1475329792,'157.55.39.179',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1475330793,'66.249.71.151',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475331544,'157.55.39.179',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475331544,'157.55.39.179',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475331544,'157.55.39.179',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475331545,'101.226.166.249',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=12&id=11','','/category.php'),(1475331545,'157.55.39.179',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475331545,'157.55.39.179',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1475331546,'157.55.39.179',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475331546,'157.55.39.179',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475331546,'157.55.39.179',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475331547,'157.55.39.179',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475331547,'157.55.39.179',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1475331547,'157.55.39.179',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475331548,'157.55.39.179',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1475331548,'157.55.39.179',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475331549,'157.55.39.179',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1475331549,'157.55.39.179',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1475331550,'157.55.39.179',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475331550,'157.55.39.179',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1475331551,'157.55.39.179',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1475331551,'157.55.39.179',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1475331551,'157.55.39.179',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475331552,'157.55.39.179',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1475331552,'157.55.39.179',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1475331553,'157.55.39.179',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475331553,'157.55.39.179',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475331553,'157.55.39.179',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1475331554,'157.55.39.179',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1475331554,'157.55.39.179',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1475331554,'157.55.39.179',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1475331555,'157.55.39.179',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475331555,'157.55.39.179',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475331578,'157.55.39.179',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475331579,'157.55.39.179',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1475331579,'157.55.39.179',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475331579,'157.55.39.179',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475331580,'157.55.39.179',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475331580,'157.55.39.179',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475331580,'157.55.39.179',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1475331581,'157.55.39.179',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1475331581,'157.55.39.179',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475331582,'157.55.39.179',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475331582,'157.55.39.179',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475331582,'157.55.39.179',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475331583,'157.55.39.179',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475331583,'157.55.39.179',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475331584,'157.55.39.179',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1475331584,'157.55.39.179',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475331584,'157.55.39.179',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1475331585,'157.55.39.179',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1475331585,'157.55.39.179',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475331586,'157.55.39.179',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475331586,'157.55.39.179',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475331586,'157.55.39.179',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475331587,'157.55.39.179',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1475331587,'157.55.39.179',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475331608,'157.55.39.7',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475331609,'157.55.39.7',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475331609,'157.55.39.7',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475331610,'157.55.39.7',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475331610,'157.55.39.7',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1475331611,'157.55.39.7',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1475331611,'157.55.39.7',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475331612,'157.55.39.7',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1475331612,'157.55.39.7',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1475331613,'157.55.39.7',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1475331613,'157.55.39.7',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1475331614,'157.55.39.7',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1475331614,'157.55.39.7',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475331615,'157.55.39.7',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1475331615,'157.55.39.7',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1475331615,'157.55.39.7',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1475331616,'157.55.39.7',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1475331616,'157.55.39.7',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1475331617,'157.55.39.7',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1475331617,'157.55.39.7',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1475331617,'157.55.39.7',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1475331618,'157.55.39.7',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1475331618,'157.55.39.7',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1475331618,'157.55.39.7',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475331619,'157.55.39.7',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1475331619,'157.55.39.7',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1475331620,'157.55.39.7',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475331620,'157.55.39.7',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1475331620,'157.55.39.7',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475331621,'157.55.39.7',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1475331659,'157.55.39.7',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475331660,'157.55.39.7',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475331660,'157.55.39.7',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475331661,'157.55.39.7',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1475331661,'157.55.39.7',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475331662,'157.55.39.7',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1475331662,'157.55.39.7',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1475331662,'157.55.39.7',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475331663,'157.55.39.7',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475331663,'157.55.39.7',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475331664,'157.55.39.7',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475331664,'157.55.39.7',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1475331664,'157.55.39.7',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475331665,'157.55.39.7',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475331665,'157.55.39.7',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475331666,'157.55.39.7',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1475331666,'157.55.39.7',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1475331666,'157.55.39.7',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475331782,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475331782,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475331783,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475331783,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475331784,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475331784,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475331784,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475331785,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475331785,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475331785,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475331786,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1475331786,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475331786,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1475331787,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475331787,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1475331788,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1475331788,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475331789,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1475331789,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1475331789,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1475331790,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1475331790,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1475331790,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475331791,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1475331791,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475331792,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1475331792,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1475331792,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1475331793,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475331793,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475331841,'157.55.39.179',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1475331974,'66.249.71.149',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1475332519,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475332519,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475332519,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475332520,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475332520,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1475332521,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475332521,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1475332521,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1475332522,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475332522,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1475332523,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475332523,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475332523,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1475332524,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475332524,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475332524,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1475332525,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475332525,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475332525,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475332526,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475332526,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475332527,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1475332527,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1475332527,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475332528,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475335637,'180.153.236.133',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/','','/index.php'),(1475335637,'42.236.10.72',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1475337123,'111.82.77.159',1,'Safari 601.1','Unknown','zh-tw','IANA','http://r.search.yahoo.com','/_ylt=A8tUwYde2.9Xl18A20txOSY5;_ylu=X3oDMTEyY3ZsbDRpBGNvbG8DdHcxBHBvcwM5BHZ0aWQDQjE1NTlfMQRzZWMDc3I-/RV=2/RE=1475365855/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fgoods.php%3fid%3d166/RK=0/RS=ivjK','','/goods.php'),(1475338334,'66.249.71.152',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1475338741,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1475338842,'157.55.39.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475338853,'157.55.39.31',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1475338855,'157.55.39.31',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1475338855,'157.55.39.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475338855,'157.55.39.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475338856,'157.55.39.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475340509,'66.249.79.95',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1475341213,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1475341255,'163.172.66.111',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1475341687,'49.217.175.207',1,'Safari 601.1','Unknown','zh-tw','IANA','http://r.search.yahoo.com','/_ylt=A8tUwY9W7O9XoR8AiiNxOSY5;_ylu=X3oDMTByNm4zYnA3BGNvbG8DdHcxBHBvcwM1BHZ0aWQDBHNlYwNzcg--/RV=2/RE=1475370198/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d12/RK=0/RS=RFB7W6rUC_','','/category.php'),(1475342768,'66.249.71.149',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475343046,'101.226.169.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=96','','/goods.php'),(1475343185,'182.118.21.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=11','','/category.php'),(1475343302,'110.28.86.163',1,'Safari 601.1','Unknown','zh-tw','IANA','http://r.search.yahoo.com','/_ylt=A8tUwYej8.9XBwkAapBxOSY5;_ylu=X3oDMTByYzhha3F2BGNvbG8DdHcxBHBvcwMxBHZ0aWQDBHNlYwNzcg--/RV=2/RE=1475372067/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d9/RK=0/RS=1QbIEBZa3qx','','/category.php'),(1475343574,'66.249.71.149',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1475344507,'66.249.79.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475344533,'66.249.79.95',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1475344596,'66.249.71.151',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1475345587,'101.226.168.238',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=17&id=1','','/category.php'),(1475346232,'66.249.79.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475346530,'66.249.71.149',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1475346800,'69.30.221.242',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1475346805,'69.30.221.242',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1475346857,'182.118.25.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=37','','/category.php'),(1475347347,'157.55.39.179',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1475347538,'66.249.79.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475347754,'66.249.71.152',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475348226,'182.118.20.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=117','','/goods.php'),(1475348324,'66.249.71.149',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1475348372,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1475349522,'157.55.39.7',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1475349854,'66.249.79.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475350298,'66.249.79.95',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1475350590,'101.226.168.227',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=14','','/category.php'),(1475352067,'163.172.65.119',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1475352918,'101.226.166.250',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=15','','/brand.php'),(1475354035,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1475355031,'66.249.71.151',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475355077,'66.249.79.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475355648,'157.55.39.7',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1475357395,'182.118.22.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1475358065,'101.226.169.223',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=148&img=463','','/gallery.php'),(1475359241,'66.249.71.152',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1475359765,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1475359889,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1475360099,'202.46.48.89',1,'Safari 537.36','Windows NT','en-US','广东省深圳市','','','','/index.php'),(1475360195,'101.226.166.248',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=189','','/goods.php'),(1475360674,'66.249.79.99',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475360962,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1475360964,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1475361153,'101.226.167.211',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=5','','/brand.php'),(1475361186,'157.55.39.152',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1475361686,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1475362649,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1475362842,'66.249.71.152',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475362872,'157.55.39.179',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1475366470,'162.210.196.130',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1475366569,'157.55.39.179',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1475366764,'66.249.71.153',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1475366939,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475367015,'182.118.22.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=2','','/category.php'),(1475367981,'207.241.229.150',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1475368444,'66.249.71.149',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475369370,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1475369397,'202.46.50.120',1,'Safari 537.36','Windows NT','en-US','广东省深圳市','','','','/article.php'),(1475369514,'182.118.25.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=31&id=2','','/category.php'),(1475370053,'66.249.71.151',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475370090,'66.249.71.151',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475370966,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1475372236,'66.249.71.151',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1475373030,'182.118.25.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=12','','/brand.php'),(1475373892,'66.249.71.149',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475374057,'66.249.71.154',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1475374061,'66.249.79.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1475374478,'182.118.20.163',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=16&id=29','','/brand.php'),(1475375416,'66.249.71.152',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1475375488,'182.118.20.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=140','','/goods.php'),(1475375510,'66.249.79.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1475375734,'66.249.71.149',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1475376278,'66.249.71.149',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475378647,'66.249.71.152',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1475378760,'182.118.25.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=51','','/category.php'),(1475379385,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1475379893,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1475381007,'66.249.71.149',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475381093,'66.249.79.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1475382835,'68.180.229.41',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1475382850,'66.249.79.95',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1475383174,'66.249.71.151',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475383181,'66.249.79.91',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1475383301,'66.249.79.99',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475383302,'164.132.161.86',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1475384390,'66.249.71.149',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475385105,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1475386509,'66.249.71.149',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1475387862,'66.249.71.149',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1475388316,'66.249.71.152',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1475388433,'66.249.71.151',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1475388575,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1475388894,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1475388896,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1475388902,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1475388904,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1475388907,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1475388909,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1475388911,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/article_cat.php'),(1475388914,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1475388917,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1475388918,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1475388922,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1475388924,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1475388928,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1475388930,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1475388931,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1475388934,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1475388936,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1475388939,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1475388941,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1475388943,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1475388945,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1475388948,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1475388950,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1475388952,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1475388955,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1475388964,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1475388965,'182.118.20.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=17&img=35','','/gallery.php'),(1475388967,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1475388969,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1475388977,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1475388979,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1475388981,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1475388988,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1475388992,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1475388995,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1475388998,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1475389001,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1475389003,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1475389005,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1475389007,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1475389011,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1475389013,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1475389017,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1475389019,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1475389021,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1475389024,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1475389026,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1475389028,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1475389030,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1475389032,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1475389036,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1475389038,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1475389040,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1475389043,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1475389045,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1475389048,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1475389050,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1475389052,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1475389055,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1475389057,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1475389060,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1475389062,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1475389065,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1475389067,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1475389069,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1475389070,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1475389073,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1475389074,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1475389076,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1475389078,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1475389085,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1475389089,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1475389093,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1475389095,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1475389098,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1475389100,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1475389102,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1475389104,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1475389105,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1475389107,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1475389110,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1475389112,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1475389115,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1475389118,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1475389120,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1475389125,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1475389127,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1475389130,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1475389136,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1475389138,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1475389140,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1475389146,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1475389149,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1475389153,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1475389155,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1475389157,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1475389159,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1475389165,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1475389167,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1475389169,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1475389174,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1475389176,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1475389182,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1475389184,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1475389186,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1475389191,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1475389194,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1475389197,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1475389199,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1475389201,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1475389203,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1475389205,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1475389208,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1475389210,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1475389212,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1475389217,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1475389221,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1475389223,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1475389229,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1475389231,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1475389233,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1475389235,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1475389238,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1475389243,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1475389245,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1475389247,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1475389249,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1475389253,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1475389257,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1475389260,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1475389262,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1475389271,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1475389273,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1475389275,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1475389279,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1475389281,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1475389287,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1475389290,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1475389292,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1475389294,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1475389296,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1475389301,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1475389304,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1475389306,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1475389308,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1475389310,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1475389315,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1475389317,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1475389321,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1475389324,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1475389326,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1475389328,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1475389330,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1475389334,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1475389339,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1475389342,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1475389346,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1475389348,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1475389350,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1475389352,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1475389355,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1475389357,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1475389359,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1475389362,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1475389376,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1475389378,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1475389381,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1475389385,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1475389388,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1475389390,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1475389397,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1475389398,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1475389400,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1475389402,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1475389404,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1475389407,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1475389410,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1475389412,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1475389414,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1475389416,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1475389421,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1475389432,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1475389434,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1475389437,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1475389438,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1475389443,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1475389444,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1475389447,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1475389449,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1475389451,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1475389454,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1475389457,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1475389459,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1475389460,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1475389463,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1475389465,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1475389471,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1475389473,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1475389482,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1475389487,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1475389491,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1475389493,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1475389496,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1475389500,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1475389502,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1475389505,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1475389507,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1475389509,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1475389511,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1475389514,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1475389516,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/flow.php'),(1475389518,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1475389519,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1475389521,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1475389523,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1475389526,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1475389528,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1475389531,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1475389534,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1475389536,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1475389538,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1475389540,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1475389544,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1475389547,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1475389549,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1475389551,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1475389553,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1475389555,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1475389561,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1475389562,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1475389564,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1475389566,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1475389568,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1475389570,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1475389572,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1475389574,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1475389577,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1475389580,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1475389582,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1475389585,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1475389591,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1475389593,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1475389595,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1475389597,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1475389599,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1475389601,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1475389603,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1475389605,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1475389607,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1475389609,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1475389611,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1475389613,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1475389615,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1475389617,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1475389619,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1475389623,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1475389627,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1475389630,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1475389631,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1475389636,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1475389641,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1475389643,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1475389645,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1475389650,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1475389652,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1475389653,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1475389655,'208.110.85.74',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1475389655,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1475389657,'208.110.85.74',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1475389658,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1475389659,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1475389660,'208.110.85.74',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1475389662,'208.110.85.74',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1475389664,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1475389666,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1475389668,'208.110.85.74',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1475389671,'208.110.85.74',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1475389672,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1475389674,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1475389674,'208.110.85.74',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1475389676,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1475389677,'208.110.85.74',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1475389680,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1475389680,'208.110.85.74',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1475389682,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1475389683,'208.110.85.74',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1475389685,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1475389685,'208.110.85.74',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1475389687,'208.110.85.74',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1475389688,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1475389689,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1475389691,'208.110.85.74',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1475389691,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1475389694,'208.110.85.74',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1475389696,'208.110.85.74',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1475389697,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1475389699,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1475389701,'208.110.85.74',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1475389701,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1475389704,'208.110.85.74',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1475389704,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1475389706,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1475389706,'208.110.85.74',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1475389708,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1475389709,'208.110.85.74',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1475389711,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1475389713,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1475389715,'208.110.85.74',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1475389717,'208.110.85.74',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1475389718,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1475389719,'208.110.85.74',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1475389720,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1475389722,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1475389723,'208.110.85.74',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1475389724,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1475389725,'208.110.85.74',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1475389726,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1475389729,'208.110.85.74',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1475389731,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1475389731,'208.110.85.74',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1475389733,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1475389735,'208.110.85.74',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1475389737,'208.110.85.74',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1475389740,'208.110.85.74',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1475389743,'208.110.85.74',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1475389744,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1475389745,'208.110.85.74',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1475389747,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1475389749,'208.110.85.74',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1475389749,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1475389751,'208.110.85.74',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1475389751,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1475389753,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1475389753,'208.110.85.74',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1475389755,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1475389756,'208.110.85.74',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1475389757,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1475389760,'208.110.85.74',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1475389762,'208.110.85.74',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1475389765,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1475389767,'208.110.85.74',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1475389768,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1475389769,'208.110.85.74',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1475389771,'208.110.85.74',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1475389774,'208.110.85.74',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1475389777,'208.110.85.74',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1475389782,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1475389784,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1475389795,'208.110.85.74',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1475390331,'66.249.71.152',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1475390483,'157.55.39.152',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1475390483,'157.55.39.152',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1475390483,'157.55.39.152',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1475390484,'157.55.39.152',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1475390484,'157.55.39.152',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475390485,'157.55.39.152',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1475390486,'157.55.39.152',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1475390486,'157.55.39.152',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475390486,'157.55.39.152',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1475390487,'157.55.39.152',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475390487,'157.55.39.152',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475390488,'157.55.39.152',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475390488,'157.55.39.152',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1475390488,'157.55.39.152',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475390489,'157.55.39.152',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1475390489,'157.55.39.152',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1475390489,'157.55.39.152',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1475390490,'157.55.39.152',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475390490,'157.55.39.152',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1475390491,'157.55.39.152',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475390491,'157.55.39.152',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1475390491,'157.55.39.152',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1475390492,'157.55.39.152',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1475390492,'157.55.39.152',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1475390492,'157.55.39.152',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1475390493,'157.55.39.152',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1475390493,'157.55.39.152',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1475390493,'157.55.39.152',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1475390494,'157.55.39.152',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475390494,'157.55.39.152',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1475390511,'182.118.22.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=164','','/goods.php'),(1475390512,'157.55.39.7',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1475390512,'157.55.39.7',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1475390512,'157.55.39.7',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1475390513,'157.55.39.7',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1475390513,'157.55.39.7',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1475390514,'157.55.39.7',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475390514,'157.55.39.7',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475390514,'157.55.39.7',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475390515,'157.55.39.7',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1475390515,'157.55.39.7',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1475390515,'157.55.39.7',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475390516,'157.55.39.7',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475390516,'157.55.39.7',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475390517,'157.55.39.7',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475390517,'157.55.39.7',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1475390517,'157.55.39.7',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1475390518,'157.55.39.7',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1475390518,'157.55.39.7',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475390518,'157.55.39.7',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475390519,'157.55.39.7',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1475390532,'157.55.39.152',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1475390605,'101.226.167.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=25','','/brand.php'),(1475390799,'66.249.71.149',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1475392326,'66.249.71.149',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475392478,'66.249.71.151',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1475392521,'157.55.39.7',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1475392818,'175.44.16.72',1,'Internet Explorer 9.0','Windows NT','','[未知IP0801]','','','','/index.php'),(1475392826,'175.44.16.72',1,'Internet Explorer 9.0','Windows NT','','[未知IP0801]','','','','/flow.php'),(1475392834,'175.44.16.72',1,'Internet Explorer 9.0','Windows NT','','[未知IP0801]','','','','/pick_out.php'),(1475392837,'175.44.16.72',1,'Internet Explorer 9.0','Windows NT','','[未知IP0801]','','','','/group_buy.php'),(1475392839,'175.44.16.72',1,'Internet Explorer 9.0','Windows NT','','[未知IP0801]','','','','/snatch.php'),(1475392840,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1475392841,'175.44.16.72',1,'Internet Explorer 9.0','Windows NT','','[未知IP0801]','','','','/catalog.php'),(1475392843,'175.44.16.72',1,'Internet Explorer 9.0','Windows NT','','[未知IP0801]','','','','/tag_cloud.php'),(1475392845,'175.44.16.72',1,'Internet Explorer 9.0','Windows NT','','[未知IP0801]','','','','/user.php'),(1475392850,'175.44.16.72',1,'Internet Explorer 9.0','Windows NT','','[未知IP0801]','','','','/index.php'),(1475392875,'175.44.16.72',1,'Internet Explorer 9.0','Windows NT','','[未知IP0801]','','','','/category.php'),(1475392875,'175.44.16.72',1,'Internet Explorer 9.0','Windows NT','','[未知IP0801]','','','','/category.php'),(1475392901,'175.44.16.72',1,'Internet Explorer 9.0','Windows NT','','[未知IP0801]','','','','/category.php'),(1475392904,'175.44.16.72',1,'Internet Explorer 9.0','Windows NT','','[未知IP0801]','','','','/category.php'),(1475392906,'175.44.16.72',1,'Internet Explorer 9.0','Windows NT','','[未知IP0801]','','','','/category.php'),(1475392909,'175.44.16.72',1,'Internet Explorer 9.0','Windows NT','','[未知IP0801]','','','','/category.php'),(1475392910,'175.44.16.72',1,'Internet Explorer 9.0','Windows NT','','[未知IP0801]','','','','/category.php'),(1475392912,'175.44.16.72',1,'Internet Explorer 9.0','Windows NT','','[未知IP0801]','','','','/index.php'),(1475392916,'175.44.16.72',1,'Internet Explorer 9.0','Windows NT','','[未知IP0801]','','','','/search.php'),(1475392926,'175.44.16.72',1,'Internet Explorer 9.0','Windows NT','','[未知IP0801]','','','','/user.php'),(1475392931,'175.44.16.72',1,'Internet Explorer 9.0','Windows NT','','[未知IP0801]','','','','/user.php'),(1475392936,'175.44.16.72',1,'Internet Explorer 9.0','Windows NT','','[未知IP0801]','','','','/category.php'),(1475393613,'157.55.39.7',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1475393795,'157.55.39.152',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1475394544,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1475395934,'66.249.79.99',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1475396962,'66.249.79.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1475397067,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1475397070,'66.249.71.152',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475397078,'144.76.29.66',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1475397373,'182.118.20.250',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=27','','/brand.php'),(1475397908,'66.249.71.149',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475398308,'66.249.79.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475400057,'66.249.71.149',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475401110,'66.249.71.152',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475402715,'182.118.22.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=43','','/category.php'),(1475403839,'66.249.71.154',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1475404439,'51.255.65.38',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1475405093,'66.249.71.152',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1475405587,'182.118.20.249',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=1','','/category.php'),(1475405700,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1475406414,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1475406435,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1475406777,'66.249.79.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475406954,'66.249.71.151',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475408621,'198.50.132.10',1,'Safari 537.36','Windows NT','','美国','','','','/index.php'),(1475408637,'157.55.39.152',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1475408966,'66.249.79.91',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1475410249,'66.249.79.99',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475410401,'42.236.10.71',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1475410401,'42.236.10.71',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1475411609,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1475411610,'71.13.87.122',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1475411775,'182.118.20.165',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=142&img=244','','/gallery.php'),(1475412115,'51.255.65.81',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1475412275,'157.55.39.7',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475412550,'157.55.39.152',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475414149,'66.249.79.65',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1475414153,'66.249.71.152',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1475414362,'66.249.71.152',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1475414917,'51.255.65.41',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1475415015,'182.118.20.165',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=31&id=17','','/category.php'),(1475415073,'69.30.221.250',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1475415079,'69.30.221.250',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1475415083,'69.30.221.250',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1475415085,'69.30.221.250',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1475416193,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1475417044,'66.249.71.151',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1475417178,'68.180.229.41',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1475417214,'157.55.39.179',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1475417622,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1475417764,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1475417769,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1475417962,'164.132.161.66',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1475418988,'66.249.71.151',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475419817,'164.132.161.12',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1475420764,'164.132.161.91',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1475420872,'66.249.79.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475422762,'66.249.71.149',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475423501,'182.118.22.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=3','','/brand.php'),(1475423643,'182.118.20.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=8','','/category.php'),(1475424113,'163.172.64.243',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1475424980,'66.249.71.152',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1475425595,'46.165.197.142',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1475425597,'46.165.197.142',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1475425603,'46.165.197.142',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1475425609,'46.165.197.142',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1475425864,'157.55.39.179',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1475426470,'51.255.65.48',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1475426514,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1475426561,'66.249.71.149',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1475426797,'123.182.128.84',1,'Unknow browser','Windows NT','','河北省','','','','/category.php'),(1475426798,'123.182.128.84',1,'Unknow browser','Windows NT','','河北省','http://www.chanshanger.com.tw','/category.php?id=17','','/category.php/trackback/'),(1475426915,'51.255.65.54',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1475427358,'51.255.65.46',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1475428172,'157.55.39.152',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1475428625,'66.249.71.152',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1475428804,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1475429312,'66.249.71.152',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475429729,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1475430778,'66.249.71.152',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1475431004,'163.172.66.157',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1475431392,'42.156.138.103',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/goods.php'),(1475431557,'66.249.71.151',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1475431629,'66.249.71.149',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1475432913,'66.249.71.149',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1475434036,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1475434803,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1475436234,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1475436237,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1475436239,'176.9.10.227',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1475439356,'89.98.142.25',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1475439365,'89.98.142.25',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1475440679,'66.249.79.95',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1475441256,'163.172.66.80',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1475441903,'163.172.64.228',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1475442007,'101.226.167.231',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=23','','/brand.php'),(1475443302,'66.249.71.149',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475443379,'101.226.166.242',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=18&id=1','','/category.php'),(1475443571,'68.180.229.41',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1475443836,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1475444121,'66.249.71.152',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1475444620,'207.46.13.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1475445192,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475445195,'5.9.8.150',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475445231,'66.249.71.152',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1475445741,'66.249.71.152',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1475449011,'109.90.210.70',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1475449016,'109.90.210.70',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1475449634,'182.118.25.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=10&id=3','','/brand.php'),(1475450133,'182.118.20.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=26&img=51','','/gallery.php'),(1475450732,'66.249.79.95',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1475450773,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1475450899,'207.46.13.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1475451101,'66.249.71.152',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475452001,'66.249.71.149',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475452808,'66.249.71.149',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1475452840,'68.180.229.41',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1475454076,'66.249.79.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475455332,'121.170.185.195',1,'Unknow browser','Unknown','','韩国','','','','/index.php'),(1475455644,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1475456305,'66.249.71.149',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475456773,'182.118.22.142',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=15&id=1','','/category.php'),(1475456929,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1475456938,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1475456950,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1475456954,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1475456969,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1475456972,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1475456974,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1475456982,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1475456985,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1475457000,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1475457006,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1475457014,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1475457035,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1475457054,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1475457056,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1475457062,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1475457068,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1475457071,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1475457077,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1475457082,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1475457093,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1475457099,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1475457106,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1475457108,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1475457110,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1475457112,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1475457123,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1475457128,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1475457131,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1475457133,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1475457136,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1475457141,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1475457144,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1475457157,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1475457160,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1475457164,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1475457168,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1475457176,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1475457178,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1475457192,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1475457197,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1475457200,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1475457206,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1475457209,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1475457212,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1475457218,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1475457235,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1475457239,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1475457243,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1475457249,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1475457258,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1475457262,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1475457264,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1475457272,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1475457276,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1475457287,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1475457292,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1475457296,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1475457306,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1475457329,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1475457341,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1475457350,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1475457352,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1475457362,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1475457368,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1475457388,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1475457392,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1475457394,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1475457398,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1475457405,'157.55.39.152',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1475457411,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1475457416,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1475457422,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1475457438,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1475457442,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1475457450,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1475457455,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1475457466,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1475457470,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1475457473,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1475457479,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1475457485,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1475457500,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1475457503,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1475457505,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1475457511,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1475457516,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1475457520,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1475457523,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1475457531,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1475457533,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1475457538,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1475457541,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1475457551,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1475457553,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1475457568,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1475457571,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1475457574,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1475457576,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1475457582,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1475457586,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1475457590,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1475457606,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1475457610,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1475457612,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1475457614,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1475457617,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1475457627,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1475457638,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1475457641,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1475457648,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1475457651,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1475457655,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1475457669,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1475457671,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1475457674,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1475457676,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1475457678,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1475457681,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1475457684,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1475457703,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1475457708,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1475457711,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1475457716,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1475457719,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1475457721,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1475457726,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1475457731,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1475457740,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1475457754,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1475457763,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1475457774,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1475457777,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1475457781,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1475457786,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1475457788,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1475457793,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1475457797,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1475457799,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/user.php'),(1475457813,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1475457817,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1475457832,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1475457834,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1475457838,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1475457843,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1475457846,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1475457851,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1475457854,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1475457861,'173.234.159.250',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1475457892,'163.172.66.107',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1475458275,'60.250.82.12',1,'Unknow browser','Windows NT','zh-cn','台湾省','','','','/index.php'),(1475458616,'60.250.82.12',1,'Unknow browser','Windows NT','zh-cn','台湾省','','','','/index.php'),(1475458851,'60.250.82.12',1,'Unknow browser','Windows NT','zh-cn','台湾省','','','','/index.php'),(1475458867,'182.118.20.171',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=8&id=9','','/category.php'),(1475458956,'66.249.71.152',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475459218,'163.172.66.99',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1475459368,'60.250.82.12',1,'Unknow browser','Windows NT','zh-cn','台湾省','','','','/index.php'),(1475459382,'60.250.82.12',1,'Unknow browser','Windows NT','zh-cn','台湾省','','','','/index.php'),(1475459383,'60.250.82.12',1,'Unknow browser','Windows NT','zh-cn','台湾省','','','','/pick_out.php'),(1475459383,'60.250.82.12',1,'Unknow browser','Windows NT','zh-cn','台湾省','','','','/flow.php'),(1475459383,'60.250.82.12',1,'Unknow browser','Windows NT','zh-cn','台湾省','','','','/group_buy.php'),(1475459383,'60.250.82.12',1,'Unknow browser','Windows NT','zh-cn','台湾省','','','','/snatch.php'),(1475459383,'60.250.82.12',1,'Unknow browser','Windows NT','zh-cn','台湾省','','','','/user.php'),(1475459383,'60.250.82.12',1,'Unknow browser','Windows NT','zh-cn','台湾省','','','','/tag_cloud.php'),(1475459383,'60.250.82.12',1,'Unknow browser','Windows NT','zh-cn','台湾省','','','','/catalog.php'),(1475459384,'60.250.82.12',1,'Unknow browser','Windows NT','zh-cn','台湾省','','','','/index.php'),(1475459384,'60.250.82.12',1,'Unknow browser','Windows NT','zh-cn','台湾省','','','','/category.php'),(1475459384,'60.250.82.12',1,'Unknow browser','Windows NT','zh-cn','台湾省','','','','/category.php'),(1475459384,'60.250.82.12',1,'Unknow browser','Windows NT','zh-cn','台湾省','','','','/category.php'),(1475460346,'66.249.71.152',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475461217,'207.46.13.145',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1475461907,'109.90.210.70',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1475461909,'109.90.210.70',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1475461912,'109.90.210.70',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1475461914,'109.90.210.70',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1475461917,'109.90.210.70',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1475461919,'109.90.210.70',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1475461921,'109.90.210.70',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1475461921,'207.46.13.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1475461923,'109.90.210.70',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1475461926,'109.90.210.70',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1475461928,'109.90.210.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475461930,'109.90.210.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475461932,'109.90.210.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475461934,'109.90.210.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475461937,'109.90.210.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475461939,'109.90.210.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475461941,'109.90.210.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475461943,'109.90.210.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475461946,'109.90.210.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475461948,'109.90.210.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475461950,'109.90.210.70',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475463402,'66.249.79.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475464120,'157.55.39.152',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475464611,'66.249.71.152',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1475464642,'163.172.66.97',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1475464983,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1475465292,'182.118.20.162',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=18','','/category.php'),(1475466521,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1475466692,'207.46.13.35',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475466947,'66.249.71.151',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1475467216,'66.249.79.99',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1475469780,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1475469792,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1475469802,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1475469812,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1475469822,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1475469832,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1475469842,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1475469853,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1475469866,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1475469878,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1475469914,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1475469948,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1475469978,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1475470002,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1475470014,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1475470024,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1475470170,'69.30.221.242',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1475470177,'69.30.221.242',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1475471009,'104.238.248.15',1,'Internet Explorer 8.0','Windows NT','','IANA','','','','/index.php'),(1475476454,'66.249.71.152',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1475477685,'207.46.13.35',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1475477840,'66.249.71.152',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1475478885,'66.249.71.151',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1475479161,'182.118.20.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=4','','/brand.php'),(1475480338,'66.249.71.151',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1475481055,'66.249.71.149',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1475482411,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1475483749,'66.249.71.151',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1475484923,'182.118.20.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=17&id=31','','/brand.php'),(1475485603,'66.249.71.151',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475485821,'157.55.39.159',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1475485939,'101.226.167.195',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=128&img=437','','/gallery.php'),(1475487026,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1475487201,'188.165.200.217',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1475488963,'157.55.39.152',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475489022,'164.132.161.46',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1475489269,'157.55.39.152',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1475489702,'164.132.161.45',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1475490305,'66.249.71.149',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1475491086,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1475491471,'66.249.71.149',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1475491492,'157.55.39.159',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1475492450,'66.249.71.149',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1475493120,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1475493898,'182.118.22.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=9','','/brand.php'),(1475494462,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1475494538,'101.226.167.235',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=20','','/brand.php'),(1475494617,'66.249.79.95',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1475494625,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1475494808,'157.55.39.66',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1475494951,'157.55.39.66',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1475494961,'157.55.39.66',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475495140,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1475495184,'207.46.13.126',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1475495186,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1475495190,'207.46.13.126',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1475495190,'207.46.13.126',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1475495424,'66.249.71.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475495514,'157.55.39.159',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1475495515,'157.55.39.159',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1475495519,'157.55.39.152',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1475495738,'157.55.39.66',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1475495827,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1475496632,'182.118.20.164',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=22','','/brand.php'),(1475496718,'66.249.79.95',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1475497215,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1475498039,'180.153.236.165',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/','','/index.php'),(1475498040,'180.153.236.11',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1475498475,'182.118.25.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=24','','/brand.php'),(1475498731,'66.249.79.95',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1475499568,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1475499579,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1475499589,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1475499599,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1475499610,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1475499620,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1475499630,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1475499640,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1475499651,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1475499661,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1475499671,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1475499681,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1475499691,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1475499701,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1475499731,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1475499741,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1475499883,'66.249.71.152',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1475500737,'163.172.32.175',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1475500740,'163.172.32.175',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1475500743,'163.172.32.175',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1475500746,'163.172.32.175',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1475501081,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475501876,'101.226.169.226',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=37','','/category.php'),(1475502289,'163.172.65.206',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1475502715,'164.132.161.81',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1475502944,'207.46.13.153',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1475503242,'66.249.71.151',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1475503804,'207.46.13.153',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1475503840,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1475504178,'66.249.71.151',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1475505632,'207.46.13.153',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1475505783,'66.249.71.151',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1475506057,'157.55.39.159',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1475506088,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1475506095,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/category.php');
INSERT INTO `ecs_stats` (`access_time`, `ip_address`, `visit_times`, `browser`, `system`, `language`, `area`, `referer_domain`, `referer_path`, `keywords`, `access_url`) VALUES (1475506101,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1475506104,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1475506107,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1475506111,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1475506116,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1475506118,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1475506121,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1475506123,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1475506125,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1475506129,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1475506132,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1475506135,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1475506138,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1475506144,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1475506147,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1475506153,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1475506157,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1475506160,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1475506164,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1475506166,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1475506168,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1475506174,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1475506176,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1475506180,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1475506187,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1475506191,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1475506193,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1475506196,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1475506201,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1475506204,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1475506206,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1475506210,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1475506215,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1475506223,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1475506226,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1475506229,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1475506232,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1475506234,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/group_buy.php'),(1475506238,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1475506239,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/pick_out.php'),(1475506242,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/search.php'),(1475506245,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/search.php'),(1475506251,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/user.php'),(1475506487,'207.46.13.153',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1475506585,'66.249.71.151',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1475507267,'66.249.71.151',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1475507468,'66.249.71.151',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1475508207,'163.172.66.10',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1475508438,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1475508499,'182.118.25.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=147&img=249','','/gallery.php'),(1475509401,'157.55.39.66',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1475509401,'66.249.71.149',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1475511098,'66.249.71.151',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475511166,'207.46.13.153',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1475512918,'207.46.13.153',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1475513489,'207.46.13.153',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475513625,'157.55.39.66',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1475513950,'157.55.39.66',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1475514689,'66.249.71.151',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475515159,'207.46.13.153',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1475515888,'66.249.79.95',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1475515990,'157.55.39.159',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1475516015,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1475516368,'192.154.104.242',1,'Safari 537.36','Windows NT','en-US,*','[未知IP0801]','http://chanshanger.com','/','','/index.php'),(1475516689,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1475516973,'192.154.110.234',1,'Safari 537.36','Windows NT','','[未知IP0801]','','','','/index.php'),(1475516974,'192.154.110.234',1,'Safari 537.36','Windows NT','en-US,*','[未知IP0801]','','','','/index.php'),(1475517287,'157.55.39.159',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1475518080,'66.249.79.99',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475518137,'66.249.71.149',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1475518667,'157.55.39.66',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1475518670,'157.55.39.66',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1475518820,'66.249.71.151',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1475519079,'51.255.65.45',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1475519180,'66.249.79.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1475519877,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1475519946,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1475520080,'182.118.22.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=1&page=1','','/article_cat.php'),(1475520249,'123.182.142.202',1,'Unknow browser','Windows NT','','河北省','','','','/category.php'),(1475520250,'123.182.142.202',1,'Unknow browser','Windows NT','','河北省','http://www.chanshanger.com.tw','/category.php?id=17','','/category.php/trackback/'),(1475521192,'91.209.51.22',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1475522391,'157.55.39.152',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1475522392,'157.55.39.152',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1475522558,'207.46.13.153',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1475522559,'207.46.13.153',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1475523055,'66.249.79.95',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1475523161,'66.249.71.151',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1475523409,'182.118.20.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=4&id=9','','/category.php'),(1475523473,'66.249.71.149',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1475524205,'66.249.71.154',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1475524401,'66.249.71.151',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1475525823,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1475525932,'66.249.71.149',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1475526142,'182.118.20.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=23&id=37','','/category.php'),(1475529006,'157.55.39.49',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1475529213,'66.249.71.149',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1475529491,'207.46.13.38',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1475530715,'157.55.39.66',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1475530965,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1475531121,'207.46.13.38',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1475531299,'157.55.39.66',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1475531946,'157.55.39.49',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475532028,'69.30.221.250',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1475532030,'69.30.221.250',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1475532176,'157.55.39.234',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1475532200,'66.249.71.151',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475532778,'157.55.39.159',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1475532783,'157.55.39.66',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1475532981,'207.46.13.38',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1475533178,'66.249.79.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1475533773,'207.46.13.145',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1475533917,'180.97.63.61',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=29','','/brand.php'),(1475534533,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1475535273,'157.55.39.176',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1475535633,'157.55.39.49',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1475535795,'157.55.39.176',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1475535955,'207.46.13.38',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1475536141,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1475536365,'157.55.39.49',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475536561,'66.249.71.152',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1475537236,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1475537372,'66.249.79.95',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1475539801,'157.55.39.49',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1475540065,'182.118.20.162',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=20&id=1','','/category.php'),(1475540558,'157.55.39.176',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1475541034,'182.118.21.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=18','','/brand.php'),(1475541067,'68.180.229.41',1,'Unknow browser','Unknown','','ARIN','','','','/user.php'),(1475541196,'42.236.10.72',1,'Safari 537.36','Unknown','zh-CN,zh','IANA','','','','/category.php'),(1475541202,'42.236.10.98',1,'Safari 537.36','Unknown','zh-CN,zh','IANA','','','','/category.php'),(1475541308,'66.249.79.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1475541357,'157.55.39.176',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1475541385,'182.118.22.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=30&id=12','','/category.php'),(1475542185,'207.46.13.38',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1475543713,'207.46.13.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1475545121,'66.249.79.99',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475545234,'182.118.20.168',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=1','','/category.php'),(1475545587,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1475545818,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1475545838,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1475545839,'157.55.39.176',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1475545858,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1475545878,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1475545888,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1475545898,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1475545908,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1475545918,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1475545928,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1475545938,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1475545948,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1475545958,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1475545968,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1475545978,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1475546000,'157.55.39.49',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1475546008,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1475546018,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1475546060,'68.180.229.41',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1475547065,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1475548340,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1475548954,'182.118.22.142',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=20','','/brand.php'),(1475549023,'164.132.161.82',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1475552275,'182.118.20.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=14&id=29','','/brand.php'),(1475552459,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1475552484,'182.118.20.163',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=9','','/brand.php'),(1475553146,'163.172.49.61',1,'Unknow browser','Unknown','en','英国','','','','/index.php'),(1475553863,'207.46.13.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475555131,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1475556802,'207.46.13.51',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1475556882,'207.46.13.38',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1475557521,'182.118.25.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=2','','/brand.php'),(1475560319,'157.55.39.49',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475560330,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475560470,'218.164.175.228',1,'Safari 537.36','Windows XP','zh-TW,zh','台湾省','https://tw.search.yahoo.com','/','','/article.php'),(1475560774,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1475561733,'182.118.20.163',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=5','','/brand.php'),(1475561847,'80.57.36.26',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1475561849,'80.57.36.26',1,'Unknow browser','Unknown','en','荷兰','','','','/brand.php'),(1475562174,'66.249.71.151',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475562837,'1.234.36.9',1,'FireFox 3.5.2','Windows XP','','IANA','http://www.chanshanger.com.tw','/goods.php?id=204\'A=0','','/goods.php'),(1475562915,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/index.php'),(1475562928,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/index.php'),(1475564110,'66.249.79.122',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1475564278,'66.249.71.152',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1475564904,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1475564916,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1475566918,'101.226.169.229',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=81','','/goods.php'),(1475567041,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1475567837,'182.118.20.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=22','','/category.php'),(1475568120,'207.46.13.38',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1475568558,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1475568561,'62.210.148.247',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1475568966,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1475568968,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1475568970,'69.30.213.202',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1475569542,'202.46.52.170',1,'Safari 537.36','Windows NT','en-US','广东省深圳市','','','','/brand.php'),(1475569987,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1475569991,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/article_cat.php'),(1475569994,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1475569996,'5.9.85.4',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475570126,'180.120.175.210',1,'Unknow browser','Windows NT','','[未知IP0801]','','','','/article.php'),(1475570246,'51.255.65.13',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1475570290,'144.76.29.162',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1475570761,'66.249.71.151',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475570980,'163.172.64.243',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1475573668,'66.249.71.151',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475573835,'66.249.71.151',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1475573887,'157.55.39.49',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1475574288,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1475574308,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1475574328,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1475574348,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1475574368,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1475574378,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1475574388,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1475574398,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1475574408,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1475574418,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1475574428,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1475574438,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1475574449,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1475574459,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1475574489,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1475574499,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1475575147,'164.132.161.68',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1475575300,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1475575991,'110.30.227.75',1,'Safari 537.36','Linux','zh-TW,zh','IANA','http://r.search.yahoo.com','/_ylt=A8tUwY.dgPNXuw0Aji9xOSY5;_ylu=X3oDMTByNm4zYnA3BGNvbG8DdHcxBHBvcwM1BHZ0aWQDBHNlYwNzcg--/RV=2/RE=1475604766/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d12/RK=0/RS=AXyXemcpgj','','/category.php'),(1475576135,'51.255.65.54',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1475576161,'180.76.15.136',1,'Unknow browser','Unknown','en-US','[未知IP0801]','','','','/category.php'),(1475577398,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1475577401,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1475577405,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475577408,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475577986,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1475577988,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1475577991,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1475577993,'176.9.131.69',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1475577993,'207.46.13.38',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1475578190,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1475578192,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1475578195,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1475579373,'51.255.65.44',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1475579980,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/article_cat.php'),(1475579982,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1475579984,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1475579991,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1475579993,'82.193.127.15',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1475580542,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1475580544,'69.30.234.2',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1475580877,'178.255.215.94',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/catalog.php'),(1475581219,'182.118.21.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=9','','/category.php'),(1475581340,'66.249.71.151',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475582042,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1475582066,'66.249.71.149',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1475582702,'220.132.64.177',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','https://www.google.com.tw','/','','/category.php'),(1475583468,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1475583912,'66.249.79.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1475584369,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1475584469,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1475585555,'207.46.13.51',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1475585556,'207.46.13.51',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1475585557,'207.46.13.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475585557,'207.46.13.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475585558,'207.46.13.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475585558,'207.46.13.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475585558,'207.46.13.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475585559,'207.46.13.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475585559,'207.46.13.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475585560,'207.46.13.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475585560,'207.46.13.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475585560,'207.46.13.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475585561,'207.46.13.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475585561,'207.46.13.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475585562,'207.46.13.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475585562,'207.46.13.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475585562,'207.46.13.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1475585563,'207.46.13.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475585563,'207.46.13.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475585564,'207.46.13.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475585564,'207.46.13.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475585564,'207.46.13.51',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1475585565,'207.46.13.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1475585565,'207.46.13.51',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1475585565,'207.46.13.51',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1475585566,'207.46.13.51',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1475585566,'207.46.13.51',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1475585566,'207.46.13.51',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1475585567,'207.46.13.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475585567,'207.46.13.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1475585588,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475585588,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1475585588,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1475585589,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475585589,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475585589,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475585590,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475585590,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475585591,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475585591,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475585591,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475585592,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475585592,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475585592,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1475585593,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475585593,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475585593,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475585594,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1475585594,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1475585594,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1475585595,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475585595,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1475585596,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1475585596,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475585597,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1475585597,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475585598,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1475585598,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1475585598,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1475585599,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1475585628,'157.55.39.49',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475585628,'157.55.39.49',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475585629,'157.55.39.49',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1475585629,'157.55.39.49',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475585629,'157.55.39.49',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475585630,'157.55.39.49',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475585630,'157.55.39.49',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475585630,'157.55.39.49',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475585631,'157.55.39.49',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475585631,'157.55.39.49',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475585631,'157.55.39.49',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475585632,'157.55.39.49',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475585632,'157.55.39.49',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475585633,'157.55.39.49',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475585633,'157.55.39.49',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475585634,'157.55.39.49',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475585634,'157.55.39.49',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475585635,'157.55.39.49',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475585635,'157.55.39.49',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475585635,'157.55.39.49',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475585636,'157.55.39.49',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475585636,'157.55.39.49',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475585636,'157.55.39.49',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475585637,'157.55.39.49',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475585637,'157.55.39.49',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1475585637,'157.55.39.49',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1475585638,'157.55.39.49',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1475585638,'157.55.39.49',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1475585638,'157.55.39.49',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1475585639,'157.55.39.49',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1475585656,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1475585657,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1475585657,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475585657,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1475585658,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1475585658,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1475585659,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1475585659,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1475585659,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1475585660,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475585660,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1475585661,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1475585661,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1475585661,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475585662,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475585662,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1475585662,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475585663,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475585663,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1475585664,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1475585664,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475585665,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1475585665,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475585665,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475585666,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1475585666,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1475585667,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1475585684,'207.46.13.51',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1475585684,'207.46.13.51',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1475585684,'207.46.13.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1475585685,'207.46.13.51',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1475585685,'207.46.13.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475585685,'207.46.13.51',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1475585686,'207.46.13.51',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1475585686,'207.46.13.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1475585687,'207.46.13.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1475585687,'207.46.13.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475585687,'207.46.13.51',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1475585688,'207.46.13.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1475585688,'207.46.13.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1475585688,'207.46.13.51',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1475585689,'207.46.13.51',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1475585689,'207.46.13.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1475585689,'207.46.13.51',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1475585690,'207.46.13.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1475585690,'207.46.13.51',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1475585691,'207.46.13.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1475585691,'207.46.13.51',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1475585691,'207.46.13.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475585692,'207.46.13.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475585692,'207.46.13.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1475585693,'207.46.13.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475585693,'207.46.13.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475585693,'207.46.13.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475585694,'207.46.13.51',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1475585715,'157.55.39.49',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1475585715,'157.55.39.49',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1475585716,'157.55.39.49',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475585716,'157.55.39.49',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1475585717,'157.55.39.49',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1475585717,'157.55.39.49',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1475585717,'157.55.39.49',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1475585718,'157.55.39.49',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1475585718,'157.55.39.49',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1475585718,'157.55.39.49',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1475585719,'157.55.39.49',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1475585719,'157.55.39.49',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1475585720,'157.55.39.49',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1475585720,'157.55.39.49',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1475585721,'157.55.39.49',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475585721,'157.55.39.49',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1475585721,'157.55.39.49',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1475585722,'157.55.39.49',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475585722,'157.55.39.49',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1475585722,'157.55.39.49',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1475585723,'157.55.39.49',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1475585723,'157.55.39.49',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475585724,'157.55.39.49',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1475585724,'157.55.39.49',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1475585724,'157.55.39.49',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475585725,'157.55.39.49',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1475585746,'182.118.22.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=25','','/brand.php'),(1475585754,'207.46.13.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1475585755,'207.46.13.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475585755,'207.46.13.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1475585756,'207.46.13.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475585756,'207.46.13.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475585756,'207.46.13.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475585757,'207.46.13.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475585757,'207.46.13.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475585757,'207.46.13.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475585758,'207.46.13.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475585758,'207.46.13.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475585759,'207.46.13.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475585759,'207.46.13.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475585759,'207.46.13.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475585760,'207.46.13.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475585760,'207.46.13.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475585760,'207.46.13.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475585761,'207.46.13.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475585761,'207.46.13.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475585762,'207.46.13.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1475585762,'207.46.13.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1475585762,'207.46.13.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1475585763,'207.46.13.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475585763,'207.46.13.38',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1475585763,'207.46.13.38',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1475585764,'207.46.13.38',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1475585764,'207.46.13.38',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1475585764,'207.46.13.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475585765,'207.46.13.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475585765,'207.46.13.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475585800,'207.46.13.38',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1475585800,'207.46.13.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1475585801,'207.46.13.38',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1475585801,'207.46.13.38',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1475585802,'207.46.13.38',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1475585802,'207.46.13.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1475585802,'207.46.13.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1475585803,'207.46.13.38',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1475585803,'207.46.13.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1475585803,'207.46.13.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1475585804,'207.46.13.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1475585804,'207.46.13.38',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1475585804,'207.46.13.38',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1475585805,'207.46.13.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1475585805,'207.46.13.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475585806,'207.46.13.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475585806,'207.46.13.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475585807,'207.46.13.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1475585807,'207.46.13.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1475585807,'207.46.13.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1475585808,'207.46.13.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475585808,'207.46.13.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1475585808,'207.46.13.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1475585809,'207.46.13.38',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1475585809,'207.46.13.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1475586012,'51.255.65.6',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1475587673,'180.153.236.165',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/','','/index.php'),(1475587675,'42.236.10.71',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1475588459,'157.55.39.49',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1475588925,'51.255.65.84',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1475588957,'207.46.13.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1475590017,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1475592930,'164.132.161.40',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1475593525,'182.118.25.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=24&id=1','','/category.php'),(1475595120,'101.226.167.246',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=43','','/article.php'),(1475595276,'40.77.167.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475596093,'101.226.166.250',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=4&id=7','','/category.php'),(1475596941,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/index.php'),(1475596969,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/index.php'),(1475597710,'66.249.71.152',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1475598201,'207.46.13.38',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1475600551,'207.46.13.51',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1475600914,'45.32.186.184',1,'FireFox 3.5.2','Windows XP','','美国','http://www.chanshanger.com.tw','/article.php?id=1\'A=0','','/article.php'),(1475601097,'207.46.13.51',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1475601331,'157.55.39.176',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1475602523,'207.46.13.51',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1475602722,'207.46.13.51',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1475602857,'40.77.167.84',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1475602900,'101.226.168.197',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=27','','/category.php'),(1475603231,'180.120.175.210',1,'Unknow browser','Windows NT','','[未知IP0801]','','','','/article.php'),(1475603290,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1475603492,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1475604691,'40.77.167.84',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1475604890,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1475604894,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/article_cat.php'),(1475604896,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1475604898,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1475605117,'182.118.21.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=15&id=30','','/brand.php'),(1475606937,'163.172.64.199',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1475607169,'182.118.25.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=22','','/brand.php'),(1475607785,'51.255.65.2',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1475609312,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1475610641,'69.30.221.242',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1475610643,'69.30.221.242',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1475611761,'101.226.167.224',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=158','','/goods.php'),(1475612797,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475613234,'54.167.211.254',1,'FireFox 3.6.3','Windows NT','','美国','','','','/index.php'),(1475613596,'123.182.142.202',1,'Unknow browser','Windows NT','','河北省','','','','/category.php'),(1475613597,'123.182.142.202',1,'Unknow browser','Windows NT','','河北省','http://www.chanshanger.com.tw','/category.php?id=17','','/category.php/trackback/'),(1475614643,'101.226.167.231',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=22','','/brand.php'),(1475615713,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1475615785,'68.180.229.41',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1475615921,'182.118.20.172',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=33&id=24','','/brand.php'),(1475616452,'40.77.167.84',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1475616754,'101.226.166.254',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=3','','/brand.php'),(1475617071,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1475617159,'182.118.20.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=8','','/category.php'),(1475617307,'182.118.22.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=36','','/goods.php'),(1475617348,'182.118.22.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=36','','/goods.php'),(1475617520,'157.55.39.176',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1475617902,'182.118.25.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=17','','/category.php'),(1475618021,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1475618050,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1475618070,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1475618090,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1475618110,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1475618120,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1475618130,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1475618140,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1475618150,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1475618160,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1475618170,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1475618180,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1475618190,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1475618200,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1475618210,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1475618240,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article_cat.php'),(1475618250,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article_cat.php'),(1475618297,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1475618845,'51.254.215.145',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1475618848,'51.254.215.145',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1475619870,'42.236.10.71',1,'Safari 537.36','Unknown','zh-CN,zh','IANA','','','','/article.php'),(1475619870,'42.236.10.72',1,'Safari 537.36','Unknown','zh-CN,zh','IANA','','','','/goods.php'),(1475622417,'40.77.167.84',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1475623571,'207.46.13.38',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1475627965,'182.118.20.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=15&id=37','','/category.php'),(1475628367,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1475629937,'104.223.19.86',1,'Internet Explorer 10.0','Windows NT','zh-tw','IANA','','','','/snatch.php'),(1475630781,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1475633274,'157.55.39.176',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1475634109,'40.77.167.84',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1475634692,'66.249.71.152',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1475635628,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1475636728,'207.46.13.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1475636751,'182.118.21.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=11','','/brand.php'),(1475637447,'164.132.161.26',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1475638795,'182.118.20.167',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=8&id=1','','/category.php'),(1475640212,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1475640237,'207.46.13.38',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1475640511,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1475640533,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1475640750,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1475641064,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1475641548,'101.226.166.201',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=51','','/category.php'),(1475641612,'182.118.22.142',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=159','','/goods.php'),(1475642492,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1475645258,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1475647838,'157.55.39.176',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1475648133,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1475648250,'68.180.229.41',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1475648277,'68.180.229.41',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1475648479,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1475649687,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1475650394,'40.77.167.84',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1475650396,'40.77.167.84',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1475651148,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1475651169,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1475652147,'164.132.161.17',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1475652340,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1475652342,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1475653179,'101.226.167.211',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=15','','/goods.php'),(1475653373,'40.77.167.84',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1475653760,'42.120.161.66',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1475654153,'207.46.13.38',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1475655398,'66.249.71.155',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1475657127,'157.55.39.176',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1475659334,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1475659356,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1475659379,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1475659403,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1475659413,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1475659426,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1475659437,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1475659448,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1475659460,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1475659471,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1475659484,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1475659497,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1475659509,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1475659521,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1475659533,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1475659572,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/group_buy.php'),(1475660765,'182.118.25.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=23&id=37','','/category.php'),(1475662162,'182.118.21.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=154&img=476','','/gallery.php'),(1475662204,'207.46.13.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475662615,'207.46.13.51',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1475663343,'61.228.172.138',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/index.php'),(1475663751,'61.228.172.138',3,'Safari 600.1.4','Unknown','zh-tw','台湾省','https://www.google.com.tw','/','','/index.php'),(1475663795,'114.36.229.59',1,'Safari 537.36','Linux','zh-TW,en-US','IANA','','','','/index.php'),(1475663986,'101.226.33.225',1,'Internet Explorer 9.0','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1475664443,'207.46.13.38',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1475664465,'162.210.196.130',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1475664468,'162.210.196.130',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1475665440,'207.46.13.38',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1475665620,'157.55.39.176',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1475668046,'182.118.20.173',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=109&img=198','','/gallery.php'),(1475669464,'157.55.39.176',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1475669655,'182.118.25.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=175','','/goods.php'),(1475669668,'207.46.13.38',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1475670342,'207.46.13.38',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1475670588,'40.77.167.84',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1475670769,'182.118.20.171',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=10&img=20','','/gallery.php'),(1475671693,'207.46.13.51',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1475671763,'207.46.13.51',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1475671917,'40.77.167.84',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1475672238,'207.46.13.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1475673786,'164.132.161.14',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1475674924,'40.77.167.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475677228,'207.46.13.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1475677444,'207.46.13.38',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1475677646,'1.169.93.209',1,'Safari 537.16','Linux','zh-TW, en-US','IANA','http://r.search.yahoo.com','/_ylt=AwrsASOFDfVXLEcA6mdESiY5;_ylu=X3oDMTByaG5wZmY2BHNlYwNzcgRwb3MDNQRjb2xvA3R3MQR2dGlkAw--/RV=2/RE=1475706374/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d12/RK=0/RS=qEmgWQZjBX','','/category.php'),(1475678428,'207.46.13.38',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1475678670,'207.46.13.51',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1475679727,'207.46.13.38',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1475680921,'157.55.39.176',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1475680929,'207.46.13.38',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1475681428,'157.55.39.176',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1475682237,'207.46.13.38',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1475682806,'40.77.167.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475683244,'207.46.13.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475683864,'207.46.13.38',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1475685744,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1475685977,'207.46.13.38',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1475686512,'182.118.20.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=1','','/category.php'),(1475686580,'40.77.167.84',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1475687206,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1475688561,'182.118.20.236',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=27&id=29','','/brand.php'),(1475688895,'157.55.39.176',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1475690241,'40.77.167.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475690244,'40.77.167.84',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1475690597,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1475690874,'207.46.13.38',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1475691275,'182.118.20.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=7&id=1','','/category.php'),(1475691607,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1475691610,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1475691613,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1475691615,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1475691617,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1475691620,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1475691622,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1475691624,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1475691627,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1475691629,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/catalog.php'),(1475691632,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475691634,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475691636,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475691639,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475691641,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475691643,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475691645,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475691647,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475691650,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475691652,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475691655,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475691657,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475691659,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475691662,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475691665,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475691667,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475691670,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475691672,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475691675,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475691678,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475691681,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475691683,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475691685,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475691688,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475691691,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475691693,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475691696,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475691699,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475691701,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475691704,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475691706,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475691708,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475691711,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475691714,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475691716,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475691719,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475691721,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475691724,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475691726,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475691729,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475691732,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475691735,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475691738,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1475691743,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/flow.php'),(1475691745,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1475691748,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1475691750,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1475691752,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1475691756,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1475691758,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1475691761,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1475691763,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1475691766,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1475691768,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1475691770,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1475691773,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1475691775,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1475691777,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1475691779,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1475691782,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1475691785,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1475691786,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1475691789,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1475691792,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1475691794,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1475691797,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1475691800,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1475691802,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1475691804,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1475691806,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1475691809,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1475691812,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/group_buy.php'),(1475691815,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1475691817,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/pick_out.php'),(1475691819,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/search.php'),(1475691822,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/search.php'),(1475691824,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/search.php'),(1475691827,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/search.php'),(1475691830,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/snatch.php'),(1475691832,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/tag_cloud.php'),(1475691835,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/user.php'),(1475691837,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/user.php'),(1475691839,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/user.php'),(1475692345,'207.46.13.38',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1475692349,'207.46.13.38',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1475692770,'40.77.167.84',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1475693585,'182.118.21.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=17&id=31','','/brand.php'),(1475693967,'207.46.13.51',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1475695536,'207.46.13.38',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1475696053,'51.255.65.59',1,'Unknow browser','Unknown','','英国','','','','/search.php'),(1475696962,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1475698558,'207.46.13.51',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1475699468,'40.77.167.76',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1475699641,'182.118.25.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=5','','/category.php'),(1475700158,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1475700665,'40.77.167.76',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1475701255,'68.180.228.233',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1475701745,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1475702327,'207.46.13.38',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1475704130,'182.118.25.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=188','','/goods.php'),(1475704812,'157.55.39.176',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1475705447,'207.46.13.38',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1475705834,'182.118.21.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=33&id=2','','/category.php'),(1475706490,'182.118.22.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=33','','/category.php'),(1475707120,'207.46.13.38',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1475707425,'66.249.71.153',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1475707999,'207.46.13.38',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1475708233,'114.40.35.147',1,'Safari 537.36','Linux','zh-TW,zh','IANA','https://www.google.com.tw','/','','/category.php'),(1475709779,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/search.php'),(1475710766,'157.55.39.176',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1475710850,'207.46.13.51',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1475710992,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1475711089,'51.255.65.25',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1475712571,'207.46.13.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1475712587,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1475712602,'207.46.13.38',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1475713025,'157.55.39.176',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1475714622,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1475714657,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1475714673,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1475714684,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1475714685,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1475714717,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1475714719,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1475715073,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1475715093,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1475715103,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1475715109,'157.55.39.176',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1475715133,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article_cat.php'),(1475715143,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article_cat.php'),(1475715153,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1475715154,'182.118.20.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=7','','/category.php'),(1475715163,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1475715173,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1475715183,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1475716410,'157.55.39.176',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1475716542,'164.132.161.39',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1475717447,'104.207.150.177',1,'Safari 537.36','Windows NT','','IANA','','','','/index.php'),(1475717846,'207.46.13.38',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1475717855,'163.172.65.231',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1475718338,'157.55.39.176',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1475718683,'184.15.185.17',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1475718689,'184.15.185.17',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1475718695,'184.15.185.17',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1475719838,'220.181.108.104',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/article.php'),(1475721844,'182.118.25.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=2','','/category.php'),(1475722692,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1475722695,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1475722698,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1475722700,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1475722703,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1475722705,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1475722707,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1475722709,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1475722712,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1475722714,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1475722717,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1475722719,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1475722721,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1475722724,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1475722726,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1475722728,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1475722730,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1475722732,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1475722735,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1475722737,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1475722739,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1475722741,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1475722744,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1475722746,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1475722748,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1475722750,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1475722753,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1475722755,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1475722757,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1475722759,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1475722761,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1475722764,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1475722766,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1475722769,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1475722771,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1475722774,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1475722776,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1475722778,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1475722781,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1475722785,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1475722787,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1475722791,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1475722794,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1475722796,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1475722798,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1475722800,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1475722802,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1475722804,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1475722807,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1475722809,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1475722812,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1475722814,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1475722816,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1475722818,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1475722820,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1475722823,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1475722825,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1475722827,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1475722829,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1475722831,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1475722833,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1475722836,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1475722838,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1475722840,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1475722842,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1475722844,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1475722847,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1475722850,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1475722852,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1475722854,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1475722856,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1475722858,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1475722861,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1475722863,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1475722865,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1475722868,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1475722870,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1475722872,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1475722874,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1475722877,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1475722879,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1475722882,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1475722884,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1475722886,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1475722888,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1475722891,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1475722893,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1475722895,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1475722897,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1475722900,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1475722902,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1475722904,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1475722907,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1475722909,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1475722911,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1475722913,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1475722916,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1475722918,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1475722920,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1475722922,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1475722925,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1475722927,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1475722929,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1475722931,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1475722933,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1475722936,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1475722938,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1475722940,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1475722945,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1475722948,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1475722950,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1475722952,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1475722954,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1475722956,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1475722958,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1475722963,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1475722966,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1475722968,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1475722970,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1475722972,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1475722974,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1475722976,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1475722979,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1475722981,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1475722984,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1475722986,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1475722990,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1475722992,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1475722995,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1475722998,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1475723002,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1475723004,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1475723007,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1475723011,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1475723014,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1475723016,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1475723018,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1475723021,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1475723023,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1475723025,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1475723028,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1475723030,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1475723032,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1475723034,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1475723037,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1475723039,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1475723041,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1475723043,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1475723045,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1475723048,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1475723050,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1475723053,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1475723055,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1475723057,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1475723059,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1475723062,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1475723064,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1475723067,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1475723069,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1475723071,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1475723073,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1475723075,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1475723078,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1475723080,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1475723082,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1475723085,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1475723087,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1475723089,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1475723091,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1475723093,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1475723096,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1475723098,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1475723100,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1475723103,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1475723105,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1475723107,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1475723109,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1475723112,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1475723114,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1475723116,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1475723118,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1475723120,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1475723122,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1475723125,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1475723127,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1475723130,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1475723132,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1475723135,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1475723137,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1475723139,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1475723141,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1475723144,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1475723146,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1475723148,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1475723153,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1475723155,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1475723158,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1475723160,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1475723162,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1475723164,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1475723166,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1475723169,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1475723171,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1475723173,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1475723175,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1475723177,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1475723179,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1475723181,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1475723183,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1475723186,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1475723188,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1475723190,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1475723192,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1475723194,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1475723196,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1475723198,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1475723200,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1475723203,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1475723205,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1475723207,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1475723209,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1475723211,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1475723213,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1475723215,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1475723217,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1475723219,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1475723221,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1475723223,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1475723226,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1475723228,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1475723230,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1475723232,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1475723234,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1475723236,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1475723238,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1475723240,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1475723243,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1475723245,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1475723247,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1475723249,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1475723251,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1475723253,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1475723255,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1475723257,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1475723259,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1475723261,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1475723263,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1475723266,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1475723268,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1475723270,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1475723272,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1475723274,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1475723277,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1475723279,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1475723281,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1475723283,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1475723285,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1475723287,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1475723289,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1475723291,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1475723294,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1475723296,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1475723298,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1475723300,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1475723302,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1475723304,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1475723306,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1475723308,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1475723310,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1475723313,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1475723315,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1475723317,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1475723319,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1475723321,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1475723323,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1475723325,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1475723327,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1475723329,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1475723331,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1475723333,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1475723335,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1475723338,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1475723340,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/catalog.php'),(1475723342,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1475723344,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1475723346,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1475723348,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1475723351,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1475723353,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1475723355,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1475723358,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1475723360,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1475723362,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1475723364,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1475723366,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1475723368,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1475723370,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1475723372,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1475723374,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1475723377,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1475723379,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1475723381,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1475723383,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1475723385,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1475723387,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1475723389,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1475723392,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1475723394,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1475723396,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1475723398,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1475723400,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1475723402,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1475723404,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1475723407,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1475723409,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1475723411,'149.202.48.176',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1475723705,'207.46.13.38',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1475724090,'163.172.65.42',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1475724636,'40.77.167.76',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1475725389,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1475725403,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1475725410,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1475725414,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1475725419,'91.194.84.106',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1475727705,'207.46.13.51',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1475729209,'111.252.80.12',1,'Safari 601.1','Unknown','zh-tw','IANA','http://r.search.yahoo.com','/_ylt=AwrsBokw1_VXIDQAbm1xOSY5;_ylu=X3oDMTByYzhha3F2BGNvbG8DdHcxBHBvcwMxBHZ0aWQDBHNlYwNzcg--/RV=2/RE=1475758002/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d9/RK=0/RS=Q5LYzsr5qIb','','/category.php'),(1475731092,'101.226.167.198',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=14','','/category.php'),(1475731522,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1475731829,'40.77.167.76',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1475734620,'164.132.161.4',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1475735876,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1475738142,'207.46.13.90',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1475738459,'182.118.22.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=25','','/category.php'),(1475738709,'101.226.169.212',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=25','','/brand.php'),(1475739704,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1475740171,'101.226.167.199',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=10','','/brand.php'),(1475741254,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1475742003,'49.67.73.53',1,'Unknow browser','Windows NT','','IANA','','','','/article.php'),(1475742225,'51.254.37.59',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1475742228,'51.254.37.59',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1475742231,'51.254.37.59',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1475742233,'51.254.37.59',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1475742235,'51.254.37.59',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1475742238,'51.254.37.59',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1475742240,'51.254.37.59',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1475742243,'51.254.37.59',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1475742245,'51.254.37.59',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1475742248,'51.254.37.59',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1475742250,'51.254.37.59',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1475742252,'51.254.37.59',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1475742254,'51.254.37.59',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1475742256,'51.254.37.59',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1475742258,'51.254.37.59',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1475742260,'51.254.37.59',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1475742262,'51.254.37.59',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1475743838,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1475747936,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1475750367,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1475753392,'69.30.198.202',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1475753398,'69.30.198.202',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1475753400,'69.30.198.202',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1475753403,'69.30.198.202',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1475753405,'69.30.198.202',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1475753409,'69.30.198.202',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1475753411,'69.30.198.202',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1475753415,'69.30.198.202',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1475753420,'69.30.198.202',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1475753422,'69.30.198.202',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1475753425,'69.30.198.202',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1475753428,'69.30.198.202',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1475753432,'69.30.198.202',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1475753436,'69.30.198.202',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1475753439,'69.30.198.202',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1475753441,'69.30.198.202',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1475753443,'69.30.198.202',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1475753452,'69.30.198.202',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1475753454,'69.30.198.202',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1475753457,'69.30.198.202',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1475753461,'69.30.198.202',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1475753466,'69.30.198.202',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1475753468,'69.30.198.202',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1475753470,'69.30.198.202',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1475753475,'69.30.198.202',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1475753480,'69.30.198.202',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1475753482,'69.30.198.202',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1475753484,'69.30.198.202',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1475753488,'69.30.198.202',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1475753491,'69.30.198.202',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1475753495,'69.30.198.202',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1475753499,'69.30.198.202',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1475753500,'69.30.198.202',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1475753502,'69.30.198.202',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1475753504,'69.30.198.202',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1475753508,'69.30.198.202',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1475753510,'69.30.198.202',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1475753514,'69.30.198.202',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1475753517,'69.30.198.202',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1475753521,'69.30.198.202',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1475753524,'69.30.198.202',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1475753529,'69.30.198.202',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1475753531,'69.30.198.202',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1475753534,'69.30.198.202',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1475753542,'69.30.198.202',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1475753546,'69.30.198.202',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1475753550,'69.30.198.202',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1475753551,'69.30.198.202',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1475753555,'69.30.198.202',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1475753558,'69.30.198.202',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1475753559,'69.30.198.202',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1475753562,'69.30.198.202',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1475753564,'69.30.198.202',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1475753567,'69.30.198.202',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1475753571,'69.30.198.202',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1475753573,'69.30.198.202',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1475753576,'69.30.198.202',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1475753578,'69.30.198.202',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1475753585,'69.30.198.202',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1475753586,'69.30.198.202',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1475753590,'69.30.198.202',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1475753592,'69.30.198.202',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1475753594,'69.30.198.202',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1475753597,'69.30.198.202',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1475753601,'69.30.198.202',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1475753603,'69.30.198.202',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1475753606,'69.30.198.202',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1475753609,'69.30.198.202',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1475753611,'69.30.198.202',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1475753613,'69.30.198.202',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1475753617,'69.30.198.202',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1475753620,'69.30.198.202',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1475753622,'69.30.198.202',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1475753626,'69.30.198.202',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1475753631,'69.30.198.202',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1475753638,'69.30.198.202',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1475753641,'69.30.198.202',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1475753643,'69.30.198.202',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1475753646,'69.30.198.202',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1475753649,'69.30.198.202',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1475753651,'69.30.198.202',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1475753654,'69.30.198.202',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1475753657,'69.30.198.202',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1475753660,'69.30.198.202',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1475753662,'69.30.198.202',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1475753666,'69.30.198.202',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1475753669,'69.30.198.202',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1475753672,'69.30.198.202',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1475753674,'69.30.198.202',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1475753677,'69.30.198.202',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1475753679,'69.30.198.202',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1475753683,'69.30.198.202',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1475753685,'69.30.198.202',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1475753687,'69.30.198.202',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1475753689,'69.30.198.202',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1475753692,'69.30.198.202',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1475753695,'69.30.198.202',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1475753698,'69.30.198.202',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1475753700,'69.30.198.202',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1475753702,'69.30.198.202',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1475753705,'69.30.198.202',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1475753708,'69.30.198.202',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1475753711,'69.30.198.202',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1475753713,'69.30.198.202',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1475753716,'69.30.198.202',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1475753720,'69.30.198.202',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1475753732,'69.30.198.202',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1475753733,'69.30.198.202',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1475753735,'69.30.198.202',1,'Unknow browser','Unknown','en','美国','','','','/flow.php'),(1475753737,'69.30.198.202',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1475753739,'69.30.198.202',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1475753741,'69.30.198.202',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1475753743,'69.30.198.202',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1475753745,'69.30.198.202',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1475753748,'69.30.198.202',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1475753752,'69.30.198.202',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1475753754,'69.30.198.202',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1475753756,'69.30.198.202',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1475753759,'69.30.198.202',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1475753761,'69.30.198.202',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1475753763,'69.30.198.202',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1475753765,'69.30.198.202',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1475753767,'69.30.198.202',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1475753769,'69.30.198.202',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1475753771,'69.30.198.202',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1475753773,'69.30.198.202',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1475753775,'69.30.198.202',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1475753778,'69.30.198.202',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1475753780,'69.30.198.202',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1475753782,'69.30.198.202',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1475753784,'69.30.198.202',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1475753786,'69.30.198.202',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1475753788,'69.30.198.202',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1475753793,'69.30.198.202',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1475753795,'69.30.198.202',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1475753799,'69.30.198.202',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1475753801,'69.30.198.202',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1475753803,'69.30.198.202',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1475753804,'69.30.198.202',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1475753807,'69.30.198.202',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1475753809,'69.30.198.202',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1475753811,'69.30.198.202',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1475753814,'69.30.198.202',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1475753821,'69.30.198.202',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1475753826,'69.30.198.202',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1475753828,'69.30.198.202',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1475753830,'69.30.198.202',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1475753832,'69.30.198.202',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1475753834,'69.30.198.202',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1475753836,'69.30.198.202',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1475753838,'69.30.198.202',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1475753843,'69.30.198.202',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1475753845,'69.30.198.202',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1475753848,'69.30.198.202',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1475753850,'69.30.198.202',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1475753853,'69.30.198.202',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1475753857,'69.30.198.202',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1475753859,'69.30.198.202',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1475753862,'69.30.198.202',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1475753864,'69.30.198.202',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1475753866,'69.30.198.202',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1475753868,'69.30.198.202',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1475753870,'69.30.198.202',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1475753873,'69.30.198.202',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1475753876,'69.30.198.202',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1475753878,'69.30.198.202',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1475753880,'69.30.198.202',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1475753881,'69.30.198.202',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1475753883,'69.30.198.202',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1475753885,'69.30.198.202',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1475753887,'69.30.198.202',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1475753891,'69.30.198.202',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1475753893,'69.30.198.202',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1475753894,'69.30.198.202',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1475753897,'69.30.198.202',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1475753900,'69.30.198.202',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1475753904,'69.30.198.202',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1475753906,'69.30.198.202',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1475753910,'69.30.198.202',1,'Unknow browser','Unknown','en','美国','','','','/search.php'),(1475753918,'69.30.198.202',1,'Unknow browser','Unknown','en','美国','','','','/snatch.php'),(1475753920,'69.30.198.202',1,'Unknow browser','Unknown','en','美国','','','','/tag_cloud.php'),(1475753924,'69.30.198.202',1,'Unknow browser','Unknown','en','美国','','','','/user.php'),(1475753928,'69.30.198.202',1,'Unknow browser','Unknown','en','美国','','','','/user.php'),(1475753929,'69.30.198.202',1,'Unknow browser','Unknown','en','美国','','','','/user.php'),(1475753990,'164.132.161.63',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1475756754,'68.180.228.233',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1475756755,'68.180.228.233',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1475757108,'68.180.228.233',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1475757231,'163.172.66.111',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1475758527,'68.180.228.233',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1475760022,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1475760042,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1475760062,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1475760083,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1475760105,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1475760114,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1475760125,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1475760135,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1475760145,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1475760156,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1475760167,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1475760178,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1475760189,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1475760200,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1475760234,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article_cat.php'),(1475760244,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1475760727,'207.46.13.38',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1475761565,'207.46.13.90',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1475763784,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1475765087,'66.249.79.95',1,'Unknow browser','Unknown','en-US','美国','http://www.chanshanger.com','/','','/index.php'),(1475765858,'163.172.66.75',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1475766538,'163.172.66.103',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1475768408,'207.46.13.38',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1475769043,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1475769584,'68.180.228.233',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1475771458,'207.46.13.90',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1475773710,'68.180.228.233',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1475774101,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1475774853,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475776117,'66.249.79.95',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1475776621,'207.46.13.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475779238,'164.132.161.62',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1475782509,'164.132.161.26',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1475782808,'157.55.39.18',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1475783078,'157.55.39.18',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1475783105,'207.46.13.51',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1475784114,'207.46.13.51',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1475785385,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1475786309,'207.46.13.51',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1475788167,'51.255.65.39',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1475788760,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1475788780,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1475788800,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1475788820,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1475788830,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1475788840,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1475788850,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1475788860,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1475788870,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1475788880,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1475788890,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1475788900,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1475788910,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1475788920,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1475788951,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article_cat.php'),(1475788961,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1475790135,'207.46.13.38',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1475790136,'207.46.13.38',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1475790136,'207.46.13.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1475790137,'207.46.13.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1475790137,'207.46.13.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1475790137,'207.46.13.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1475790138,'207.46.13.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1475790138,'207.46.13.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1475790138,'207.46.13.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1475790139,'207.46.13.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1475790139,'207.46.13.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475790140,'207.46.13.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475790140,'207.46.13.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475790140,'207.46.13.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475790141,'207.46.13.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475790141,'207.46.13.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475790142,'207.46.13.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475790142,'207.46.13.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475790142,'207.46.13.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1475790143,'207.46.13.38',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1475790143,'207.46.13.38',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1475790143,'207.46.13.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475790156,'207.46.13.90',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1475790157,'207.46.13.90',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1475790157,'207.46.13.90',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1475790157,'207.46.13.90',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1475790158,'207.46.13.90',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1475790158,'207.46.13.90',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1475790158,'207.46.13.90',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1475790159,'207.46.13.90',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1475790159,'207.46.13.90',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1475790159,'207.46.13.90',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1475790160,'207.46.13.90',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1475790160,'207.46.13.90',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1475790161,'207.46.13.90',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1475790161,'207.46.13.90',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1475790161,'207.46.13.90',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475790162,'207.46.13.90',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475790162,'207.46.13.90',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475790162,'207.46.13.90',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475790163,'207.46.13.90',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475790164,'207.46.13.90',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475790164,'207.46.13.90',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475790164,'207.46.13.90',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475790165,'207.46.13.90',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475790165,'207.46.13.90',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475790165,'207.46.13.90',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1475790166,'207.46.13.90',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1475790166,'207.46.13.90',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1475790166,'207.46.13.90',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1475790186,'207.46.13.51',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1475790187,'207.46.13.51',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1475790187,'207.46.13.51',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1475790187,'207.46.13.51',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1475790188,'207.46.13.51',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1475790188,'207.46.13.51',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1475790188,'207.46.13.51',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1475790189,'207.46.13.51',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1475790189,'207.46.13.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475790190,'207.46.13.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475790190,'207.46.13.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475790190,'207.46.13.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475790191,'207.46.13.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475790191,'207.46.13.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475790192,'207.46.13.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475790192,'207.46.13.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475790193,'207.46.13.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475790193,'207.46.13.51',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1475790193,'207.46.13.51',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1475790194,'207.46.13.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1475790206,'157.55.39.18',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1475790207,'157.55.39.18',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1475790207,'157.55.39.18',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1475790207,'157.55.39.18',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1475790208,'157.55.39.18',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1475790208,'157.55.39.18',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1475790208,'157.55.39.18',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1475790209,'157.55.39.18',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1475790209,'157.55.39.18',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1475790210,'157.55.39.18',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1475790210,'157.55.39.18',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1475790210,'157.55.39.18',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1475790211,'157.55.39.18',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1475790211,'157.55.39.18',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1475790211,'157.55.39.18',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1475790212,'157.55.39.18',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1475790212,'157.55.39.18',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1475790212,'157.55.39.18',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475790213,'157.55.39.18',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475790213,'157.55.39.18',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475790214,'157.55.39.18',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475790214,'157.55.39.18',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475790214,'157.55.39.18',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475790215,'157.55.39.18',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475790215,'157.55.39.18',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475790215,'157.55.39.18',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475790216,'157.55.39.18',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475790216,'157.55.39.18',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475790216,'157.55.39.18',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1475790217,'157.55.39.18',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1475790865,'182.118.53.164',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=19&id=33','','/category.php'),(1475791525,'51.255.65.31',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1475791625,'180.153.180.133',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=71','','/goods.php'),(1475793266,'164.132.161.47',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1475793746,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/index.php'),(1475794083,'157.55.39.18',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1475794084,'157.55.39.18',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1475794084,'157.55.39.18',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1475794084,'157.55.39.18',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1475796789,'163.172.64.183',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1475797128,'207.46.13.38',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1475797198,'157.55.39.18',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1475797431,'163.172.65.31',1,'Unknow browser','Unknown','','英国','','','','/user.php'),(1475797496,'163.172.64.231',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1475799469,'36.226.187.5',1,'Unknow browser','Windows NT','zh-TW','IANA','','','','/index.php'),(1475799977,'207.46.13.90',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1475800560,'157.55.39.18',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1475801489,'42.156.138.103',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1475803943,'157.55.39.18',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1475804118,'207.46.13.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475805708,'163.172.66.38',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1475806264,'123.125.71.84',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/index.php'),(1475807964,'163.172.65.49',1,'Unknow browser','Unknown','','英国','','','','/search.php'),(1475808265,'220.181.108.173',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/article.php'),(1475808967,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1475811074,'207.46.13.38',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1475811960,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1475813363,'157.55.39.18',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1475813839,'66.249.71.149',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475813942,'136.243.17.161',1,'FireFox 20.0','Windows NT','de,en-US','德国','','','','/index.php'),(1475813951,'136.243.17.161',1,'Safari 537.36','Windows NT','de,en-US','德国','','','','/article.php'),(1475813951,'136.243.17.161',1,'FireFox 21.0','Linux','de,en-US','德国','','','','/article.php'),(1475813951,'136.243.17.161',1,'Internet Explorer 10.0','Windows NT','de,en-US','德国','','','','/article.php'),(1475813951,'136.243.17.161',1,'FireFox 11.0','Linux','de,en-US','德国','','','','/pick_out.php'),(1475813951,'136.243.17.161',1,'Safari 534.24','Windows NT','de,en-US','德国','','','','/article.php'),(1475813951,'136.243.17.161',1,'Safari 533.18.5','Unknown','de,en-US','德国','','','','/flow.php'),(1475813951,'136.243.17.161',1,'Safari 537.36','Windows NT','de,en-US','德国','','','','/snatch.php'),(1475813951,'136.243.17.161',1,'FireFox 21.0','Windows NT','de,en-US','德国','','','','/index.php'),(1475813952,'136.243.17.161',1,'Safari 533.18.5','Windows NT','de,en-US','德国','','','','/catalog.php'),(1475813952,'136.243.17.161',1,'Safari 537.36','Unknown','de,en-US','德国','','','','/user.php'),(1475813952,'136.243.17.161',1,'Safari 533.18.5','Windows NT','de,en-US','德国','','','','/tag_cloud.php'),(1475813952,'136.243.17.161',1,'Safari 537.31','Windows XP','de,en-US','德国','','','','/category.php'),(1475813952,'136.243.17.161',1,'FireFox 21.0','Windows NT','de,en-US','德国','','','','/category.php'),(1475813953,'136.243.17.161',1,'FireFox 21.0','Linux','de,en-US','德国','','','','/group_buy.php'),(1475813953,'136.243.17.161',1,'Safari 533.18.5','Windows NT','de,en-US','德国','','','','/category.php'),(1475813953,'136.243.17.161',1,'Safari 533.22.3','Unknown','de,en-US','德国','','','','/category.php'),(1475813953,'136.243.17.161',1,'Safari 537.36','Unknown','de,en-US','德国','','','','/article.php'),(1475813953,'136.243.17.161',1,'FireFox 14.0.1','Windows NT','de,en-US','德国','','','','/index.php'),(1475813953,'136.243.17.161',1,'FireFox 14.0.1','Linux','de,en-US','德国','','','','/article.php'),(1475814157,'207.46.13.51',1,'Safari 9537.53','Unknown','','美国','','','','/snatch.php'),(1475815404,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1475815406,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1475815408,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1475815412,'5.9.88.103',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1475816591,'207.46.13.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1475821593,'149.202.54.5',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1475821595,'149.202.54.5',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1475821597,'149.202.54.5',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1475822577,'182.118.20.173',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=22','','/brand.php'),(1475823903,'157.55.39.18',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1475824276,'36.248.170.71',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/index.php'),(1475824282,'36.248.170.71',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/flow.php'),(1475824284,'36.248.170.71',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/pick_out.php'),(1475824286,'36.248.170.71',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/group_buy.php'),(1475824287,'36.248.170.71',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/snatch.php'),(1475824289,'36.248.170.71',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/catalog.php'),(1475824290,'36.248.170.71',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/tag_cloud.php'),(1475824291,'36.248.170.71',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/user.php'),(1475824293,'36.248.170.71',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/index.php'),(1475824295,'36.248.170.71',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/category.php'),(1475824300,'36.248.170.71',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/category.php'),(1475824303,'36.248.170.71',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/category.php'),(1475824305,'36.248.170.71',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/category.php'),(1475824307,'36.248.170.71',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/category.php'),(1475824309,'36.248.170.71',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/category.php'),(1475824311,'36.248.170.71',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/index.php'),(1475824313,'36.248.170.71',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/search.php'),(1475824315,'36.248.170.71',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/user.php'),(1475824317,'36.248.170.71',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/user.php'),(1475824318,'40.77.167.75',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1475824318,'36.248.170.71',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/category.php'),(1475824320,'36.248.170.71',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/category.php'),(1475824324,'36.248.170.71',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/category.php'),(1475824326,'36.248.170.71',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/category.php'),(1475824328,'36.248.170.71',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/category.php'),(1475824332,'36.248.170.71',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/category.php'),(1475824334,'36.248.170.71',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/category.php'),(1475824337,'36.248.170.71',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/category.php'),(1475824339,'36.248.170.71',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/category.php'),(1475824343,'36.248.170.71',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/category.php'),(1475824345,'36.248.170.71',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/category.php'),(1475824347,'36.248.170.71',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/category.php'),(1475824351,'36.248.170.71',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/category.php'),(1475824353,'36.248.170.71',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/category.php'),(1475824355,'36.248.170.71',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/category.php'),(1475824358,'36.248.170.71',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/category.php'),(1475824363,'36.248.170.71',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/category.php'),(1475824367,'36.248.170.71',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/category.php'),(1475824369,'36.248.170.71',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/category.php'),(1475824372,'36.248.170.71',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/category.php'),(1475824374,'36.248.170.71',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/category.php'),(1475824376,'36.248.170.71',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/category.php'),(1475824378,'36.248.170.71',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/category.php'),(1475824380,'36.248.170.71',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/category.php'),(1475824382,'36.248.170.71',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/category.php'),(1475824384,'36.248.170.71',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/category.php'),(1475824386,'36.248.170.71',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/category.php'),(1475824388,'36.248.170.71',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/category.php'),(1475824390,'36.248.170.71',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/category.php'),(1475824392,'36.248.170.71',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/category.php'),(1475824394,'36.248.170.71',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/category.php'),(1475824395,'36.248.170.71',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/category.php'),(1475825807,'40.77.167.75',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1475826363,'163.172.65.40',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1475827924,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1475828627,'66.249.71.151',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1475828747,'68.180.228.233',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1475828827,'101.226.166.222',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=14','','/category.php'),(1475829944,'164.132.161.35',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1475830154,'101.226.168.248',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=20','','/brand.php'),(1475830345,'182.118.25.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=4&id=7','','/category.php'),(1475830637,'207.46.13.38',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1475831668,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1475831695,'207.46.13.38',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1475831920,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1475831940,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1475831960,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1475831980,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1475832001,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1475832010,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1475832021,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1475832032,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1475832043,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1475832054,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1475832064,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1475832074,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1475832084,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1475832094,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1475832104,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1475832134,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1475834099,'157.55.39.18',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1475836093,'163.172.64.242',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1475837296,'68.180.228.233',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1475837636,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1475837842,'207.46.13.38',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1475838875,'157.55.39.18',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1475839233,'40.77.167.36',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1475839605,'182.118.20.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=8','','/category.php'),(1475839666,'223.139.42.238',1,'Safari 602.1','Unknown','zh-tw','IANA','http://r.search.yahoo.com','/_ylt=AwrsBojThfdXnAsAzDpxOSY5;_ylu=X3oDMTByYzhha3F2BGNvbG8DdHcxBHBvcwMxBHZ0aWQDBHNlYwNzcg--/RV=2/RE=1475868244/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fgoods.php%3fid%3d68/RK=0/RS=moLkiNNtJaDEH','','/goods.php'),(1475841122,'207.46.13.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1475841282,'51.255.65.26',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1475841326,'180.153.236.59',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/','','/index.php'),(1475841330,'180.153.236.51',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1475842435,'207.46.13.38',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1475842531,'51.255.65.41',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1475842611,'157.55.39.18',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1475843342,'157.55.39.18',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1475843478,'182.118.25.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=47&img=88','','/gallery.php'),(1475844292,'49.67.73.53',1,'Unknow browser','Windows NT','','IANA','','','','/article.php'),(1475844787,'40.77.167.36',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1475845350,'207.46.13.38',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1475845353,'207.46.13.38',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1475845594,'40.77.167.36',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1475845642,'182.118.21.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=10&id=12','','/brand.php'),(1475846442,'51.255.194.3',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1475846444,'51.255.194.3',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1475846889,'182.118.25.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=8&id=37','','/category.php'),(1475847677,'157.55.39.18',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1475848130,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1475848320,'114.26.228.233',1,'Safari 601.1','Unknown','zh-tw','IANA','https://www.google.com.tw','/','','/category.php'),(1475849237,'1.164.1.173',1,'Safari 601.1','Unknown','zh-tw','IANA','http://r.search.yahoo.com','/_ylt=A8tUwYLyq_dXr14AxnKgrolQ;_ylu=X3oDMTE0azJqaWlsBGNvbG8DdHcxBHBvcwM1BHZ0aWQDVUlUV1RDMV8xBHNlYwNzcg--/RV=2/RE=1475878003/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fgoods.php%3fid%3d203/RK=0/RS=','','/goods.php'),(1475850187,'66.249.71.151',1,'Safari 537.36','Linux','','美国','','','','/index.php'),(1475850730,'182.118.22.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=161&img=470','','/gallery.php'),(1475851124,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1475852399,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1475852401,'157.55.39.176',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1475852412,'157.55.39.176',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1475852537,'40.77.167.36',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1475853715,'101.226.166.245',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=25','','/brand.php'),(1475854028,'45.32.186.184',1,'FireFox 3.5.2','Windows XP','','美国','http://www.chanshanger.com.tw','/goods.php?id=150\'A=0','','/goods.php'),(1475854121,'207.46.13.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475854279,'157.55.39.18',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1475854513,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1475855979,'84.213.178.51',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1475855980,'84.213.178.51',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1475855982,'84.213.178.51',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1475855984,'84.213.178.51',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1475855986,'84.213.178.51',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1475855988,'84.213.178.51',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1475855990,'84.213.178.51',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1475855991,'84.213.178.51',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1475855993,'84.213.178.51',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1475855995,'84.213.178.51',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1475855997,'84.213.178.51',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1475855999,'84.213.178.51',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1475856000,'84.213.178.51',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1475856002,'84.213.178.51',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1475856004,'84.213.178.51',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1475856006,'84.213.178.51',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1475856008,'84.213.178.51',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1475856010,'84.213.178.51',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1475856012,'84.213.178.51',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1475856013,'84.213.178.51',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1475856015,'84.213.178.51',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1475856017,'84.213.178.51',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1475856019,'84.213.178.51',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1475856021,'84.213.178.51',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1475856023,'84.213.178.51',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1475856025,'84.213.178.51',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1475856026,'84.213.178.51',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1475856028,'84.213.178.51',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1475856030,'84.213.178.51',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1475856032,'84.213.178.51',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1475856034,'84.213.178.51',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1475856036,'84.213.178.51',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1475856038,'84.213.178.51',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1475856040,'84.213.178.51',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1475856042,'84.213.178.51',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1475856043,'84.213.178.51',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1475856045,'84.213.178.51',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1475856047,'84.213.178.51',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1475856049,'84.213.178.51',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1475856051,'84.213.178.51',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1475856053,'84.213.178.51',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1475856055,'84.213.178.51',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1475856057,'84.213.178.51',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1475856059,'84.213.178.51',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1475856060,'84.213.178.51',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1475856062,'84.213.178.51',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1475856064,'84.213.178.51',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1475856066,'84.213.178.51',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1475856068,'84.213.178.51',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1475856069,'84.213.178.51',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1475856071,'84.213.178.51',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1475856073,'84.213.178.51',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1475856075,'84.213.178.51',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1475856077,'84.213.178.51',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1475856078,'84.213.178.51',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1475856080,'84.213.178.51',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1475856082,'84.213.178.51',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1475856084,'84.213.178.51',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1475856086,'84.213.178.51',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1475856088,'84.213.178.51',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1475858738,'207.46.13.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475858742,'207.46.13.38',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1475858743,'207.46.13.38',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1475858743,'207.46.13.38',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1475858919,'101.226.168.196',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=20&img=40','','/gallery.php'),(1475859050,'164.132.161.40',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1475859818,'157.55.39.176',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1475860249,'40.77.167.36',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1475860400,'157.55.39.176',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1475860646,'157.55.39.18',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1475860891,'101.226.166.233',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=17&id=31','','/brand.php'),(1475862296,'157.55.39.176',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1475862403,'157.55.39.176',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1475862482,'51.255.65.65',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1475863588,'101.226.166.219',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=60','','/goods.php'),(1475863716,'182.118.25.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=166&img=423','','/gallery.php'),(1475864699,'40.77.167.36',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1475867292,'207.46.13.38',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1475867492,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1475867691,'40.77.167.36',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1475867772,'207.46.13.38',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1475868021,'40.77.167.36',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1475869282,'101.226.167.235',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=155','','/goods.php'),(1475869330,'207.46.13.38',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1475869472,'51.255.65.13',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1475869498,'207.46.13.38',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1475869936,'207.46.13.38',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1475869945,'157.55.39.176',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1475871094,'207.46.13.38',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1475871255,'207.46.13.38',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1475872180,'207.46.13.38',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1475872259,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1475872616,'182.118.25.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=2','','/brand.php'),(1475872642,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1475873553,'157.55.39.176',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1475874237,'207.46.13.174',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1475874534,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1475874546,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1475874560,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1475874574,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1475874586,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1475874598,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1475874611,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1475874621,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1475874632,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1475874644,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1475874656,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1475874669,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1475874683,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1475874696,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1475874710,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1475874746,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1475874858,'207.46.13.38',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1475874876,'157.55.39.18',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1475875176,'195.154.146.225',1,'Unknow browser','Windows NT','','法国','','','','/index.php'),(1475875523,'207.46.13.174',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1475876988,'157.55.39.18',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1475877579,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1475878732,'207.46.13.174',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1475879197,'207.46.13.174',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1475880163,'101.226.168.199',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=15','','/brand.php'),(1475881175,'207.46.13.57',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1475882953,'178.255.215.94',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1475884087,'207.46.13.57',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1475885030,'188.165.200.217',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1475885228,'207.46.13.174',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1475885283,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1475886093,'207.46.13.57',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1475886478,'207.46.13.57',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1475890995,'182.118.25.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=98&img=177','','/gallery.php'),(1475893514,'182.118.20.167',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/flow.php?step=checkout','','/flow.php'),(1475894422,'182.118.22.141',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=109&img=198','','/gallery.php'),(1475895268,'182.118.20.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=201&img=458','','/gallery.php'),(1475895526,'182.118.20.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=104&img=281','','/gallery.php'),(1475896466,'101.226.169.210',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=20&id=8','','/category.php'),(1475896593,'40.77.167.36',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1475898033,'207.46.13.110',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1475898623,'207.46.13.57',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1475898813,'182.118.25.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=9','','/category.php'),(1475899947,'182.118.25.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=5','','/category.php'),(1475900260,'101.226.167.240',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=35','','/category.php'),(1475900672,'101.226.169.226',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=27&id=29','','/brand.php'),(1475900721,'101.226.168.200',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=15','','/brand.php'),(1475902310,'182.118.20.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=179&img=333','','/gallery.php'),(1475902405,'207.46.13.57',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1475902648,'51.255.65.59',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1475902700,'66.249.71.152',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475903611,'68.180.228.233',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1475903773,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1475904657,'59.115.211.66',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','https://www.google.com.tw','/','','/category.php'),(1475907205,'101.226.166.248',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=131&img=432','','/gallery.php'),(1475907241,'66.249.82.215',1,'Safari 537.36','Linux','zh-TW,zh','美国','http://r.search.yahoo.com','/_ylt=A8tUwYqfjvhXThQAzVRxOSY5;_ylu=X3oDMTEyamk3a2luBGNvbG8DdHcxBHBvcwM2BHZ0aWQDQjE1NTlfMQRzZWMDc3I-/RV=2/RE=1475936032/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d1%26brand%3d2','','/category.php'),(1475908366,'182.118.20.173',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=19','','/brand.php'),(1475908836,'182.118.25.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=11','','/category.php'),(1475910573,'157.55.39.205',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1475910857,'66.249.71.152',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1475911165,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1475911774,'157.55.39.205',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1475911949,'40.77.167.36',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1475912749,'157.55.39.205',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1475914837,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1475914858,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1475914878,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1475914898,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1475914908,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1475914918,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1475914928,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1475914938,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1475914948,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1475914958,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1475914968,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1475914978,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1475914988,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1475914998,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1475915028,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1475915038,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1475917551,'163.172.65.225',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1475917724,'157.55.39.205',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1475918248,'207.46.13.174',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1475919330,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1475920977,'182.118.21.241',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=4&id=6','','/category.php'),(1475922210,'218.32.53.183',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/index.php'),(1475922225,'122.147.54.36',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/group_buy.php'),(1475922236,'113.196.74.234',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/category.php'),(1475922237,'113.196.74.230',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/category.php'),(1475922240,'113.196.76.43',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/index.php'),(1475922242,'113.196.95.228',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/catalog.php'),(1475922254,'113.196.95.235',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/category.php'),(1475922254,'113.196.76.40',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/category.php'),(1475922254,'113.196.76.40',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/category.php'),(1475922255,'113.196.76.34',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/index.php'),(1475922255,'123.51.199.72',1,'Safari 537.36','Windows NT','zh-TW,zh','APNIC','','','','/category.php'),(1475922256,'113.196.76.38',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/category.php'),(1475922256,'113.196.76.40',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/category.php'),(1475922257,'113.196.95.226',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/category.php'),(1475922258,'113.196.74.235',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/category.php'),(1475922260,'113.196.95.234',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/tag_cloud.php'),(1475922262,'113.196.95.230',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/category.php'),(1475922263,'123.51.199.72',1,'Safari 537.36','Windows NT','zh-TW,zh','APNIC','','','','/category.php'),(1475922265,'122.147.48.87',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/pick_out.php'),(1475922265,'122.147.54.34',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/category.php'),(1475922266,'123.51.199.67',1,'Safari 537.36','Windows NT','zh-TW,zh','APNIC','','','','/category.php'),(1475922266,'113.196.76.36',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/user.php'),(1475922266,'122.147.48.82',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/category.php'),(1475922267,'113.196.74.229',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/category.php'),(1475922267,'113.196.74.230',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/category.php'),(1475922270,'218.32.9.99',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/user.php'),(1475922270,'113.196.76.38',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/category.php'),(1475922270,'123.51.199.70',1,'Safari 537.36','Windows NT','zh-TW,zh','APNIC','','','','/category.php'),(1475922270,'113.196.76.35',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/search.php'),(1475922270,'113.196.74.227',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/goods.php'),(1475922271,'113.196.95.232',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/category.php'),(1475922273,'123.51.199.67',1,'Safari 537.36','Windows NT','zh-TW,zh','APNIC','','','','/category.php'),(1475922274,'123.51.199.66',1,'Safari 537.36','Windows NT','zh-TW,zh','APNIC','','','','/category.php'),(1475922274,'113.196.74.235',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/category.php'),(1475922275,'122.147.48.83',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/search.php'),(1475922276,'113.196.76.37',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/goods.php'),(1475922276,'123.51.199.73',1,'Safari 537.36','Windows NT','zh-TW,zh','APNIC','','','','/category.php'),(1475922279,'122.147.54.35',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/goods.php'),(1475922279,'122.147.48.89',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/goods.php'),(1475922279,'218.32.53.181',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/category.php'),(1475922281,'122.147.48.85',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/goods.php'),(1475922281,'123.51.199.74',1,'Safari 537.36','Windows NT','zh-TW,zh','APNIC','','','','/category.php'),(1475922283,'123.51.199.69',1,'Safari 537.36','Windows NT','zh-TW,zh','APNIC','','','','/category.php'),(1475922283,'122.147.54.34',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/goods.php'),(1475922284,'122.147.54.35',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/goods.php'),(1475922284,'122.147.48.85',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/article.php'),(1475922284,'113.196.74.231',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/goods.php'),(1475922285,'123.51.199.73',1,'Safari 537.36','Windows NT','zh-TW,zh','APNIC','','','','/category.php'),(1475922285,'113.196.95.227',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/article.php'),(1475922286,'122.147.48.87',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/category.php'),(1475922288,'218.32.53.186',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/article.php'),(1475922289,'113.196.76.42',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/article.php'),(1475922294,'122.147.48.88',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/user.php'),(1475922296,'122.147.54.41',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/article.php'),(1475922296,'113.196.95.234',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/article.php'),(1475922297,'113.196.95.227',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/article.php'),(1475922298,'218.32.9.106',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/article.php'),(1475922298,'113.196.95.228',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/article.php'),(1475922299,'113.196.74.235',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/category.php'),(1475922301,'218.32.9.98',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/category.php'),(1475922302,'113.196.76.34',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/category.php'),(1475922305,'122.147.54.41',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/goods.php'),(1475922305,'113.196.74.230',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/article.php'),(1475922306,'122.147.54.34',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/goods.php'),(1475922309,'123.51.199.68',1,'Safari 537.36','Windows NT','zh-TW,zh','APNIC','','','','/goods.php'),(1475922310,'113.196.95.227',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/goods.php'),(1475922311,'123.51.199.75',1,'Safari 537.36','Windows NT','zh-TW,zh','APNIC','','','','/goods.php'),(1475922311,'113.196.95.228',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/article.php'),(1475922312,'122.147.54.39',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/flow.php'),(1475922315,'113.196.74.231',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/article.php'),(1475922317,'218.32.9.106',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/goods.php'),(1475922319,'113.196.95.233',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/goods.php'),(1475922319,'218.32.53.180',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/category.php'),(1475922321,'122.147.54.42',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/goods.php'),(1475922325,'113.196.74.231',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/article.php'),(1475922325,'113.196.95.235',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/goods.php'),(1475922326,'113.196.76.34',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/goods.php'),(1475922326,'122.147.54.41',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/goods.php'),(1475922329,'113.196.95.234',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/category.php'),(1475922330,'122.147.54.42',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/goods.php'),(1475922332,'113.196.76.43',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/category.php'),(1475922335,'113.196.95.234',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/category.php'),(1475922335,'122.147.48.82',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/goods.php'),(1475922340,'123.51.199.75',1,'Safari 537.36','Windows NT','zh-TW,zh','APNIC','','','','/goods.php'),(1475922343,'218.32.53.178',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/article.php'),(1475922349,'113.196.76.35',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/goods.php'),(1475922350,'122.147.48.89',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/category.php'),(1475922351,'113.196.76.38',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/article.php'),(1475922353,'123.51.199.75',1,'Safari 537.36','Windows NT','zh-TW,zh','APNIC','','','','/snatch.php'),(1475922355,'122.147.48.90',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/article.php'),(1475922356,'218.32.53.180',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/goods.php'),(1475922362,'113.196.74.235',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/goods.php'),(1475922369,'122.147.54.37',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/category.php'),(1475922371,'218.32.53.179',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/article.php'),(1475922387,'218.32.53.178',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/article.php'),(1475922390,'113.196.95.233',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/search.php'),(1475922392,'122.147.54.43',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/goods.php'),(1475922393,'122.147.54.40',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/category.php'),(1475922395,'122.147.48.91',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/search.php'),(1475922399,'218.32.53.187',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/category.php'),(1475922402,'113.196.95.233',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/article.php'),(1475922412,'218.32.9.101',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/category.php'),(1475922446,'113.196.76.38',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/article.php'),(1475922466,'113.196.74.232',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/goods.php'),(1475922488,'123.51.199.66',1,'Safari 537.36','Windows NT','zh-TW,zh','APNIC','','','','/category.php'),(1475922500,'123.51.199.73',1,'Safari 537.36','Windows NT','zh-TW,zh','APNIC','','','','/category.php'),(1475923957,'157.55.39.205',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1475925662,'66.249.71.154',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475925780,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1475926668,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1475926932,'207.46.13.57',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475928035,'157.55.39.205',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1475929273,'182.118.25.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=71','','/goods.php'),(1475930204,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1475931746,'101.226.169.221',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=2&page=1','','/article_cat.php'),(1475932048,'182.118.20.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=17','','/brand.php'),(1475932204,'182.118.21.242',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=148&img=464','','/gallery.php'),(1475932494,'182.118.21.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=123&img=224','','/gallery.php'),(1475934048,'182.118.21.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=17&id=1','','/category.php'),(1475934317,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1475934516,'27.247.196.52',1,'Safari 537.36','Linux','zh-TW,zh','IANA','android-app:','//com.google.android.googlequicksearchbox','','/brand.php'),(1475934934,'163.172.66.31',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1475937020,'68.180.228.233',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1475938185,'101.226.167.227',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=4&id=7','','/category.php'),(1475940148,'182.118.20.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=68','','/goods.php'),(1475941455,'182.118.20.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=15','','/goods.php'),(1475941990,'182.118.20.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=26','','/brand.php'),(1475943501,'40.77.167.36',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1475945245,'182.118.21.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=17&id=31','','/brand.php'),(1475945636,'40.77.167.36',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1475945768,'207.46.13.57',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1475946580,'40.77.167.36',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1475948862,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1475949871,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1475950218,'182.118.20.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=132&img=431','','/gallery.php'),(1475951198,'182.118.22.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=166&img=423','','/gallery.php'),(1475952949,'163.172.66.26',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1475953084,'42.236.10.98',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1475953143,'68.180.228.233',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1475953291,'178.255.215.94',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/user.php'),(1475953476,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1475953802,'163.172.66.183',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1475954215,'51.255.65.6',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1475955164,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1475955320,'42.236.10.100',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1475955400,'207.46.13.13',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1475955530,'207.46.13.57',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1475956542,'207.46.13.13',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475957105,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1475957591,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1475957613,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1475957634,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1475957654,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1475957677,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1475957688,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1475957699,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1475957709,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1475957719,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1475957729,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1475957740,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1475957751,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1475957762,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1475957773,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1475957803,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1475957815,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/catalog.php'),(1475957876,'207.46.13.57',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1475959035,'182.118.21.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=40','','/goods.php'),(1475960064,'207.46.13.13',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1475960786,'163.172.66.85',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1475960986,'157.55.39.205',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1475962006,'157.55.39.205',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1475962408,'182.118.22.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=81','','/goods.php'),(1475964652,'182.118.20.166',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=20&id=6','','/category.php'),(1475964719,'66.249.79.95',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1475964760,'40.77.167.36',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1475967419,'182.118.25.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=25','','/category.php'),(1475967649,'40.77.167.36',1,'Safari 9537.53','Unknown','','美国','','','','/snatch.php'),(1475968268,'207.46.13.57',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1475968732,'207.46.13.13',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1475970888,'182.118.20.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=161&img=470','','/gallery.php'),(1475971702,'182.118.20.169',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=158&img=474','','/gallery.php'),(1475971704,'182.118.20.169',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=26','','/brand.php'),(1475971758,'182.118.22.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=25','','/brand.php'),(1475972939,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1475972966,'182.118.25.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=31','','/brand.php'),(1475973617,'182.118.20.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=162&img=422','','/gallery.php'),(1475974312,'182.118.20.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=188','','/goods.php'),(1475974570,'66.249.71.152',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1475974625,'182.118.20.163',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=33','','/goods.php'),(1475974660,'157.55.39.205',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1475974664,'157.55.39.205',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1475974665,'157.55.39.205',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1475974801,'66.249.71.151',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1475975275,'182.118.20.253',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=36','','/goods.php'),(1475975805,'68.180.228.233',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1475976076,'207.46.13.57',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1475976401,'182.118.25.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=146','','/goods.php'),(1475976539,'182.118.20.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=179&img=332','','/gallery.php'),(1475976699,'101.226.166.248',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=11','','/category.php'),(1475976734,'157.55.39.205',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475977391,'182.118.22.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=72','','/goods.php'),(1475980101,'157.55.39.205',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1475980209,'163.172.66.146',1,'Unknow browser','Unknown','','英国','','','','/article.php'),(1475980418,'164.132.161.90',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1475980572,'182.118.20.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=140&img=242','','/gallery.php'),(1475982563,'182.118.22.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/flow.php?step=checkout','','/flow.php'),(1475982958,'163.172.65.50',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1475983901,'207.46.13.57',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475985081,'182.118.20.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=20&id=8','','/category.php'),(1475985754,'207.46.13.13',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1475986074,'164.132.161.84',1,'Unknow browser','Unknown','','意大利','','','','/group_buy.php'),(1475988700,'163.172.65.54',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1475989192,'111.254.52.224',1,'Safari 537.36','Windows XP','zh-TW,zh','IANA','https://www.google.com.tw','/','','/category.php'),(1475989648,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/index.php'),(1475989650,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/flow.php'),(1475989651,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/pick_out.php'),(1475989651,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/group_buy.php'),(1475989652,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/snatch.php'),(1475989652,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/catalog.php'),(1475989653,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/tag_cloud.php'),(1475989654,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/user.php'),(1475989654,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/index.php'),(1475989655,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/category.php'),(1475989657,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/category.php'),(1475989658,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/category.php'),(1475989659,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/category.php'),(1475989660,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/category.php'),(1475989661,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/category.php'),(1475989663,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/search.php'),(1475989663,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/user.php'),(1475989664,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/user.php'),(1475989664,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/category.php'),(1475989665,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/category.php'),(1475989667,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/category.php'),(1475989668,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/category.php'),(1475989669,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/category.php'),(1475989670,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/category.php'),(1475989672,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/category.php'),(1475989673,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/category.php'),(1475989674,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/category.php'),(1475989675,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/category.php'),(1475989676,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/category.php'),(1475989677,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/category.php'),(1475989679,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/category.php'),(1475989680,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/category.php'),(1475989681,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/category.php'),(1475989682,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/category.php'),(1475989683,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/category.php'),(1475989684,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/category.php'),(1475989686,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/category.php'),(1475989687,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/category.php'),(1475989688,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/category.php'),(1475989689,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/category.php'),(1475989690,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/category.php'),(1475989691,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/category.php'),(1475989693,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/category.php'),(1475989694,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/category.php'),(1475989695,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/category.php'),(1475989696,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/category.php'),(1475989697,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/category.php'),(1475989698,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/category.php'),(1475989699,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/category.php'),(1475989701,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/category.php'),(1475989702,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/category.php'),(1475989703,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/category.php'),(1475989704,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/category.php'),(1475989705,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/category.php'),(1475989706,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/category.php'),(1475989708,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/search.php'),(1475989708,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/goods.php'),(1475989709,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/goods.php'),(1475989709,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/goods.php'),(1475989710,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/goods.php'),(1475989711,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/goods.php'),(1475989711,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/goods.php'),(1475989712,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/goods.php'),(1475989713,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/goods.php'),(1475989713,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/goods.php'),(1475989714,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/search.php'),(1475989715,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/goods.php'),(1475989715,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/goods.php'),(1475989716,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/goods.php'),(1475989717,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/goods.php'),(1475989717,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/goods.php'),(1475989718,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/goods.php'),(1475989719,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/goods.php'),(1475989719,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/goods.php'),(1475989720,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/search.php'),(1475989721,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/goods.php'),(1475989721,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/goods.php'),(1475989722,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/goods.php'),(1475989722,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/goods.php'),(1475989723,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/goods.php'),(1475989724,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/goods.php'),(1475989725,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/goods.php'),(1475989725,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/goods.php'),(1475989726,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/goods.php'),(1475989727,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/goods.php'),(1475989727,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/article.php'),(1475989728,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/article.php'),(1475989729,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/article.php'),(1475989730,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/article.php'),(1475989731,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/article.php'),(1475989731,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/article.php'),(1475989732,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/article.php'),(1475989733,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/article.php'),(1475989734,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/article.php'),(1475989735,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/article.php'),(1475989735,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/article.php'),(1475989736,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/article.php'),(1475989737,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/article.php'),(1475989738,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/article.php'),(1475989739,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/article.php'),(1475989739,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/article.php'),(1475989740,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/article.php'),(1475989741,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/article.php'),(1475989742,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/article.php'),(1475989743,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/article.php'),(1475989743,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/search.php'),(1475989744,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/flow.php'),(1475989745,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/brand.php'),(1475989746,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/brand.php'),(1475989746,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/brand.php'),(1475989747,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/brand.php'),(1475989748,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/brand.php'),(1475989748,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/brand.php'),(1475989749,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/brand.php'),(1475989749,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/brand.php'),(1475989750,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/brand.php'),(1475989751,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/brand.php'),(1475989751,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/brand.php'),(1475989752,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/brand.php'),(1475989753,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/brand.php'),(1475989753,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/brand.php'),(1475989754,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/brand.php'),(1475989754,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/brand.php'),(1475989755,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/brand.php'),(1475989756,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/brand.php'),(1475989756,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/brand.php'),(1475989757,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/brand.php'),(1475989758,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/brand.php'),(1475989758,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/brand.php'),(1475989759,'118.140.38.3',1,'Internet Explorer 9.0','Windows NT','zh-TW,en','APNIC','','','','/brand.php'),(1475989760,'118.140.38.3',1,'Safari 8536.25','Unknown','zh-TW,en','APNIC','','','','/index.php'),(1475989760,'118.140.38.3',1,'Safari 8536.25','Unknown','zh-TW,en','APNIC','','','','/flow.php'),(1475989761,'118.140.38.3',1,'Safari 8536.25','Unknown','zh-TW,en','APNIC','','','','/pick_out.php'),(1475989761,'118.140.38.3',1,'Safari 8536.25','Unknown','zh-TW,en','APNIC','','','','/group_buy.php'),(1475989762,'118.140.38.3',1,'Safari 8536.25','Unknown','zh-TW,en','APNIC','','','','/snatch.php'),(1475989763,'118.140.38.3',1,'Safari 8536.25','Unknown','','APNIC','','','','/index.php'),(1475990142,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1475990152,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1475990162,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1475990172,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1475990182,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1475990192,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1475990202,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1475990212,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1475990222,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1475990232,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1475990242,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1475990252,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1475990263,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1475990274,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1475990305,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1475990316,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1475991339,'51.255.65.86',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1475991529,'207.46.13.57',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475991530,'207.46.13.57',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1475991530,'207.46.13.57',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1475991531,'207.46.13.57',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1475991531,'207.46.13.57',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1475991532,'207.46.13.57',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1475991532,'207.46.13.57',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1475991532,'207.46.13.57',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1475991533,'207.46.13.57',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1475991533,'207.46.13.57',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1475991534,'207.46.13.57',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475991534,'207.46.13.57',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475991534,'207.46.13.57',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1475991535,'207.46.13.57',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475991535,'207.46.13.57',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475991536,'207.46.13.57',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475991536,'207.46.13.57',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1475991537,'207.46.13.57',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475991537,'207.46.13.57',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475991538,'207.46.13.57',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1475991538,'207.46.13.57',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475991538,'207.46.13.57',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475991539,'207.46.13.57',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475991539,'207.46.13.57',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1475991540,'207.46.13.57',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475991540,'207.46.13.57',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1475991540,'207.46.13.57',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475991541,'207.46.13.57',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475991541,'207.46.13.57',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475991542,'207.46.13.57',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1475991558,'207.46.13.57',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1475991559,'207.46.13.57',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475991559,'207.46.13.57',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1475991560,'207.46.13.57',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475991560,'207.46.13.57',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475991560,'207.46.13.57',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1475991561,'207.46.13.57',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475991561,'207.46.13.57',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475991562,'207.46.13.57',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1475991562,'207.46.13.57',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1475991562,'207.46.13.57',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1475991563,'207.46.13.57',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475991563,'207.46.13.57',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475991564,'207.46.13.57',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475991564,'207.46.13.57',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475991564,'207.46.13.57',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1475991565,'207.46.13.57',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475991565,'207.46.13.57',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475991580,'207.46.13.13',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1475991580,'207.46.13.13',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1475991581,'207.46.13.13',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1475991581,'207.46.13.13',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1475991582,'207.46.13.13',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1475991582,'207.46.13.13',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1475991582,'207.46.13.13',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1475991583,'207.46.13.13',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1475991583,'207.46.13.13',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475991583,'207.46.13.13',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1475991584,'207.46.13.13',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1475991584,'207.46.13.13',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1475991585,'207.46.13.13',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475991585,'207.46.13.13',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475991586,'207.46.13.13',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475991586,'207.46.13.13',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475991586,'207.46.13.13',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475991587,'207.46.13.13',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475991587,'207.46.13.13',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1475991587,'207.46.13.13',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475991588,'207.46.13.13',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1475991588,'207.46.13.13',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475991589,'207.46.13.13',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1475991589,'207.46.13.13',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1475991589,'207.46.13.13',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475991590,'207.46.13.13',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475991590,'207.46.13.13',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475991591,'207.46.13.13',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475991591,'207.46.13.13',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475991591,'207.46.13.13',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475991616,'40.77.167.36',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1475991616,'40.77.167.36',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1475991617,'40.77.167.36',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1475991617,'40.77.167.36',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1475991618,'40.77.167.36',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1475991618,'40.77.167.36',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1475991619,'40.77.167.36',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1475991619,'40.77.167.36',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1475991619,'40.77.167.36',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1475991620,'40.77.167.36',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475991620,'40.77.167.36',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1475991621,'40.77.167.36',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475991621,'40.77.167.36',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1475991622,'40.77.167.36',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475991622,'40.77.167.36',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1475991622,'40.77.167.36',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475991623,'40.77.167.36',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475991624,'40.77.167.36',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475991624,'40.77.167.36',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1475991625,'40.77.167.36',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1475991625,'40.77.167.36',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475991625,'40.77.167.36',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1475991626,'40.77.167.36',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475991626,'40.77.167.36',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475991627,'40.77.167.36',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475991627,'40.77.167.36',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475991627,'40.77.167.36',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1475991628,'40.77.167.36',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475991628,'40.77.167.36',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475991629,'40.77.167.36',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475991645,'40.77.167.36',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475991646,'40.77.167.36',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475991646,'40.77.167.36',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475991646,'40.77.167.36',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475991647,'40.77.167.36',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1475991647,'40.77.167.36',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1475991648,'40.77.167.36',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1475991648,'40.77.167.36',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1475991648,'40.77.167.36',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1475991649,'40.77.167.36',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1475991649,'40.77.167.36',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475991650,'40.77.167.36',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475991650,'40.77.167.36',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475991651,'40.77.167.36',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1475991651,'40.77.167.36',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475991652,'40.77.167.36',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1475991652,'40.77.167.36',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475991652,'40.77.167.36',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1475991653,'40.77.167.36',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475991653,'40.77.167.36',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1475991677,'157.55.39.205',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1475991678,'157.55.39.205',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1475991678,'157.55.39.205',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1475991679,'157.55.39.205',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1475991679,'157.55.39.205',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1475991680,'157.55.39.205',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1475991680,'157.55.39.205',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1475991680,'157.55.39.205',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475991681,'157.55.39.205',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475991681,'157.55.39.205',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1475991681,'157.55.39.205',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475991682,'157.55.39.205',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475991682,'157.55.39.205',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1475991682,'157.55.39.205',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475991683,'157.55.39.205',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1475991683,'157.55.39.205',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475991684,'157.55.39.205',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1475991684,'157.55.39.205',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475991684,'157.55.39.205',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475991685,'157.55.39.205',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1475991685,'157.55.39.205',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475991686,'157.55.39.205',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1475991686,'157.55.39.205',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1475991686,'157.55.39.205',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475991687,'157.55.39.205',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475991687,'157.55.39.205',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475991687,'157.55.39.205',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1475991688,'157.55.39.205',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475991688,'157.55.39.205',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475991689,'157.55.39.205',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1475991711,'157.55.39.205',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475991711,'157.55.39.205',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475991711,'157.55.39.205',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475991712,'157.55.39.205',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475991712,'157.55.39.205',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475991712,'157.55.39.205',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475991713,'157.55.39.205',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475991713,'157.55.39.205',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475991714,'157.55.39.205',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475991714,'157.55.39.205',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1475991714,'157.55.39.205',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1475991715,'157.55.39.205',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475991715,'157.55.39.205',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1475991716,'157.55.39.205',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1475991716,'157.55.39.205',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475991716,'157.55.39.205',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1475991717,'157.55.39.205',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475991717,'157.55.39.205',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1475991717,'157.55.39.205',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475991718,'157.55.39.205',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475991741,'207.46.13.13',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475991741,'207.46.13.13',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475991741,'207.46.13.13',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1475991742,'207.46.13.13',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475991742,'207.46.13.13',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1475991743,'207.46.13.13',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1475991743,'207.46.13.13',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475991743,'207.46.13.13',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475991744,'207.46.13.13',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475991744,'207.46.13.13',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475991745,'207.46.13.13',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475991745,'207.46.13.13',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475991745,'207.46.13.13',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475991746,'207.46.13.13',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475991746,'207.46.13.13',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475991746,'207.46.13.13',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1475991747,'207.46.13.13',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1475991747,'207.46.13.13',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1475991747,'207.46.13.13',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1475991748,'207.46.13.13',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475991748,'207.46.13.13',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1475991748,'207.46.13.13',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475991749,'207.46.13.13',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475992115,'101.226.166.238',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=9','','/category.php'),(1475992662,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1475994220,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1475994224,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1475994226,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1475994229,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1475994233,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1475994237,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1475994241,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1475994245,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1475994249,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1475994251,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1475994254,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1475994258,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1475994263,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1475994267,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1475994270,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1475994274,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1475994280,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1475994283,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1475994286,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1475994290,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1475994294,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1475994298,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1475994303,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1475994308,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1475994317,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1475994320,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1475994324,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1475994327,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1475994331,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1475994333,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1475994337,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1475994343,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1475994346,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1475994352,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1475994356,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1475994361,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1475994369,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1475994371,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1475994376,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1475994380,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1475994384,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1475994387,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1475994392,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1475994394,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1475994397,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1475994401,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1475994406,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1475994412,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1475994415,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1475994417,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1475994420,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/group_buy.php'),(1475994424,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/pick_out.php'),(1475994427,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/search.php'),(1475994431,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/snatch.php'),(1475994434,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/user.php'),(1475994440,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1475994445,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1475994452,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1475994455,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1475994458,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1475994462,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1475994464,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1475994468,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1475994474,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1475994479,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1475994482,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1475994485,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1475994497,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1475994501,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1475994506,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1475994508,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1475994513,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1475994517,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1475994524,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1475994527,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1475994530,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1475994536,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1475994542,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1475994547,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1475994553,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1475994556,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1475994562,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1475994565,'69.30.210.242',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1475994714,'51.255.65.22',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1475995909,'207.46.13.39',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1475996048,'51.255.65.24',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1475996196,'182.118.20.165',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=19','','/brand.php'),(1475996242,'207.46.13.39',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1475996588,'207.46.13.57',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1475998052,'101.226.168.231',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=43','','/article.php'),(1475998190,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1475998382,'207.46.13.57',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1476000825,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1476002008,'66.249.71.149',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476002120,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1476003914,'207.46.13.57',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1476004980,'207.46.13.13',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1476005078,'163.172.66.172',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1476005895,'163.172.65.220',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1476008504,'207.46.13.13',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1476009065,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1476009559,'182.118.22.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=10&img=21','','/gallery.php'),(1476009704,'101.226.168.251',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=173&img=321','','/gallery.php'),(1476009979,'207.46.13.13',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1476010363,'207.46.13.57',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1476010867,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1476011577,'123.125.71.105',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1476013903,'157.55.39.178',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1476013914,'207.46.13.13',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1476014130,'94.102.9.50',1,'FireFox 48.0','Windows NT','','IANA','','','','/index.php'),(1476014664,'207.46.13.13',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1476014783,'207.46.13.57',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1476014803,'157.55.39.178',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1476014875,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1476015173,'207.46.13.39',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1476015291,'207.46.13.39',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1476016473,'182.118.20.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=167&img=308','','/gallery.php'),(1476017788,'207.46.13.39',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1476018071,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1476018451,'207.46.13.57',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1476020135,'68.180.228.233',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1476021249,'207.46.13.13',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1476021304,'163.172.65.128',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1476021455,'207.46.13.13',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1476021507,'163.172.65.239',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1476021763,'180.153.187.26',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=30&id=2','','/category.php'),(1476021763,'42.236.10.71',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1476021763,'180.153.236.125',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/','','/index.php'),(1476022463,'207.46.13.13',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1476022661,'207.46.13.39',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1476023707,'207.46.13.57',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1476024431,'207.46.13.13',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1476025217,'164.132.161.58',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1476026371,'207.46.13.13',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1476027024,'163.172.66.178',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1476027714,'157.55.39.178',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1476027967,'207.46.13.39',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1476028411,'51.255.65.75',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1476028486,'23.239.208.210',1,'Internet Explorer 8.0','Windows NT','','IANA','','','','/index.php'),(1476028574,'157.55.39.178',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1476028628,'207.46.13.13',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1476029725,'207.46.13.13',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1476029910,'163.172.65.112',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1476030948,'157.55.39.178',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1476033567,'163.172.66.150',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1476033636,'157.55.39.178',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1476034010,'207.46.13.13',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1476034059,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1476034080,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1476034100,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1476034120,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1476034130,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1476034140,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1476034150,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1476034160,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1476034170,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1476034180,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1476034190,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1476034200,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1476034210,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1476034220,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1476034230,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1476034260,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/snatch.php'),(1476034480,'207.46.13.13',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1476034680,'207.46.13.39',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1476037194,'66.249.71.152',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1476037813,'207.46.13.39',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1476038603,'157.55.39.178',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1476039357,'207.46.13.13',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1476039457,'164.132.161.48',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1476039552,'164.132.161.80',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1476041014,'220.181.108.95',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/gallery.php'),(1476041408,'157.55.39.178',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1476042167,'163.172.65.53',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1476043423,'157.55.39.233',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1476043810,'66.249.79.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476045291,'157.55.39.233',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1476045550,'207.46.13.57',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1476045599,'207.46.13.13',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1476045599,'207.46.13.13',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1476045844,'66.249.71.151',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476046173,'207.46.13.13',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1476046555,'66.249.79.95',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1476047124,'40.77.167.82',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1476047684,'163.172.66.48',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1476049113,'164.132.161.91',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1476049178,'157.55.39.233',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1476049831,'66.249.71.151',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476050017,'40.77.167.82',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1476051055,'68.180.228.233',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1476052257,'157.55.39.233',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1476053019,'40.77.167.82',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1476053495,'66.249.71.152',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476054004,'157.55.39.233',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1476054676,'40.77.167.82',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1476055225,'164.132.161.82',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1476057096,'163.172.65.189',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1476057759,'40.77.167.82',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1476059100,'66.249.71.152',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1476059307,'164.132.161.50',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1476060179,'66.249.79.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1476062420,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1476062723,'51.255.65.43',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1476063318,'66.249.71.149',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1476063842,'164.132.161.12',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1476065779,'163.172.65.64',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1476066768,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1476067877,'182.118.21.251',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=172&img=318','','/gallery.php'),(1476068429,'157.55.39.178',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1476068825,'178.255.215.94',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1476069423,'66.249.79.99',1,'Safari 537.36','Linux','','美国','','','','/index.php'),(1476071062,'164.132.161.87',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1476071467,'101.226.169.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=41','','/category.php'),(1476071627,'164.132.161.83',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1476071662,'163.172.66.94',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1476071915,'157.55.39.233',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1476072032,'40.77.167.52',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1476073743,'163.172.65.110',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1476074033,'5.9.87.111',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1476074036,'5.9.87.111',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1476074039,'5.9.87.111',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1476074041,'5.9.87.111',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1476074045,'5.9.87.111',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1476074048,'5.9.87.111',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1476074050,'5.9.87.111',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1476074056,'5.9.87.111',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1476074059,'5.9.87.111',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1476074061,'5.9.87.111',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1476074069,'5.9.87.111',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1476074071,'5.9.87.111',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1476074075,'5.9.87.111',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1476074077,'5.9.87.111',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1476074079,'5.9.87.111',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1476074081,'5.9.87.111',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1476074083,'5.9.87.111',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1476074086,'5.9.87.111',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1476074089,'5.9.87.111',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1476074092,'5.9.87.111',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1476074094,'5.9.87.111',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1476074096,'5.9.87.111',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1476074099,'5.9.87.111',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1476074101,'5.9.87.111',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1476074103,'5.9.87.111',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1476074105,'5.9.87.111',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1476074107,'5.9.87.111',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1476074109,'5.9.87.111',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1476074111,'5.9.87.111',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1476074343,'51.255.65.51',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1476074377,'51.255.65.95',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1476074382,'40.77.167.52',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1476076032,'163.172.66.120',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1476076682,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1476076705,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1476076725,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1476076746,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1476076767,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1476076777,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1476076787,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1476076797,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1476076807,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1476076819,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1476076830,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1476076840,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1476076852,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1476076862,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1476076873,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1476076907,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/user.php'),(1476078572,'66.249.79.99',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476079277,'51.255.65.60',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1476079454,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1476079774,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1476082096,'68.180.228.233',1,'Unknow browser','Unknown','','ARIN','','','','/snatch.php'),(1476083152,'68.180.228.233',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1476084192,'182.118.25.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=7','','/category.php'),(1476084966,'182.118.22.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=17','','/category.php'),(1476085057,'163.172.66.3',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1476085139,'66.249.71.15',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1476087987,'66.249.71.15',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1476088291,'163.172.64.227',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1476088411,'40.77.167.82',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1476088467,'40.77.167.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476088468,'40.77.167.41',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1476089222,'163.172.65.107',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1476089690,'163.172.66.56',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1476089708,'66.249.71.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476090700,'182.118.25.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=12&id=29','','/brand.php'),(1476090788,'40.77.167.41',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1476090824,'182.118.20.174',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=68&img=124','','/gallery.php'),(1476090962,'163.172.66.21',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1476091010,'66.249.79.91',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1476092684,'164.132.161.74',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1476093550,'101.226.167.200',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=20&id=1','','/category.php'),(1476093754,'66.249.77.27',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476093961,'40.77.167.6',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476093962,'40.77.167.6',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476093963,'40.77.167.6',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1476095496,'51.255.65.67',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1476096247,'40.77.167.82',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476096269,'182.118.20.166',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=27','','/brand.php'),(1476097594,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1476101338,'157.55.39.178',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1476101667,'163.172.64.248',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1476101701,'157.55.39.178',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1476101908,'157.55.39.178',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1476102237,'182.118.25.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=181&img=340','','/gallery.php'),(1476102571,'51.255.65.36',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1476104336,'164.132.161.43',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1476104453,'157.55.39.178',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1476104833,'164.132.161.50',1,'Unknow browser','Unknown','','意大利','','','','/article.php'),(1476105644,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1476105664,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1476105689,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1476105712,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1476105723,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1476105733,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1476105744,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1476105752,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1476105756,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1476105766,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1476105776,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1476105786,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1476105796,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1476105807,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1476105817,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1476105848,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1476105858,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1476107705,'101.226.167.246',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=41','','/article.php'),(1476107707,'182.118.20.168',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=5&img=11','','/gallery.php'),(1476108874,'182.118.20.168',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=5','','/brand.php'),(1476108994,'164.132.161.67',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1476109323,'182.118.20.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=33&id=3','','/brand.php'),(1476112933,'182.118.20.237',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=8&id=37','','/category.php'),(1476113367,'101.226.169.209',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=9','','/brand.php'),(1476113623,'182.118.21.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=11','','/category.php'),(1476114269,'207.46.13.130',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1476115613,'207.46.13.130',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1476115781,'66.249.71.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476115914,'66.249.71.17',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1476116329,'66.249.79.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476116570,'207.46.13.130',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1476118214,'182.118.22.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=6','','/category.php'),(1476119655,'182.118.20.166',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=12','','/brand.php'),(1476119806,'163.172.66.30',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1476120120,'207.46.13.190',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1476120709,'51.255.65.8',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1476122276,'207.46.13.130',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1476124141,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1476124584,'163.172.65.67',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1476125087,'164.132.161.31',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1476127148,'157.55.39.145',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1476131014,'163.172.66.138',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1476131857,'163.172.65.249',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1476131979,'182.118.22.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=44','','/goods.php'),(1476132652,'157.55.39.172',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1476132822,'182.118.20.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=3','','/brand.php'),(1476133895,'40.77.167.3',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1476134722,'182.118.25.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=4','','/brand.php'),(1476135056,'163.172.66.131',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1476135337,'66.249.71.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476135667,'182.118.21.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=4&id=9','','/category.php'),(1476136022,'51.255.65.17',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1476136348,'207.46.13.130',1,'Safari 9537.53','Unknown','','美国','','','','/snatch.php'),(1476136712,'42.236.10.100',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1476136714,'180.153.236.189',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/','','/index.php'),(1476137253,'178.137.87.242',1,'FireFox 48.0','Windows NT','','[未知IP0801]','','','','/index.php'),(1476137348,'182.118.21.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=31','','/category.php'),(1476137782,'51.255.65.44',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1476138306,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1476138415,'66.249.79.95',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1476138654,'207.46.13.130',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476138859,'163.172.66.11',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1476139038,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1476139043,'182.118.22.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=22','','/brand.php'),(1476139065,'66.249.79.91',1,'Unknow browser','Unknown','en-US','美国','http://www.chanshanger.com','/','','/index.php'),(1476139108,'157.55.39.145',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1476139939,'157.55.39.172',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1476140307,'40.77.167.3',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1476140966,'207.46.13.189',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1476141412,'66.249.79.99',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1476141725,'66.249.84.17',1,'Safari 537.36','Linux','','美国','','','','/index.php'),(1476141751,'157.55.39.172',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1476142792,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/pick_out.php'),(1476144286,'157.55.39.145',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1476144451,'182.118.20.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=6&id=1','','/category.php'),(1476144940,'182.118.22.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=11&img=418','','/gallery.php'),(1476145292,'157.55.39.145',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1476145564,'182.118.20.236',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=85&img=297','','/gallery.php'),(1476145792,'164.132.161.45',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1476145925,'164.132.161.61',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1476146503,'51.255.65.49',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1476147796,'164.132.161.61',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1476148235,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1476148245,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1476148256,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1476148266,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1476148275,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1476148285,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1476148295,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1476148306,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1476148316,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1476148326,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1476148336,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1476148346,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1476148356,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1476148364,'66.249.71.15',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476148367,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1476148398,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1476148409,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/flow.php'),(1476148801,'182.118.20.163',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=133&img=234','','/gallery.php'),(1476149415,'118.170.34.212',1,'Unknow browser','Windows NT','zh-TW','APNIC','http://r.search.yahoo.com','/_ylt=A8tUwZJ8QPxXtzEAzfpr1gt.;_ylu=X3oDMTEzYnJjaXNtBGNvbG8DdHcxBHBvcwMxBHZ0aWQDVFdDMDgxXzEEc2VjA3Ny/RV=2/RE=1476178173/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fgoods.php%3fid%3d68/RK=0/RS=9V709','','/goods.php'),(1476149528,'66.249.71.17',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1476150972,'114.27.10.60',1,'Safari 537.36','Linux','zh-TW,zh','IANA','','','','/category.php'),(1476151611,'66.249.71.15',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1476151904,'163.172.66.52',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1476152541,'40.77.167.3',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1476153137,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1476154493,'207.46.13.130',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476154795,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1476155453,'40.77.167.3',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476156456,'164.132.161.72',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1476159275,'182.118.20.250',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=43','','/article.php'),(1476160772,'157.55.39.145',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1476161047,'164.132.161.33',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1476163578,'182.118.20.170',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/group_buy.php','','/group_buy.php'),(1476163881,'40.77.167.47',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1476164182,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1476165842,'66.249.71.17',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1476166311,'51.255.65.30',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1476166653,'104.238.180.234',1,'Safari 537.36','Windows NT','','IANA','','','','/index.php'),(1476167234,'182.118.25.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=25','','/brand.php'),(1476167437,'51.255.65.29',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1476167865,'207.46.13.190',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1476167871,'207.46.13.190',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1476168386,'58.177.1.204',1,'Safari 600.1.4','Unknown','zh-tw','香港特别行政区','http://r.search.yahoo.com','/_ylt=A2oKmKa1ivxX7FUA_GKgrolQ;_ylu=X3oDMTBycWJpM21vBGNvbG8Dc2czBHBvcwMxBHZ0aWQDBHNlYwNzcg--/RV=2/RE=1476197174/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fgoods.php%3fid%3d68/RK=0/RS=hujOvwFgPF3w9','','/goods.php'),(1476168720,'66.249.71.15',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1476169376,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1476169634,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1476170004,'182.118.25.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=4&id=1','','/category.php'),(1476170557,'163.172.65.249',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1476170580,'163.172.64.243',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1476171231,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1476171236,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1476171254,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1476171257,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1476171259,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1476171263,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1476171266,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1476171268,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1476171271,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1476171273,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1476171275,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1476171280,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1476171282,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1476171284,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1476171288,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1476171291,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1476171293,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1476171296,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1476171299,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1476171311,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1476171313,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1476171316,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1476171319,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1476171321,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1476171323,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1476171325,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1476171327,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1476171329,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1476171331,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1476171333,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1476171337,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1476171343,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1476171345,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1476171348,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1476171351,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1476171353,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1476171361,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1476171363,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1476171365,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1476171367,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1476171370,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1476171372,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1476171378,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1476171381,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1476171383,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1476171388,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1476171392,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1476171400,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1476171405,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1476171413,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1476171415,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/group_buy.php'),(1476171418,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/pick_out.php'),(1476171420,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/search.php'),(1476171422,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/snatch.php'),(1476171425,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/user.php'),(1476171429,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1476171435,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1476171441,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1476171443,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1476171446,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1476171448,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1476171452,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1476171455,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1476171457,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1476171463,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1476171465,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1476171467,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1476171469,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1476171471,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1476171474,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1476171479,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1476171485,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1476171496,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1476171498,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1476171501,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1476171503,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1476171506,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1476171508,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1476171512,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1476171517,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1476171519,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1476171521,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1476171529,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1476173704,'207.46.13.190',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476173707,'164.132.161.11',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1476176053,'123.182.135.134',1,'Unknow browser','Windows NT','','河北省','','','','/category.php'),(1476176054,'123.182.135.134',1,'Unknow browser','Windows NT','','河北省','http://www.chanshanger.com.tw','/category.php?id=17','','/category.php/trackback/'),(1476176817,'114.45.117.246',1,'Unknow browser','Windows NT','zh-Hant-TW,zh-Hant','IANA','http://r.search.yahoo.com','/_ylt=A8tUwYSwofxXkmoA.sZr1gt.;_ylu=X3oDMTEydnJub2cwBGNvbG8DdHcxBHBvcwM1BHZ0aWQDQjI2NjRfMQRzZWMDc3I-/RV=2/RE=1476203057/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d12/RK=0/RS=._','','/category.php'),(1476177340,'182.118.20.167',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=27&id=37','','/category.php'),(1476177441,'66.249.77.29',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1476177824,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1476178038,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1476179191,'66.249.71.17',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1476181427,'163.172.65.55',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1476181485,'182.118.22.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=143','','/goods.php'),(1476181884,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1476182142,'182.118.20.169',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=12','','/brand.php'),(1476183020,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1476184822,'157.55.39.174',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1476185205,'182.118.20.169',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=22','','/brand.php'),(1476185290,'157.55.39.145',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1476185509,'199.30.24.188',1,'Safari 9537.53','Unknown','','美国','http://chanshanger.com','/','','/index.php'),(1476186274,'182.118.20.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=7','','/category.php'),(1476186431,'51.255.65.43',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1476188702,'157.55.39.176',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1476188847,'182.118.21.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=9','','/category.php'),(1476188882,'157.55.39.174',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1476189005,'157.55.39.172',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1476189046,'157.55.39.174',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1476189317,'157.55.39.172',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1476189543,'207.46.13.130',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1476189809,'157.55.39.172',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1476190077,'66.249.71.152',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1476190564,'66.249.71.152',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1476190618,'207.46.13.130',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1476192238,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1476192258,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1476192269,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1476192279,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1476192289,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1476192300,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1476192314,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1476192324,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1476192334,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1476192344,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1476192354,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1476192364,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1476192380,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1476192391,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1476192401,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1476192431,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/flow.php'),(1476192902,'164.132.161.63',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1476193401,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1476193402,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1476193402,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1476193402,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476193403,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1476193403,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1476193404,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476193404,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476193405,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476193405,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1476193406,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1476193406,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476193407,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1476193407,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1476193407,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1476193408,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476193408,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1476193409,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476193409,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476193409,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476193410,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1476193410,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1476193410,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476193411,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1476193411,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1476193412,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1476193412,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1476193412,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1476193442,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1476193442,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1476193443,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476193443,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476193443,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1476193444,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476193444,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1476193444,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476193445,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1476193445,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476193446,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476193446,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1476193447,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1476193447,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1476193447,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476193448,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1476193448,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1476193449,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476193449,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1476193449,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1476193450,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476193450,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476193451,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1476193451,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1476193451,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1476193452,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1476193452,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1476193453,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1476193453,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1476193454,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1476193468,'157.55.39.174',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476193468,'157.55.39.174',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1476193469,'157.55.39.174',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476193469,'157.55.39.174',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1476193470,'157.55.39.174',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1476193470,'157.55.39.174',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476193471,'157.55.39.174',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1476193471,'157.55.39.174',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476193472,'157.55.39.174',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476193472,'157.55.39.174',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476193472,'157.55.39.174',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476193473,'157.55.39.174',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476193473,'157.55.39.174',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1476193474,'157.55.39.174',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1476193474,'157.55.39.174',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1476193474,'157.55.39.174',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476193476,'157.55.39.174',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1476193476,'157.55.39.174',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1476193477,'157.55.39.174',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1476193477,'157.55.39.174',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476193478,'157.55.39.174',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1476193478,'157.55.39.174',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1476193478,'157.55.39.174',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1476193490,'207.46.13.130',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1476193491,'207.46.13.130',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476193491,'207.46.13.130',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476193491,'207.46.13.130',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1476193492,'207.46.13.130',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1476193493,'207.46.13.130',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1476193493,'207.46.13.130',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476193494,'207.46.13.130',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1476193494,'207.46.13.130',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476193495,'207.46.13.130',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476193495,'207.46.13.130',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1476193495,'207.46.13.130',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1476193496,'207.46.13.130',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1476193496,'207.46.13.130',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1476193497,'207.46.13.130',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1476193497,'207.46.13.130',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476193497,'207.46.13.130',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1476193498,'207.46.13.130',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476193498,'207.46.13.130',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476193499,'207.46.13.130',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1476193524,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1476193524,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1476193525,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1476193525,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476193526,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1476193584,'157.55.39.176',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1476195335,'157.55.39.174',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1476195479,'182.118.20.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=114','','/goods.php'),(1476195718,'182.118.22.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=10','','/brand.php'),(1476195790,'182.118.20.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=150&img=481','','/gallery.php'),(1476195973,'157.55.39.174',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1476196072,'207.46.13.130',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1476196697,'157.55.39.174',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1476196763,'66.249.79.99',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1476196937,'157.55.39.174',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1476196948,'207.46.13.130',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1476197699,'182.118.21.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=53&img=365','','/gallery.php'),(1476198001,'163.172.65.56',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1476198398,'182.118.21.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=21&id=1','','/category.php'),(1476198772,'157.55.39.176',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1476198816,'66.249.71.152',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1476198859,'164.132.161.79',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1476199035,'157.55.39.174',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1476200630,'182.118.21.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=1','','/category.php'),(1476202030,'157.55.39.174',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1476203031,'66.249.71.154',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476203035,'157.55.39.172',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1476203153,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1476204156,'157.55.39.172',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1476204311,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1476204595,'157.55.39.174',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1476204692,'164.132.161.88',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1476205669,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1476206280,'207.46.13.130',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1476206313,'157.55.39.172',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1476207191,'157.55.39.176',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1476207349,'182.118.20.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=2','','/article_cat.php'),(1476208207,'164.132.161.3',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1476209244,'157.55.39.174',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1476209464,'51.255.65.55',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1476209597,'51.255.65.42',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1476209964,'207.46.13.130',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1476210686,'157.55.39.172',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1476211094,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1476211852,'66.249.71.149',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476211914,'66.249.71.149',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476211940,'157.55.39.174',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1476214238,'182.118.20.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=8','','/brand.php'),(1476214425,'157.55.39.172',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1476215167,'66.249.71.152',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1476217031,'182.118.25.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=110','','/goods.php'),(1476217226,'157.55.39.174',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1476217269,'163.172.64.223',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1476217487,'163.172.65.51',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1476219458,'157.55.39.176',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1476219949,'42.156.138.103',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1476220040,'157.55.39.174',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1476220141,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476220195,'157.55.39.176',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1476220768,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1476220796,'157.55.39.174',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1476220826,'157.55.39.174',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1476220974,'207.46.13.130',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1476221674,'182.118.20.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=23&id=1','','/category.php'),(1476221766,'51.255.65.95',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1476222459,'157.55.39.176',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1476222549,'42.156.139.103',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1476225937,'182.118.25.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=34','','/brand.php'),(1476226189,'157.55.39.176',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1476226681,'182.118.22.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=16','','/category.php'),(1476226837,'157.55.39.176',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1476227209,'157.55.39.174',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1476227310,'182.118.21.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=127&img=228','','/gallery.php'),(1476227343,'164.132.161.66',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1476227754,'157.55.39.176',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1476227928,'163.172.65.191',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1476228564,'182.118.22.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=9&id=8','','/category.php'),(1476228624,'51.255.65.31',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1476228629,'182.118.22.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=9&id=8','','/category.php'),(1476228870,'182.118.21.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=119','','/goods.php'),(1476229128,'164.132.161.17',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1476229457,'182.118.21.244',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=28','','/category.php'),(1476229756,'157.55.39.174',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476230154,'182.118.20.163',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=7&id=1','','/category.php'),(1476230248,'182.118.25.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=91&img=166','','/gallery.php'),(1476230839,'51.255.65.63',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1476231352,'157.55.39.172',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1476233471,'66.249.84.17',1,'Safari 537.36','Linux','','美国','','','','/index.php'),(1476233471,'66.102.6.209',1,'Safari 537.36','Linux','en-US','美国','http://www.google.com','/search','','/index.php'),(1476234177,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1476234197,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1476234217,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1476234227,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1476234237,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1476234247,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1476234257,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1476234267,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1476234278,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1476234288,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1476234298,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1476234308,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1476234318,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1476234328,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1476234338,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1476234368,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1476235340,'163.172.65.126',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1476236982,'207.46.13.130',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1476238159,'182.118.22.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=14','','/goods.php'),(1476238944,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1476239579,'157.55.39.174',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1476240439,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1476241951,'207.46.13.130',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1476243504,'164.132.161.44',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1476244447,'163.172.64.237',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1476244649,'66.249.71.151',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1476244745,'182.118.20.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=11','','/category.php'),(1476245654,'164.132.161.44',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1476245937,'164.132.161.85',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1476246933,'163.172.65.54',1,'Unknow browser','Unknown','','英国','','','','/index.php'),(1476249076,'42.156.137.103',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1476249153,'163.172.65.183',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1476249580,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1476250773,'68.180.228.233',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1476250962,'164.132.161.90',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1476251751,'164.132.161.30',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1476251805,'182.118.20.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=7','','/brand.php'),(1476254096,'66.249.77.29',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1476254227,'182.118.21.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=106','','/goods.php'),(1476255143,'207.46.13.130',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1476256094,'182.118.25.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=19&id=1','','/category.php'),(1476256427,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1476256480,'182.118.25.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=7','','/category.php'),(1476256620,'42.236.10.98',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1476256623,'42.236.10.98',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1476258944,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1476260561,'182.118.25.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=35','','/category.php'),(1476262565,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1476263604,'66.249.71.17',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1476263951,'70.39.233.90',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/gallery.php'),(1476263952,'70.39.233.90',2,'Internet Explorer 7.0','Windows XP','','美国','','','','/gallery.php'),(1476263952,'70.39.233.90',3,'Internet Explorer 7.0','Windows XP','','美国','','','','/gallery.php'),(1476263955,'70.39.233.90',4,'Internet Explorer 7.0','Windows XP','','美国','','','','/gallery.php'),(1476263955,'70.39.233.90',5,'Internet Explorer 7.0','Windows XP','','美国','','','','/gallery.php'),(1476263956,'70.39.233.90',6,'Internet Explorer 7.0','Windows XP','','美国','','','','/gallery.php'),(1476263956,'70.39.233.90',7,'Internet Explorer 7.0','Windows XP','','美国','','','','/gallery.php'),(1476263957,'70.39.233.90',8,'Internet Explorer 7.0','Windows XP','','美国','','','','/gallery.php'),(1476263957,'70.39.233.90',9,'Internet Explorer 7.0','Windows XP','','美国','','','','/gallery.php'),(1476263958,'70.39.233.90',10,'FireFox 3.0.8','Windows XP','','美国','','','','/gallery.php'),(1476263958,'70.39.233.90',11,'Internet Explorer 7.0','Windows XP','','美国','','','','/gallery.php'),(1476263959,'70.39.233.90',12,'Internet Explorer 7.0','Windows XP','','美国','','','','/gallery.php'),(1476263960,'70.39.233.90',13,'Internet Explorer 7.0','Windows XP','','美国','','','','/gallery.php'),(1476263960,'70.39.233.90',14,'Internet Explorer 7.0','Windows XP','','美国','','','','/gallery.php'),(1476263961,'70.39.233.90',15,'Internet Explorer 7.0','Windows XP','','美国','','','','/gallery.php'),(1476263961,'70.39.233.90',16,'Internet Explorer 7.0','Windows XP','','美国','','','','/gallery.php'),(1476263962,'70.39.233.90',17,'Internet Explorer 7.0','Windows XP','','美国','','','','/gallery.php'),(1476263962,'70.39.233.90',18,'Internet Explorer 7.0','Windows XP','','美国','','','','/gallery.php'),(1476263963,'70.39.233.90',19,'Internet Explorer 7.0','Windows XP','','美国','','','','/gallery.php'),(1476263963,'70.39.233.90',1,'Opera 9.27','Unknown','en-us,en','美国','','','','/gallery.php'),(1476263964,'70.39.233.90',1,'Opera 9.27','Unknown','en-us,en','美国','','','','/gallery.php'),(1476263965,'70.39.233.90',1,'Opera 9.27','Unknown','en-us,en','美国','','','','/gallery.php'),(1476263965,'70.39.233.90',1,'Opera 9.27','Unknown','en-us,en','美国','','','','/gallery.php'),(1476263966,'70.39.233.90',1,'Opera 9.27','Unknown','en-us,en','美国','','','','/gallery.php'),(1476263966,'70.39.233.90',1,'Opera 9.27','Unknown','en-us,en','美国','','','','/gallery.php'),(1476263967,'70.39.233.90',1,'Opera 9.27','Unknown','en-us,en','美国','','','','/gallery.php'),(1476263967,'70.39.233.90',1,'Opera 9.27','Unknown','en-us,en','美国','','','','/gallery.php'),(1476263968,'70.39.233.90',1,'Opera 9.27','Unknown','en-us,en','美国','','','','/gallery.php'),(1476263969,'70.39.233.90',1,'Opera 9.27','Unknown','en-us,en','美国','','','','/gallery.php'),(1476263969,'70.39.233.90',1,'Internet Explorer 7.0','Windows XP','','美国','','','','/gallery.php'),(1476263970,'70.39.233.90',2,'Internet Explorer 7.0','Windows XP','','美国','','','','/gallery.php'),(1476263970,'70.39.233.90',3,'Internet Explorer 7.0','Windows XP','','美国','','','','/gallery.php'),(1476263971,'70.39.233.90',4,'Internet Explorer 7.0','Windows XP','','美国','','','','/gallery.php'),(1476263971,'70.39.233.90',5,'Internet Explorer 7.0','Windows XP','','美国','','','','/gallery.php'),(1476263972,'70.39.233.90',6,'Internet Explorer 7.0','Windows XP','','美国','','','','/gallery.php'),(1476263972,'70.39.233.90',7,'Internet Explorer 7.0','Windows XP','','美国','','','','/gallery.php'),(1476264154,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476265299,'163.172.66.85',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1476265359,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1476265659,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1476268895,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1476269870,'163.172.66.16',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1476270124,'157.55.39.172',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1476272523,'182.118.20.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=105','','/goods.php'),(1476273477,'207.46.13.130',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476274033,'182.118.25.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=185&img=348','','/gallery.php'),(1476274081,'163.172.65.6',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1476274334,'66.249.71.15',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476275226,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1476275236,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1476275246,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1476275256,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1476275266,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1476275276,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1476275286,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1476275296,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1476275306,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1476275316,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1476275326,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1476275336,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1476275346,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1476275356,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1476275386,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1476275397,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1476275670,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/index.php'),(1476276547,'66.249.71.17',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1476276703,'163.172.64.229',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1476278277,'125.141.63.99',1,'Unknow browser','Unknown','','韩国','','','','/index.php'),(1476281913,'157.55.39.174',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1476282537,'66.249.79.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1476284382,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1476286285,'182.118.22.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=20','','/brand.php'),(1476286662,'66.249.71.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476287365,'66.249.71.13',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1476287932,'164.132.161.15',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1476289597,'207.46.13.130',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1476290235,'66.249.71.15',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1476290246,'182.118.21.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=179','','/goods.php'),(1476290699,'207.46.13.130',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1476290753,'188.165.200.217',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1476292013,'157.55.39.176',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1476293483,'66.249.71.17',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1476294152,'207.46.13.130',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1476294827,'164.132.161.16',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1476294860,'106.120.173.8',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1476294860,'106.120.173.8',1,'Safari 537.36','Windows NT','en','IANA','','','','/index.php'),(1476295067,'182.118.20.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=96&img=174','','/gallery.php'),(1476295946,'51.255.65.15',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1476296336,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1476296336,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476296594,'66.249.71.15',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1476296853,'164.132.161.15',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1476297495,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1476298261,'51.255.65.27',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1476298329,'66.249.79.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476298659,'163.172.65.51',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1476298683,'157.55.39.174',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1476299199,'51.255.65.20',1,'Unknow browser','Unknown','','英国','','','','/flow.php'),(1476299205,'157.55.39.174',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1476299376,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1476300380,'163.172.65.113',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1476300998,'66.249.71.15',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1476303337,'163.172.64.233',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1476303355,'182.118.25.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=67','','/goods.php'),(1476303525,'51.255.65.16',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1476303721,'157.55.39.176',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1476305815,'123.182.135.134',1,'Unknow browser','Windows NT','','河北省','','','','/category.php'),(1476305816,'123.182.135.134',1,'Unknow browser','Windows NT','','河北省','http://www.chanshanger.com.tw','/category.php?id=17','','/category.php/trackback/'),(1476305960,'51.255.65.13',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1476306286,'157.55.39.174',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1476306336,'157.55.39.172',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1476306708,'164.132.161.7',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1476307168,'163.172.64.183',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1476307529,'182.118.21.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=53&img=366','','/gallery.php'),(1476307852,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1476307862,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1476307872,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1476307882,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1476307892,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1476307902,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1476307912,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1476307922,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1476307932,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1476307942,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1476307952,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1476307962,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1476307972,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1476307982,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1476307992,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1476308022,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1476308737,'66.249.71.13',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1476308784,'66.249.71.15',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476308955,'182.118.22.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=98&img=178','','/gallery.php'),(1476308976,'164.132.161.61',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1476309065,'207.46.13.130',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1476309969,'182.118.25.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=9','','/category.php'),(1476309973,'157.55.39.176',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1476310105,'183.57.154.87',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=120','','/goods.php'),(1476311567,'207.46.13.130',1,'Safari 9537.53','Unknown','','美国','','','','/snatch.php'),(1476312625,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476313180,'51.255.65.83',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1476316336,'182.118.22.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=20','','/brand.php'),(1476317189,'163.172.65.235',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1476317526,'66.249.71.13',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476318088,'51.255.65.47',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1476319428,'182.118.25.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=19','','/brand.php'),(1476319527,'66.249.77.27',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1476319629,'207.46.13.130',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1476319834,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1476320268,'157.55.39.176',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1476321065,'164.132.161.9',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1476321329,'157.55.39.172',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1476321330,'157.55.39.172',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1476322611,'182.118.20.237',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=3','','/brand.php'),(1476324805,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1476324977,'182.118.25.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=61','','/goods.php'),(1476325110,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1476325111,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1476325112,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1476325120,'157.55.39.174',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1476325138,'207.46.13.130',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1476327501,'66.249.71.15',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476327733,'51.255.65.70',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1476328005,'182.118.22.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=21','','/category.php'),(1476328116,'178.255.215.94',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/snatch.php'),(1476328556,'157.55.39.174',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1476328602,'157.55.39.176',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1476328613,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1476328928,'182.118.20.173',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=126&img=227','','/gallery.php'),(1476329416,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1476329798,'182.118.20.167',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=1','','/brand.php'),(1476330731,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1476331546,'183.57.154.60',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/catalog.php','','/catalog.php'),(1476332356,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1476332882,'182.118.20.169',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=77&img=288','','/gallery.php'),(1476338057,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1476338803,'182.118.20.172',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=48&img=91','','/gallery.php'),(1476339247,'207.46.13.130',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1476339746,'163.172.65.200',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1476340304,'182.118.20.162',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=29','','/goods.php'),(1476341426,'163.172.65.41',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1476343117,'68.180.228.233',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1476343632,'164.132.161.66',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1476345058,'182.118.20.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=26','','/category.php'),(1476345869,'164.132.161.31',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1476346248,'163.172.65.108',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1476346620,'51.255.65.84',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1476347447,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1476348487,'163.172.66.37',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1476349069,'66.249.79.95',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1476349618,'182.118.21.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=8&img=377','','/gallery.php'),(1476349686,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1476350248,'182.118.21.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=31&id=2','','/category.php'),(1476350958,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1476350968,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1476350978,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1476350988,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1476350998,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1476351008,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1476351018,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1476351028,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1476351038,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1476351048,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1476351058,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1476351068,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1476351078,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1476351088,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1476351098,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1476351128,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1476351203,'66.249.71.17',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1476352778,'163.172.64.229',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1476352864,'66.249.71.17',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1476353094,'66.249.71.15',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1476353862,'51.255.65.45',1,'Unknow browser','Unknown','','英国','','','','/article.php'),(1476354337,'182.118.25.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=13&id=30','','/brand.php'),(1476354528,'157.55.39.174',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1476355315,'182.118.21.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=80&img=148','','/gallery.php'),(1476355597,'157.55.39.174',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1476355601,'51.255.65.23',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1476356531,'157.55.39.176',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1476357419,'163.172.65.252',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1476357476,'157.55.39.176',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1476357790,'157.55.39.174',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1476358099,'157.55.39.172',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1476358127,'157.55.39.174',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1476358223,'216.244.66.240',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1476358429,'157.55.39.174',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1476358495,'207.46.13.130',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1476358502,'163.172.66.10',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1476359062,'157.55.39.174',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476359155,'207.46.13.130',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1476359268,'157.55.39.172',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1476360256,'164.132.161.79',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1476360501,'157.55.39.174',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1476360787,'182.118.20.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=2&id=8','','/category.php'),(1476361000,'157.55.39.176',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1476361721,'157.55.39.174',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1476361822,'207.46.13.130',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1476362947,'157.55.39.174',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1476364823,'157.55.39.174',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1476364987,'157.55.39.176',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1476365945,'157.55.39.172',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1476366858,'207.46.13.130',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1476367602,'157.55.39.176',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1476368131,'157.55.39.174',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1476368624,'157.55.39.174',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1476368626,'157.55.39.174',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1476369324,'66.249.71.15',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1476369614,'164.132.161.87',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1476369778,'157.55.39.172',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1476369811,'180.153.236.59',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/','','/index.php'),(1476370247,'180.153.236.11',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1476370662,'66.249.79.99',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1476370838,'157.55.39.174',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1476371273,'157.55.39.172',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1476371457,'157.55.39.174',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1476372090,'182.118.20.164',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=30','','/brand.php'),(1476372100,'163.172.65.51',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1476372610,'51.255.65.97',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1476372798,'207.46.13.130',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1476373243,'164.132.161.62',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1476373370,'157.55.39.172',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1476373853,'182.118.22.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=1','','/brand.php'),(1476374077,'182.118.25.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=70&img=128','','/gallery.php'),(1476374264,'157.55.39.176',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1476374414,'157.55.39.174',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1476374720,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1476374738,'157.55.39.174',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1476375110,'207.46.13.130',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1476375676,'157.55.39.172',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1476375754,'182.118.25.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=4','','/brand.php'),(1476377992,'182.118.25.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=11','','/category.php'),(1476379031,'210.91.40.66',1,'Unknow browser','Unknown','','韩国','','','','/index.php'),(1476379649,'157.55.39.174',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1476380021,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1476380879,'157.55.39.176',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1476381181,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1476381182,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1476381182,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476381183,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476381183,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1476381183,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476381184,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1476381184,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476381185,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1476381185,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476381186,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476381186,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1476381186,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1476381187,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1476381187,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476381187,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1476381188,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1476381188,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476381189,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1476381189,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1476381189,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476381190,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476381190,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1476381191,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1476381191,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1476381191,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1476381192,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1476381192,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1476381192,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1476381193,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1476381211,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1476381211,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1476381211,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1476381212,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476381212,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1476381212,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1476381213,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476381213,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476381214,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476381214,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1476381215,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1476381215,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476381216,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1476381216,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1476381217,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1476381217,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476381217,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1476381218,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476381218,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476381219,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476381219,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1476381219,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1476381220,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476381220,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1476381220,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1476381221,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1476381222,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1476381222,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1476381266,'207.46.13.130',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1476381267,'207.46.13.130',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476381267,'207.46.13.130',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476381267,'207.46.13.130',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1476381268,'207.46.13.130',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1476381268,'207.46.13.130',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1476381269,'207.46.13.130',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476381269,'207.46.13.130',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1476381269,'207.46.13.130',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476381270,'207.46.13.130',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476381270,'207.46.13.130',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1476381271,'207.46.13.130',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1476381271,'207.46.13.130',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1476381272,'207.46.13.130',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1476381272,'207.46.13.130',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1476381273,'207.46.13.130',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476381273,'207.46.13.130',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1476381274,'207.46.13.130',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476381274,'207.46.13.130',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476381274,'207.46.13.130',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1476381295,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1476381295,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1476381296,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1476381296,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476381296,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1476381323,'157.55.39.174',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476381324,'157.55.39.174',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1476381324,'157.55.39.174',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476381324,'157.55.39.174',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1476381325,'157.55.39.174',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1476381325,'157.55.39.174',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476381326,'157.55.39.174',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1476381326,'157.55.39.174',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476381326,'157.55.39.174',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476381327,'157.55.39.174',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476381327,'157.55.39.174',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476381328,'157.55.39.174',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476381328,'157.55.39.174',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1476381328,'157.55.39.174',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1476381329,'157.55.39.174',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1476381329,'157.55.39.174',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476381330,'157.55.39.174',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1476381330,'157.55.39.174',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1476381331,'157.55.39.174',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1476381331,'157.55.39.174',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476381331,'157.55.39.174',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1476381332,'157.55.39.174',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1476381332,'157.55.39.174',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1476381395,'182.118.25.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=9&id=9','','/category.php'),(1476381436,'182.118.22.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=44&img=82','','/gallery.php'),(1476382203,'157.55.39.176',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1476382356,'207.46.13.130',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1476383956,'157.55.39.176',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1476384120,'157.55.39.176',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1476384911,'157.55.39.174',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1476385129,'157.55.39.176',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1476385253,'157.55.39.174',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1476386451,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476386456,'157.55.39.172',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1476387674,'66.249.79.126',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1476387937,'164.132.161.82',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1476389562,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/snatch.php'),(1476389937,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1476389948,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1476389958,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1476389968,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1476389969,'111.202.103.9',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/goods.php','','/goods.php'),(1476389978,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1476389988,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1476389998,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1476390008,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1476390018,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1476390028,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1476390038,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1476390048,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1476390058,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1476390068,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1476390069,'111.202.103.9',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/goods.php','','/goods.php'),(1476390085,'111.202.103.9',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/goods.php','','/goods.php'),(1476390086,'111.202.103.9',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/goods.php','','/goods.php'),(1476390087,'111.202.103.9',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/goods.php','','/goods.php'),(1476390089,'111.202.103.9',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/goods.php','','/goods.php'),(1476390090,'111.202.103.9',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/goods.php','','/goods.php'),(1476390109,'111.202.103.9',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/goods.php','','/goods.php'),(1476390110,'111.202.103.9',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/goods.php','','/goods.php'),(1476390111,'111.202.103.9',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/goods.php','','/goods.php'),(1476390115,'111.202.103.9',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/goods.php','','/goods.php'),(1476390116,'111.202.103.9',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/goods.php','','/goods.php'),(1476390117,'111.202.103.9',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/goods.php','','/goods.php'),(1476390126,'111.202.103.9',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/goods.php','','/goods.php'),(1476390127,'111.202.103.9',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/goods.php','','/goods.php'),(1476390128,'111.202.103.9',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/goods.php','','/goods.php'),(1476390129,'111.202.103.9',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/goods.php','','/goods.php'),(1476390130,'111.202.103.9',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/goods.php','','/goods.php'),(1476390131,'111.202.103.9',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/goods.php','','/goods.php'),(1476390131,'111.202.103.9',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/goods.php','','/goods.php'),(1476390136,'111.202.103.9',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/goods.php','','/goods.php'),(1476390138,'111.202.103.9',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/goods.php','','/goods.php'),(1476390145,'111.202.103.9',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/goods.php','','/goods.php'),(1476390148,'111.202.103.9',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/goods.php','','/goods.php'),(1476390151,'111.202.103.9',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/goods.php','','/goods.php'),(1476390152,'111.202.103.9',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/goods.php','','/goods.php'),(1476390155,'111.202.103.9',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/goods.php','','/goods.php'),(1476390156,'111.202.103.9',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/goods.php','','/goods.php'),(1476390157,'111.202.103.9',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/goods.php','','/goods.php'),(1476390158,'111.202.103.9',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/goods.php','','/goods.php'),(1476390158,'111.202.103.9',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/goods.php','','/goods.php'),(1476390159,'111.202.103.9',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/goods.php','','/goods.php'),(1476390164,'111.202.103.9',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/goods.php','','/goods.php'),(1476390175,'111.202.103.9',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/goods.php','','/goods.php'),(1476390192,'111.202.103.9',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/goods.php','','/goods.php'),(1476390194,'111.202.103.9',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/goods.php','','/goods.php'),(1476390195,'111.202.103.9',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/goods.php','','/goods.php'),(1476390196,'111.202.103.9',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/goods.php','','/goods.php'),(1476390209,'111.202.103.9',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/goods.php','','/goods.php'),(1476390210,'111.202.103.9',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/goods.php','','/goods.php'),(1476390217,'111.202.103.9',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/goods.php','','/goods.php'),(1476390225,'111.202.103.9',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/goods.php','','/goods.php'),(1476390225,'111.202.103.9',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/goods.php','','/goods.php'),(1476390226,'111.202.103.9',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/goods.php','','/goods.php'),(1476390228,'111.202.103.9',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/goods.php','','/goods.php'),(1476390230,'111.202.103.9',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/goods.php','','/goods.php'),(1476390232,'111.202.103.9',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/goods.php','','/goods.php'),(1476390235,'111.202.103.9',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/goods.php','','/goods.php'),(1476390236,'111.202.103.9',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/goods.php','','/goods.php'),(1476390238,'111.202.103.9',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/goods.php','','/goods.php'),(1476390245,'111.202.103.9',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/goods.php','','/goods.php'),(1476390245,'111.202.103.9',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/goods.php','','/goods.php'),(1476390246,'111.202.103.9',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/goods.php','','/goods.php'),(1476390487,'207.46.13.130',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1476390564,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1476394563,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476394696,'207.46.13.130',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476394722,'182.118.20.237',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=2','','/category.php'),(1476394816,'157.55.39.174',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1476395191,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1476395231,'182.118.22.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=11&id=1','','/category.php'),(1476395837,'182.118.25.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=1&page=1','','/article_cat.php'),(1476396666,'164.132.161.6',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1476396960,'163.172.65.128',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1476399568,'51.255.65.88',1,'Unknow browser','Unknown','','英国','','','','/catalog.php'),(1476399581,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1476400153,'207.241.231.144',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/category.php'),(1476400828,'207.241.231.144',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/category.php'),(1476400895,'157.55.39.174',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476401105,'207.241.231.144',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/category.php'),(1476401126,'207.241.231.148',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/article.php'),(1476401331,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1476401414,'207.241.231.144',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/category.php'),(1476401450,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1476401741,'207.241.231.144',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/tag_cloud.php'),(1476401899,'163.172.66.109',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1476402268,'207.241.231.144',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/article.php'),(1476402781,'207.241.231.144',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/goods.php'),(1476402807,'182.118.20.252',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=10&id=8','','/brand.php'),(1476403201,'207.241.231.144',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/search.php'),(1476403632,'207.241.231.144',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/group_buy.php'),(1476403655,'207.241.231.144',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/article.php'),(1476403670,'66.249.79.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1476403868,'207.241.231.148',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/category.php'),(1476403978,'207.241.231.148',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/goods.php'),(1476404411,'207.241.231.144',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/goods.php'),(1476404549,'207.241.231.144',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/article.php'),(1476404791,'66.249.71.17',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1476404881,'207.241.231.144',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/user.php'),(1476405162,'207.241.231.148',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/category.php'),(1476405300,'182.118.20.172',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=102','','/goods.php'),(1476405404,'207.241.231.144',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/snatch.php'),(1476405538,'207.241.231.148',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/category.php'),(1476405572,'66.249.79.95',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1476405950,'207.241.231.144',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/category.php'),(1476406460,'66.249.79.99',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1476406528,'207.241.231.144',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/category.php'),(1476406596,'207.241.231.148',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/goods.php'),(1476406901,'207.241.231.148',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/category.php'),(1476406905,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1476407056,'207.241.229.149',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/goods.php'),(1476407061,'207.241.229.149',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/category.php'),(1476407124,'182.118.20.237',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=1','','/category.php'),(1476407239,'207.241.229.150',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/category.php'),(1476407252,'207.241.229.150',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/goods.php'),(1476407257,'207.241.229.150',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/goods.php'),(1476407258,'66.249.79.95',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1476407500,'207.241.229.214',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/category.php'),(1476407534,'207.241.229.214',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/goods.php'),(1476407608,'207.241.229.150',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/goods.php'),(1476407621,'207.241.229.214',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/article.php'),(1476407655,'207.241.229.149',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/article.php'),(1476407951,'207.241.231.148',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/goods.php'),(1476409358,'66.249.71.17',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1476409526,'182.118.25.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=168&img=311','','/gallery.php'),(1476409712,'207.241.231.148',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/article.php'),(1476409895,'157.55.39.174',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476409962,'207.241.229.48',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/article.php'),(1476409968,'207.241.229.48',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/category.php'),(1476409974,'207.241.229.48',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/goods.php'),(1476409979,'207.241.229.48',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/goods.php'),(1476409986,'207.241.229.48',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/goods.php'),(1476409991,'207.241.229.48',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/category.php'),(1476409996,'207.241.229.48',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/category.php'),(1476410099,'207.241.231.148',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/category.php'),(1476410119,'207.241.231.148',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/goods.php'),(1476410290,'207.241.229.48',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/user.php'),(1476410370,'207.241.231.148',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/category.php'),(1476410849,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/catalog.php'),(1476410950,'207.241.231.148',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/category.php'),(1476411472,'207.241.231.144',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/article.php'),(1476411744,'207.241.231.144',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/user.php'),(1476411823,'163.172.66.5',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1476411905,'51.255.65.35',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1476411996,'51.255.65.41',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1476412110,'66.249.77.29',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476412116,'66.249.71.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476412122,'66.249.79.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476412199,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1476412211,'207.241.231.148',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/article.php'),(1476412231,'207.241.231.144',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/category.php'),(1476412585,'207.241.231.148',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/category.php'),(1476412615,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1476413351,'207.241.231.144',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/category.php'),(1476413391,'66.249.79.95',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1476413755,'207.241.231.148',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/category.php'),(1476414042,'66.249.71.13',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476414059,'207.241.231.144',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/search.php'),(1476414166,'207.241.231.144',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/category.php'),(1476414346,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1476414511,'157.55.39.174',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1476414514,'157.55.39.174',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1476415120,'207.241.231.144',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/article.php'),(1476415844,'207.241.231.148',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/goods.php'),(1476416062,'66.249.71.17',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1476416243,'207.241.231.148',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/article.php'),(1476416988,'207.241.231.144',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/goods.php'),(1476417032,'207.241.231.148',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/article.php'),(1476417317,'207.241.231.148',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/article.php'),(1476417338,'66.249.71.15',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1476417526,'66.249.77.29',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1476417889,'207.241.231.144',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/goods.php'),(1476417957,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476418173,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1476418225,'207.241.231.148',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/goods.php'),(1476418340,'66.249.71.13',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1476418425,'207.241.231.144',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/search.php'),(1476418611,'207.241.231.148',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/category.php'),(1476420001,'207.241.231.144',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/goods.php'),(1476420034,'51.255.65.89',1,'Unknow browser','Unknown','','英国','','','','/search.php'),(1476420132,'207.241.231.144',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/flow.php'),(1476421357,'40.77.167.80',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1476421364,'40.77.167.80',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1476421493,'207.241.231.144',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/article.php'),(1476421498,'207.241.231.144',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/pick_out.php'),(1476422084,'176.8.22.221',1,'Internet Explorer 6.0','Windows XP','en-us,ru-RU','[未知IP0801]','http://ya.ru','/?q=http%3A%2F%2Fchanshanger.com.tw%2F%3Fauthor%3D1','','/index.php'),(1476422227,'207.241.231.144',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/category.php'),(1476423193,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1476423203,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1476423213,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1476423225,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1476423235,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1476423245,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1476423255,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1476423265,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1476423275,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1476423286,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1476423296,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1476423306,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1476423316,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1476423326,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1476423898,'164.132.161.5',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1476424414,'163.172.66.72',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1476425093,'163.172.65.23',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1476425424,'163.172.65.51',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1476425533,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1476425552,'66.249.71.15',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1476427633,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1476429135,'207.241.229.149',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/category.php'),(1476429141,'207.241.229.149',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/category.php'),(1476429146,'207.241.229.149',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/category.php'),(1476429151,'207.241.229.149',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/goods.php'),(1476429156,'207.241.229.149',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/category.php'),(1476429162,'207.241.229.149',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/category.php'),(1476429168,'207.241.229.149',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/category.php'),(1476429173,'207.241.229.149',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/category.php'),(1476429255,'207.241.229.150',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/goods.php'),(1476429260,'207.241.229.150',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/article.php'),(1476429265,'207.241.229.150',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/goods.php'),(1476429270,'207.241.229.150',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/category.php'),(1476429275,'207.241.229.150',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/goods.php'),(1476429280,'207.241.229.150',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/category.php'),(1476429287,'207.241.229.150',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/index.php'),(1476429292,'207.241.229.150',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/article.php'),(1476429296,'207.241.229.150',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/goods.php'),(1476429301,'207.241.229.150',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/catalog.php'),(1476429861,'207.241.229.214',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/article.php'),(1476429866,'207.241.229.214',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/category.php'),(1476429872,'207.241.229.214',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/search.php'),(1476429878,'207.241.229.214',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/category.php'),(1476429883,'207.241.229.214',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/category.php'),(1476429890,'207.241.229.214',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/goods.php'),(1476429895,'207.241.229.214',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/category.php'),(1476429900,'207.241.229.214',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/category.php'),(1476430338,'180.217.17.248',1,'Safari 537.36','Linux','zh-TW,zh','[未知IP0801]','https://www.google.com.tw','/','','/category.php'),(1476431260,'220.133.158.11',1,'Internet Explorer 8.0','Windows XP','zh-tw','台湾省','','','','/goods.php'),(1476431516,'163.172.66.140',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1476431549,'163.172.66.37',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1476431797,'51.255.65.75',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1476432305,'207.241.229.48',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/category.php'),(1476432310,'207.241.229.48',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/category.php'),(1476432316,'207.241.229.48',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/goods.php'),(1476432322,'207.241.229.48',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/article.php'),(1476432329,'207.241.229.48',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/goods.php'),(1476432337,'207.241.229.48',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/article.php'),(1476432342,'207.241.229.48',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/category.php'),(1476432658,'51.255.65.68',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1476432881,'163.172.66.33',1,'Unknow browser','Unknown','','英国','','','','/snatch.php'),(1476433148,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1476433567,'207.46.13.93',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1476433568,'207.46.13.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476433568,'207.46.13.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476433569,'207.46.13.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476433569,'207.46.13.93',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1476433569,'207.46.13.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476433570,'207.46.13.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476433570,'207.46.13.93',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1476433571,'207.46.13.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476433572,'207.46.13.93',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1476433574,'207.46.13.93',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1476433575,'207.46.13.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476433576,'207.46.13.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476433576,'207.46.13.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476433577,'207.46.13.93',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1476433578,'207.46.13.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476433579,'207.46.13.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476433579,'207.46.13.93',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1476433580,'207.46.13.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476433580,'207.46.13.93',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1476433580,'207.46.13.93',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1476433581,'207.46.13.93',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1476433581,'207.46.13.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476433582,'207.46.13.93',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1476433582,'207.46.13.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476433583,'207.46.13.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476433583,'207.46.13.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476433584,'207.46.13.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476433584,'207.46.13.93',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1476433585,'207.46.13.93',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1476433596,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1476433597,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1476433598,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476433598,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1476433599,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1476433599,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1476433600,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476433600,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476433601,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476433601,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476433602,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1476433602,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476433603,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476433603,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476433603,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476433604,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476433604,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1476433605,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1476433605,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1476433606,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476433606,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1476433607,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476433607,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1476433608,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1476433608,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476433608,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1476433609,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476433609,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476433609,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476433610,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1476433627,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1476433628,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1476433628,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476433629,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476433629,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1476433630,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476433630,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1476433631,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476433631,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1476433632,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476433632,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1476433633,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1476433633,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476433634,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476433634,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1476433634,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1476433635,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476433635,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1476433636,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476433636,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476433637,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1476433637,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476433638,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476433638,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476433639,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476433639,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1476433639,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1476433640,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476433640,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476433641,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476433660,'207.46.13.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476433660,'207.46.13.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476433661,'207.46.13.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476433661,'207.46.13.93',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1476433662,'207.46.13.93',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1476433662,'207.46.13.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476433663,'207.46.13.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476433663,'207.46.13.93',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1476433663,'207.46.13.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476433664,'207.46.13.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476433664,'207.46.13.93',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1476433665,'207.46.13.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476433665,'207.46.13.93',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1476433665,'207.46.13.93',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1476433666,'207.46.13.93',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1476433666,'207.46.13.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476433667,'207.46.13.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476433667,'207.46.13.93',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1476433667,'207.46.13.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476433668,'207.46.13.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476433668,'207.46.13.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476433669,'207.46.13.93',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1476433670,'207.46.13.93',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1476433683,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476433683,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476433684,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1476433684,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1476433685,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476433686,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476433686,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476433687,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1476433687,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476433688,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476433688,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476433689,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1476433689,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476433690,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1476433690,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1476433690,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476433691,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1476433691,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1476433692,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1476433713,'157.55.39.143',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1476433713,'157.55.39.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476433714,'157.55.39.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476433714,'157.55.39.143',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1476433714,'157.55.39.143',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1476433715,'157.55.39.143',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1476433715,'157.55.39.143',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1476433716,'157.55.39.143',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1476433716,'157.55.39.143',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1476433716,'157.55.39.143',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1476433717,'157.55.39.143',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1476433717,'157.55.39.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476433718,'157.55.39.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476433718,'157.55.39.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476433719,'157.55.39.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476433719,'157.55.39.143',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1476433720,'157.55.39.143',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1476433720,'157.55.39.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476433720,'157.55.39.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476433721,'157.55.39.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476433722,'157.55.39.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476433722,'157.55.39.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476433722,'157.55.39.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476433723,'157.55.39.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476433723,'157.55.39.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476433723,'157.55.39.143',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1476433724,'157.55.39.143',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1476433724,'157.55.39.143',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1476433725,'157.55.39.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476433725,'157.55.39.143',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1476433753,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476433755,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1476433755,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476433756,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476433757,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476433757,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1476433757,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476433758,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476433758,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1476433759,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1476433759,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1476433759,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1476433760,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1476433761,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476433761,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476433762,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476433762,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476433762,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1476433763,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476433783,'157.55.39.143',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1476433784,'157.55.39.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476433784,'157.55.39.143',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1476433784,'157.55.39.143',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1476433785,'157.55.39.143',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1476433785,'157.55.39.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476433786,'157.55.39.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476433786,'157.55.39.143',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1476433787,'157.55.39.143',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1476433787,'157.55.39.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476433787,'157.55.39.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476433788,'157.55.39.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476433788,'157.55.39.143',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1476433789,'157.55.39.143',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1476433789,'157.55.39.143',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1476433790,'157.55.39.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476433790,'157.55.39.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476433791,'157.55.39.143',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1476433791,'157.55.39.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476433791,'157.55.39.143',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1476433985,'182.118.20.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=126','','/goods.php'),(1476434128,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1476435056,'182.118.25.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=67','','/goods.php'),(1476435322,'51.255.65.83',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1476435451,'51.255.65.38',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1476435866,'163.172.66.37',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1476437663,'66.249.79.65',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1476438297,'182.118.20.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=8&img=385','','/gallery.php'),(1476438358,'182.118.20.165',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=72&img=133','','/gallery.php'),(1476439761,'182.118.22.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=7','','/brand.php'),(1476440129,'66.249.71.159',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1476440144,'157.55.39.172',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1476440541,'157.55.39.143',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1476440691,'157.55.39.143',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1476441214,'182.118.25.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=6','','/goods.php'),(1476441462,'207.46.13.93',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1476442483,'182.118.21.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=9','','/category.php'),(1476443541,'182.118.22.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=20','','/brand.php'),(1476443940,'182.118.22.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=13&id=29','','/brand.php'),(1476444508,'164.132.161.31',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1476444896,'182.118.20.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=4','','/brand.php'),(1476445284,'182.118.25.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=176&img=361','','/gallery.php'),(1476446205,'182.118.25.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=179','','/goods.php'),(1476446454,'66.249.71.151',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1476447347,'66.249.71.158',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1476447351,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1476448128,'66.249.71.152',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1476448283,'164.132.161.24',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1476450258,'66.249.71.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476452357,'157.55.39.143',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1476454508,'157.55.39.143',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1476455217,'157.55.39.143',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1476455570,'157.55.39.213',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1476457527,'66.249.71.152',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1476457541,'51.255.65.7',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1476458140,'51.255.65.47',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1476458572,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1476461021,'157.55.39.213',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1476462057,'164.132.161.72',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1476462189,'40.77.167.22',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1476462316,'40.77.167.88',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1476462317,'164.132.161.43',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1476463711,'66.249.79.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476464119,'69.58.178.59',1,'FireFox 14.0.1','Linux','','ARIN','','','','/index.php'),(1476464124,'69.58.178.59',1,'FireFox 14.0.1','Linux','','ARIN','','','','/flow.php'),(1476464127,'69.58.178.59',1,'FireFox 14.0.1','Linux','','ARIN','','','','/pick_out.php'),(1476464130,'69.58.178.59',1,'FireFox 14.0.1','Linux','','ARIN','','','','/group_buy.php'),(1476464133,'69.58.178.59',1,'FireFox 14.0.1','Linux','','ARIN','','','','/snatch.php'),(1476464135,'69.58.178.59',1,'FireFox 14.0.1','Linux','','ARIN','','','','/catalog.php'),(1476464137,'69.58.178.59',1,'FireFox 14.0.1','Linux','','ARIN','','','','/tag_cloud.php'),(1476464139,'69.58.178.59',1,'FireFox 14.0.1','Linux','','ARIN','','','','/user.php'),(1476464141,'69.58.178.59',1,'FireFox 14.0.1','Linux','','ARIN','','','','/index.php'),(1476464143,'69.58.178.59',1,'FireFox 14.0.1','Linux','','ARIN','','','','/category.php'),(1476464736,'66.249.71.149',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476466407,'157.55.39.213',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1476466498,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1476466508,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1476466518,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1476466529,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1476466538,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1476466549,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1476466559,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1476466571,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1476466582,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1476466592,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1476466603,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1476466613,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1476466623,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1476466633,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1476466644,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1476467405,'40.77.167.88',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1476472493,'157.55.39.213',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1476473601,'125.141.63.99',1,'Unknow browser','Unknown','','韩国','','','','/index.php'),(1476474123,'163.172.65.235',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1476475003,'121.232.100.90',1,'Unknow browser','Windows NT','','江苏省南通市','','','','/article.php'),(1476475657,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1476476270,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1476476845,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1476477003,'164.132.161.31',1,'Unknow browser','Unknown','','意大利','','','','/article.php'),(1476477058,'40.77.167.22',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1476477674,'163.172.66.132',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1476478492,'157.55.39.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476478786,'121.232.100.90',1,'Unknow browser','Windows NT','','江苏省南通市','','','','/article.php'),(1476479028,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1476479826,'51.255.65.17',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1476480707,'183.57.153.197',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=30','','/goods.php'),(1476481276,'157.55.39.15',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1476483140,'51.255.65.8',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1476483320,'40.77.167.22',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1476484718,'163.172.65.2',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1476485218,'163.172.66.17',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1476485630,'218.32.53.178',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/index.php'),(1476485647,'113.196.95.227',2,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/pick_out.php'),(1476485651,'122.147.54.40',2,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/category.php'),(1476485654,'113.196.76.35',2,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/category.php'),(1476485658,'113.196.95.226',2,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/category.php'),(1476485660,'122.147.54.36',2,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/goods.php'),(1476485663,'122.147.54.36',2,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/category.php'),(1476485663,'218.32.9.99',2,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/goods.php'),(1476485663,'122.147.54.42',2,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/category.php'),(1476485663,'122.147.54.38',2,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/category.php'),(1476485665,'113.196.76.41',2,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/category.php'),(1476485666,'218.32.9.99',2,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/goods.php'),(1476485667,'123.51.199.74',2,'Safari 537.36','Windows NT','zh-TW,zh','APNIC','','','','/category.php'),(1476485669,'122.147.54.35',2,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/category.php'),(1476485670,'123.51.199.66',2,'Safari 537.36','Windows NT','zh-TW,zh','APNIC','','','','/flow.php'),(1476485670,'122.147.54.34',2,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/category.php'),(1476485671,'218.32.9.99',2,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/goods.php'),(1476485672,'113.196.76.37',2,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/category.php'),(1476485674,'123.51.199.75',2,'Safari 537.36','Windows NT','zh-TW,zh','APNIC','','','','/category.php'),(1476485675,'122.147.48.87',2,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/category.php'),(1476485677,'113.196.95.228',2,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/category.php'),(1476485677,'113.196.76.35',2,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/category.php'),(1476485678,'122.147.54.40',2,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/goods.php'),(1476485679,'113.196.76.39',2,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/goods.php'),(1476485680,'122.147.48.82',2,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/category.php'),(1476485682,'113.196.95.232',2,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/category.php'),(1476485683,'123.51.199.72',2,'Safari 537.36','Windows NT','zh-TW,zh','APNIC','','','','/goods.php'),(1476485684,'113.196.95.228',2,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/goods.php'),(1476485684,'113.196.74.232',2,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/category.php'),(1476485685,'113.196.76.38',2,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/goods.php'),(1476485685,'122.147.54.37',2,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/goods.php'),(1476485685,'113.196.76.37',2,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/article.php'),(1476485686,'122.147.54.42',2,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/article.php'),(1476485686,'113.196.76.38',2,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/goods.php'),(1476485687,'122.147.54.42',2,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/category.php'),(1476485687,'123.51.199.74',2,'Safari 537.36','Windows NT','zh-TW,zh','APNIC','','','','/category.php'),(1476485687,'113.196.95.227',2,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/goods.php'),(1476485689,'123.51.199.74',2,'Safari 537.36','Windows NT','zh-TW,zh','APNIC','','','','/category.php'),(1476485689,'113.196.76.36',2,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/goods.php'),(1476485695,'113.196.95.227',2,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/category.php'),(1476485695,'113.196.76.35',2,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/goods.php'),(1476485695,'122.147.54.39',2,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/category.php'),(1476485696,'113.196.74.227',2,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/article.php'),(1476485696,'218.32.9.107',2,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/goods.php'),(1476485699,'113.196.74.235',2,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/category.php'),(1476485700,'113.196.76.34',2,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/category.php'),(1476485702,'122.147.54.35',2,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/article.php'),(1476485703,'113.196.95.228',2,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/article.php'),(1476485704,'113.196.76.41',2,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/category.php'),(1476485705,'113.196.95.226',2,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/category.php'),(1476485706,'113.196.74.233',2,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/goods.php'),(1476485707,'122.147.48.91',2,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/article.php'),(1476485707,'123.51.199.75',2,'Safari 537.36','Windows NT','zh-TW,zh','APNIC','','','','/category.php'),(1476485708,'113.196.74.231',2,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/goods.php'),(1476485708,'122.147.48.89',2,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/tag_cloud.php'),(1476485708,'113.196.74.235',2,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/snatch.php'),(1476485708,'113.196.95.228',2,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/catalog.php'),(1476485708,'123.51.199.75',2,'Safari 537.36','Windows NT','zh-TW,zh','APNIC','','','','/group_buy.php'),(1476485710,'113.196.76.38',2,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/search.php'),(1476485713,'122.147.54.37',2,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/index.php'),(1476485718,'122.147.48.83',2,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/article.php'),(1476485719,'123.51.199.74',2,'Safari 537.36','Windows NT','zh-TW,zh','APNIC','','','','/article.php'),(1476485720,'218.32.9.105',2,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/category.php'),(1476485722,'218.32.9.100',2,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/index.php'),(1476485725,'113.196.74.226',2,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/category.php'),(1476485725,'123.51.199.69',2,'Safari 537.36','Windows NT','zh-TW,zh','APNIC','','','','/category.php'),(1476485728,'218.32.9.100',2,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/goods.php'),(1476485731,'218.32.9.102',2,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/article.php'),(1476485737,'113.196.74.227',2,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/article.php'),(1476485742,'113.196.74.229',2,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/category.php'),(1476485753,'113.196.95.235',2,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/article.php'),(1476485764,'123.51.199.70',2,'Safari 537.36','Windows NT','zh-TW,zh','APNIC','','','','/article.php'),(1476485771,'113.196.76.34',2,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/article.php'),(1476485774,'122.147.48.85',2,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/category.php'),(1476485779,'122.147.48.85',2,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/goods.php'),(1476485787,'123.51.199.71',2,'Safari 537.36','Windows NT','zh-TW,zh','APNIC','','','','/category.php'),(1476485792,'122.147.48.83',2,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/category.php'),(1476485797,'113.196.95.233',2,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/article.php'),(1476485806,'113.196.95.233',2,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/goods.php'),(1476485826,'123.51.199.72',2,'Safari 537.36','Windows NT','zh-TW,zh','APNIC','','','','/category.php'),(1476485836,'113.196.76.40',2,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/category.php'),(1476485850,'113.196.74.226',2,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/category.php'),(1476485866,'113.196.76.35',2,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/category.php'),(1476485970,'113.196.95.227',2,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/goods.php'),(1476486010,'113.196.74.235',2,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/goods.php'),(1476486933,'66.249.79.126',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1476487539,'157.55.39.143',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1476488512,'157.55.39.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476489715,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1476490042,'202.102.99.79',1,'Internet Explorer 9.0','Windows NT','zh-CN','江苏省南京市','http://www.chanshanger.com.tw','/brand.php?cat=8&id=3','','/brand.php'),(1476491412,'163.172.66.55',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1476494154,'104.238.248.15',1,'Internet Explorer 8.0','Windows NT','','IANA','','','','/index.php'),(1476495212,'163.172.64.232',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1476495945,'182.118.22.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=50','','/category.php'),(1476496079,'182.118.25.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/snatch.php','','/snatch.php'),(1476496661,'119.188.66.112',1,'Internet Explorer 9.0','Windows NT','zh-CN','APNIC','http://www.chanshanger.com.tw','/category.php?brand=4&id=1','','/category.php'),(1476498623,'163.172.66.170',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1476500810,'182.118.25.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=125','','/goods.php'),(1476501075,'182.118.20.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=130&img=434','','/gallery.php'),(1476502136,'182.118.21.242',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=80','','/goods.php'),(1476502893,'66.249.71.152',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1476503799,'66.249.71.152',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1476503874,'51.255.65.22',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1476504350,'66.249.71.153',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476504545,'185.80.166.250',1,'Unknow browser','Linux','','[未知IP0801]','','','','/index.php'),(1476504552,'185.80.166.250',1,'Safari 537.31','Linux','','[未知IP0801]','','','','/index.php'),(1476504559,'66.249.79.99',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1476505282,'182.118.21.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=77','','/goods.php'),(1476505539,'66.249.71.151',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1476506111,'163.172.65.188',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1476508548,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1476508569,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1476508593,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1476508603,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1476508613,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1476508623,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1476508633,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1476508643,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1476508653,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1476508663,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1476508674,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1476508684,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1476508694,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1476508704,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1476509985,'157.55.39.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476510725,'163.172.64.247',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1476511250,'66.249.79.99',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1476512067,'66.249.79.99',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1476512718,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1476512954,'66.249.79.99',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1476512999,'51.255.65.44',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1476513450,'163.172.66.88',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1476513547,'182.118.21.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=163','','/goods.php'),(1476513625,'182.118.20.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=4','','/brand.php'),(1476514609,'66.249.71.151',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476515305,'182.118.20.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=10','','/category.php'),(1476516345,'157.55.39.143',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1476516443,'40.77.167.22',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1476518205,'106.112.179.149',1,'Unknow browser','Windows NT','','IANA','','','','/category.php'),(1476518206,'106.112.179.149',1,'Unknow browser','Windows NT','','IANA','http://www.chanshanger.com.tw','/category.php?id=17','','/category.php/trackback/'),(1476519141,'182.118.20.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=165','','/goods.php'),(1476519235,'182.118.20.254',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=72','','/goods.php'),(1476520357,'42.72.210.22',2,'Safari 602.1','Unknown','zh-tw','IANA','http://r.search.yahoo.com','/_ylt=A8tUwYmZ6QFYZFwABRJxOSY5;_ylu=X3oDMTEyZTJ1ZjEwBGNvbG8DdHcxBHBvcwM0BHZ0aWQDQjE1NTlfMQRzZWMDc3I-/RV=2/RE=1476549145/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d1%26brand%3d3','','/category.php'),(1476520887,'182.118.21.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=12&img=24','','/gallery.php'),(1476520955,'66.249.71.151',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1476521194,'163.172.66.58',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1476521502,'163.172.66.97',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1476522036,'157.55.39.74',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1476522313,'164.132.161.7',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1476522824,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1476522831,'182.118.25.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=9','','/category.php'),(1476523562,'216.244.66.230',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1476523588,'182.118.20.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=206','','/goods.php'),(1476523615,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1476523755,'216.244.66.230',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1476525456,'40.77.167.22',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1476526801,'182.118.25.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=8&img=385','','/gallery.php'),(1476527290,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1476527772,'40.77.167.22',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1476527940,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1476527951,'164.132.161.13',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1476528219,'182.118.20.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=7','','/brand.php'),(1476528538,'163.172.65.207',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1476528979,'199.30.24.186',1,'Safari 9537.53','Unknown','','美国','http://chanshanger.com','/','','/index.php'),(1476529440,'157.55.39.74',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1476530317,'182.118.21.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=4','','/brand.php'),(1476530854,'216.244.66.240',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476530869,'216.244.66.240',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476530882,'216.244.66.240',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476530891,'216.244.66.240',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476531171,'182.118.20.168',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=9','','/category.php'),(1476531958,'64.246.165.190',1,'FireFox 3.5.2','Windows XP','en-us,fr-be','美国','http://whois.domaintools.com','/chanshanger.com.tw','','/index.php'),(1476532085,'182.118.25.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=8','','/brand.php'),(1476532483,'182.118.22.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=33&id=19','','/brand.php'),(1476532703,'157.55.39.147',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1476532798,'40.77.167.22',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1476532841,'157.55.39.74',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1476533040,'40.77.167.22',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1476533737,'157.55.39.143',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1476533816,'157.55.39.143',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1476533872,'182.118.25.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=176&img=361','','/gallery.php'),(1476533885,'157.55.39.147',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1476535532,'157.55.39.74',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1476535737,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1476537075,'157.55.39.143',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1476537494,'40.77.167.22',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476537621,'157.55.39.74',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1476537744,'182.118.22.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=30','','/goods.php'),(1476538235,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1476538245,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1476538256,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1476538266,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1476538276,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1476538286,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1476538296,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1476538306,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1476538316,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1476538326,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1476538336,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1476538346,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1476538356,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1476538366,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1476538876,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1476540091,'40.77.167.22',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1476540331,'40.77.167.22',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1476540429,'182.118.20.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=21&img=42','','/gallery.php'),(1476540558,'157.55.39.143',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1476541167,'182.118.22.141',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=185&img=347','','/gallery.php'),(1476541450,'157.55.39.74',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1476541898,'157.55.39.143',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1476543195,'40.77.167.22',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1476543431,'40.77.167.22',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1476543489,'40.77.167.22',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1476543705,'163.172.65.210',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1476545317,'216.244.66.240',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1476545317,'216.244.66.240',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1476546211,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1476546374,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1476546676,'40.77.167.22',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1476546762,'182.118.22.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=176&img=362','','/gallery.php'),(1476546969,'163.172.66.47',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1476547595,'157.55.39.74',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1476548261,'42.236.10.98',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1476548327,'210.66.138.193',1,'Safari 537.36','Windows XP','zh-TW,zh','台湾省','https://www.google.com.tw','/','','/category.php'),(1476548822,'40.77.167.22',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1476549999,'66.249.79.99',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1476550694,'42.156.136.34',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1476551212,'40.77.167.22',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1476551825,'66.249.79.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1476551908,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1476552594,'182.118.22.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=102&img=186','','/gallery.php'),(1476552675,'157.55.39.143',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1476552722,'164.132.161.45',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1476552963,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1476553418,'182.118.25.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=162&img=424','','/gallery.php'),(1476553627,'182.118.20.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=24&id=35','','/category.php'),(1476553666,'40.77.167.22',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1476554032,'37.204.56.120',1,'Internet Explorer 8.0','Windows NT','en-US','IANA','http://chanshanger.com','/','','/index.php'),(1476554886,'182.118.20.167',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=97','','/goods.php'),(1476554934,'182.118.25.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=173&img=320','','/gallery.php'),(1476555210,'182.118.21.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=30&id=16','','/category.php'),(1476556923,'157.55.39.143',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1476557451,'164.132.161.44',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1476557617,'157.55.39.143',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1476558334,'218.91.169.75',1,'Unknow browser','Windows NT','','江苏省南通市','','','','/article.php'),(1476558900,'182.118.22.141',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=96&img=174','','/gallery.php'),(1476559251,'182.118.22.142',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=33&id=3','','/brand.php'),(1476559376,'40.77.167.22',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1476559427,'157.55.39.143',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1476559701,'40.77.167.22',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1476559730,'51.255.65.77',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1476559774,'40.77.167.22',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1476559786,'157.55.39.143',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1476560237,'182.118.25.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=177','','/goods.php'),(1476560888,'40.77.167.22',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476560911,'182.118.20.249',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=45','','/goods.php'),(1476561000,'182.118.20.167',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=103&img=271','','/gallery.php'),(1476561246,'182.118.20.166',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=194&img=444','','/gallery.php'),(1476562156,'157.55.39.74',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1476562473,'164.132.161.43',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1476562726,'40.77.167.22',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1476563138,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1476563682,'182.118.22.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=3&page=1','','/article_cat.php'),(1476563732,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1476564810,'40.77.167.22',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1476564870,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1476565830,'182.118.25.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=23&img=46','','/gallery.php'),(1476565843,'40.77.167.22',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1476565972,'182.118.25.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=185&img=348','','/gallery.php'),(1476566231,'157.55.39.74',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1476566818,'40.77.167.22',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1476566952,'216.244.66.230',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1476566965,'216.244.66.230',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1476567165,'182.118.20.170',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=82&img=153','','/gallery.php'),(1476567169,'157.55.39.74',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1476568383,'182.118.20.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=127','','/goods.php'),(1476569093,'180.153.180.77',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=11','','/goods.php'),(1476569559,'157.55.39.74',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1476570469,'157.55.39.74',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1476570975,'163.172.65.244',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1476571240,'182.118.20.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=116','','/goods.php'),(1476571379,'183.57.153.143',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=12','','/goods.php'),(1476571517,'157.55.39.74',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1476571723,'40.77.167.22',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1476571745,'157.55.39.74',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1476571830,'164.132.161.15',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1476572467,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1476572525,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1476573407,'182.118.20.170',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=151&img=467','','/gallery.php'),(1476573760,'182.118.25.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=66','','/goods.php'),(1476574235,'216.244.66.240',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1476574245,'216.244.66.240',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1476574612,'182.118.22.141',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=33','','/category.php'),(1476574684,'51.255.65.51',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1476574945,'180.97.63.52',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/','','/index.php'),(1476575337,'182.118.20.171',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=17&id=8','','/category.php'),(1476575902,'207.46.13.146',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1476575963,'180.153.180.152',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=30','','/category.php'),(1476576287,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1476576871,'182.118.20.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=184','','/goods.php'),(1476578468,'180.97.63.37',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=27&id=1','','/category.php'),(1476579203,'140.207.198.113',1,'Internet Explorer 9.0','Windows NT','zh-CN','美国','http://www.chanshanger.com.tw','/article.php?id=17','','/article.php'),(1476579834,'164.132.161.87',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1476579911,'182.118.25.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=181&img=339','','/gallery.php'),(1476580632,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1476580642,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1476580652,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1476580662,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1476580672,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1476580682,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1476580692,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1476580702,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1476580712,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1476580722,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1476580733,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1476580744,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1476580754,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1476580765,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1476580776,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1476580786,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1476580887,'157.55.39.143',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1476581013,'182.118.25.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=9&id=1','','/category.php'),(1476581388,'216.244.66.230',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1476581406,'216.244.66.230',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1476581744,'182.118.25.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/snatch.php','','/snatch.php'),(1476581963,'182.118.21.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=50','','/category.php'),(1476582969,'182.118.25.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=95&img=172','','/gallery.php'),(1476583260,'51.255.65.60',1,'Unknow browser','Unknown','','英国','','','','/search.php'),(1476583808,'51.255.65.45',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1476584264,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1476584475,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476585091,'182.118.20.170',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=91&img=165','','/gallery.php'),(1476585124,'182.118.22.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=130&img=434','','/gallery.php'),(1476585184,'182.118.20.162',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=12','','/brand.php'),(1476585845,'163.172.65.123',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1476585966,'182.118.21.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=33','','/category.php'),(1476586250,'182.118.22.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=194&img=455','','/gallery.php'),(1476586250,'164.132.161.38',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1476586722,'207.46.13.146',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1476586805,'51.255.65.84',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1476587356,'182.118.20.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=25','','/brand.php'),(1476587599,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1476587659,'182.118.25.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=1','','/brand.php'),(1476587767,'113.196.74.229',1,'Unknow browser','Unknown','zh-tw,zh-cn,zh,en-us','IANA','','','','/category.php'),(1476587767,'113.196.74.234',1,'Unknow browser','Unknown','zh-tw,zh-cn,zh,en-us','IANA','','','','/gallery.php'),(1476587768,'113.196.74.233',1,'Unknow browser','Unknown','zh-tw,zh-cn,zh,en-us','IANA','','','','/gallery.php'),(1476587774,'122.147.54.37',1,'Unknow browser','Unknown','zh-tw,zh-cn,zh,en-us','台湾省','','','','/category.php'),(1476587775,'122.147.54.34',1,'Unknow browser','Unknown','zh-tw,zh-cn,zh,en-us','台湾省','','','','/gallery.php'),(1476588275,'45.55.154.238',1,'Unknow browser','Unknown','en-gb,en','美国','','','','/index.php'),(1476588276,'40.77.167.22',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1476588533,'216.244.66.240',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1476588539,'216.244.66.240',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1476588629,'218.32.53.183',1,'Unknow browser','Unknown','zh-tw,zh-cn,zh,en-us','台湾省','','','','/brand.php'),(1476588629,'113.196.74.229',1,'Unknow browser','Unknown','zh-tw,zh-cn,zh,en-us','IANA','','','','/category.php'),(1476588632,'113.196.74.234',1,'Unknow browser','Unknown','zh-tw,zh-cn,zh,en-us','IANA','','','','/brand.php'),(1476588632,'113.196.76.36',1,'Unknow browser','Unknown','zh-tw,zh-cn,zh,en-us','IANA','','','','/category.php'),(1476588638,'218.32.53.178',1,'Unknow browser','Unknown','zh-tw,zh-cn,zh,en-us','台湾省','','','','/brand.php'),(1476589252,'66.249.79.91',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1476589378,'218.32.9.103',1,'Unknow browser','Unknown','zh-tw,zh-cn,zh,en-us','台湾省','','','','/gallery.php'),(1476589380,'218.32.53.187',1,'Unknow browser','Unknown','zh-tw,zh-cn,zh,en-us','台湾省','','','','/gallery.php'),(1476589388,'122.147.48.89',1,'Unknow browser','Unknown','zh-tw,zh-cn,zh,en-us','台湾省','','','','/gallery.php'),(1476589392,'123.51.199.72',1,'Unknow browser','Unknown','zh-tw,zh-cn,zh,en-us','APNIC','','','','/gallery.php'),(1476589392,'113.196.95.226',1,'Unknow browser','Unknown','zh-tw,zh-cn,zh,en-us','IANA','','','','/gallery.php'),(1476589397,'66.249.71.151',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476590179,'113.196.74.232',1,'Unknow browser','Unknown','zh-tw,zh-cn,zh,en-us','IANA','','','','/goods.php'),(1476590180,'113.196.74.235',1,'Unknow browser','Unknown','zh-tw,zh-cn,zh,en-us','IANA','','','','/gallery.php'),(1476590180,'122.147.48.90',1,'Unknow browser','Unknown','zh-tw,zh-cn,zh,en-us','台湾省','','','','/goods.php'),(1476590180,'113.196.74.227',1,'Unknow browser','Unknown','zh-tw,zh-cn,zh,en-us','IANA','','','','/goods.php'),(1476590188,'218.32.53.180',1,'Unknow browser','Unknown','zh-tw,zh-cn,zh,en-us','台湾省','','','','/gallery.php'),(1476590202,'207.46.13.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1476590267,'182.118.22.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=39&img=73','','/gallery.php'),(1476590505,'46.147.126.178',1,'Internet Explorer 8.0','Windows NT','en-US','IANA','http://chanshanger.com','/','','/index.php'),(1476591967,'157.55.39.74',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1476592143,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1476592402,'207.46.13.146',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1476593467,'219.70.191.149',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','https://tw.search.yahoo.com','/','','/category.php'),(1476593695,'157.55.39.246',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1476593954,'157.55.39.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476594199,'66.249.71.154',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1476595032,'182.118.20.170',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=67&img=285','','/gallery.php'),(1476596122,'157.55.39.246',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1476597507,'163.172.66.4',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1476597691,'163.172.65.15',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1476598245,'163.172.65.106',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1476599474,'210.91.40.66',1,'Unknow browser','Unknown','','韩国','','','','/index.php'),(1476599727,'182.118.21.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=2','','/category.php'),(1476599931,'182.118.25.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=10','','/category.php'),(1476600186,'157.55.39.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476600270,'66.249.79.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1476600537,'40.77.167.22',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1476601154,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1476601680,'182.118.22.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=29','','/brand.php'),(1476602829,'182.118.20.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=170&img=315','','/gallery.php'),(1476603620,'163.172.66.151',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1476606334,'182.118.22.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=191&img=426','','/gallery.php'),(1476606372,'182.118.25.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=27','','/brand.php'),(1476606667,'157.55.39.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476607733,'182.118.20.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=44&img=82','','/gallery.php'),(1476608476,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1476609210,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1476609475,'182.118.21.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=52&img=97','','/gallery.php'),(1476609511,'51.255.65.26',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1476609545,'157.55.39.246',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1476610118,'182.118.25.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=53&img=100','','/gallery.php'),(1476610725,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1476610779,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1476612784,'207.46.13.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1476612907,'66.249.71.15',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1476614133,'207.46.13.146',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1476614717,'157.55.39.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1476614896,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1476614903,'62.210.97.48',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1476616560,'66.249.71.15',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1476617167,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1476618869,'157.55.39.246',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1476618869,'157.55.39.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476618870,'157.55.39.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476618870,'157.55.39.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476618870,'157.55.39.246',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1476618871,'157.55.39.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476618871,'157.55.39.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476618872,'157.55.39.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1476618872,'157.55.39.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476618873,'157.55.39.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1476618873,'157.55.39.246',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1476618874,'157.55.39.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476618874,'157.55.39.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476618875,'157.55.39.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476618875,'157.55.39.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1476618875,'157.55.39.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476618876,'157.55.39.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476618876,'157.55.39.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1476618877,'157.55.39.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476618877,'157.55.39.246',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1476618878,'157.55.39.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1476618878,'157.55.39.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1476618878,'157.55.39.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476618879,'157.55.39.246',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1476618879,'157.55.39.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476618880,'157.55.39.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476618880,'157.55.39.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476618880,'157.55.39.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476618881,'157.55.39.246',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1476618881,'157.55.39.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1476618898,'207.46.13.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1476618899,'207.46.13.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1476618899,'207.46.13.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476618900,'207.46.13.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476618900,'207.46.13.146',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1476618901,'207.46.13.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476618901,'207.46.13.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1476618901,'207.46.13.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476618902,'207.46.13.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1476618902,'207.46.13.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476618903,'207.46.13.146',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1476618903,'207.46.13.146',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1476618904,'207.46.13.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476618904,'207.46.13.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476618904,'207.46.13.146',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1476618905,'207.46.13.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1476618905,'207.46.13.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476618905,'207.46.13.146',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1476618906,'207.46.13.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476618906,'207.46.13.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476618907,'207.46.13.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1476618907,'207.46.13.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476618908,'207.46.13.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476618908,'207.46.13.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476618909,'207.46.13.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476618909,'207.46.13.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1476618909,'207.46.13.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1476618910,'207.46.13.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476618910,'207.46.13.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476618911,'207.46.13.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476618939,'207.46.13.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476618939,'207.46.13.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476618940,'207.46.13.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1476618940,'207.46.13.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1476618941,'207.46.13.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476618941,'207.46.13.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476618941,'207.46.13.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476618942,'207.46.13.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1476618942,'207.46.13.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476618943,'207.46.13.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476618943,'207.46.13.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476618943,'207.46.13.146',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1476618944,'207.46.13.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476618944,'207.46.13.146',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1476618945,'207.46.13.146',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1476618945,'207.46.13.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476618945,'207.46.13.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1476618946,'207.46.13.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1476618946,'207.46.13.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1476618957,'157.55.39.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476618957,'157.55.39.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476618958,'157.55.39.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476618958,'157.55.39.246',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1476618958,'157.55.39.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1476618959,'157.55.39.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476618959,'157.55.39.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476618960,'157.55.39.246',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1476618960,'157.55.39.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476618960,'157.55.39.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476618961,'157.55.39.246',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1476618961,'157.55.39.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476618961,'157.55.39.246',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1476618962,'157.55.39.246',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1476618962,'157.55.39.246',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1476618962,'157.55.39.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476618963,'157.55.39.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476618963,'157.55.39.246',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1476618964,'157.55.39.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476618964,'157.55.39.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476618964,'157.55.39.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476618965,'157.55.39.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1476618965,'157.55.39.246',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1476619002,'157.55.39.74',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1476619003,'157.55.39.74',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1476619003,'157.55.39.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476619003,'157.55.39.74',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1476619004,'157.55.39.74',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1476619004,'157.55.39.74',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1476619005,'157.55.39.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476619005,'157.55.39.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476619006,'157.55.39.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476619006,'157.55.39.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476619012,'157.55.39.74',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1476619012,'157.55.39.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476619013,'157.55.39.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476619013,'157.55.39.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476619013,'157.55.39.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476619014,'157.55.39.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476619014,'157.55.39.74',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1476619015,'157.55.39.74',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1476619015,'157.55.39.74',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1476619016,'157.55.39.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476619016,'157.55.39.74',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1476619017,'157.55.39.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476619017,'157.55.39.74',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1476619018,'157.55.39.74',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1476619018,'157.55.39.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476619019,'157.55.39.74',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1476619019,'157.55.39.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476619019,'157.55.39.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476619020,'157.55.39.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476619020,'157.55.39.74',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1476619036,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1476619036,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476619037,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476619037,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1476619037,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1476619038,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1476619038,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1476619038,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1476619039,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1476619042,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1476619042,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1476619042,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476619043,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476619043,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476619044,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476619044,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1476619045,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1476619045,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476619045,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476619046,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476619047,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476619047,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476619047,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476619048,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476619048,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476619048,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1476619049,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1476619049,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1476619050,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476619050,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1476619083,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1476619083,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476619084,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1476619084,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1476619085,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1476619088,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476619089,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476619089,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1476619089,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1476619090,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476619090,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476619091,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476619091,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1476619092,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1476619092,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1476619093,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476619093,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476619093,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1476619094,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476619094,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1476619206,'157.55.39.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476619207,'157.55.39.74',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1476619207,'157.55.39.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476619208,'157.55.39.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476619208,'157.55.39.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476619208,'157.55.39.74',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1476619209,'157.55.39.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476619209,'157.55.39.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476619210,'157.55.39.74',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1476619210,'157.55.39.74',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1476619211,'157.55.39.74',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1476619211,'157.55.39.74',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1476619212,'157.55.39.74',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1476619212,'157.55.39.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476619213,'157.55.39.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476619213,'157.55.39.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476619213,'157.55.39.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476619214,'157.55.39.74',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1476619214,'157.55.39.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476622071,'66.249.71.17',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1476622668,'163.172.65.242',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1476622882,'157.55.39.74',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1476623627,'163.172.66.164',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1476624826,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1476625336,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1476625357,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1476625367,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1476625377,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1476625388,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1476625398,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1476625408,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1476625418,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1476625429,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1476625439,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1476625449,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1476625460,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1476625469,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1476625479,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1476625510,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1476627226,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/tag_cloud.php'),(1476629866,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1476630148,'157.55.39.206',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1476631295,'182.118.21.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=100&img=180','','/gallery.php'),(1476631667,'182.118.25.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=93&img=169','','/gallery.php'),(1476631783,'157.55.39.206',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1476632058,'182.118.20.171',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=4','','/brand.php'),(1476633422,'157.55.39.74',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1476634251,'157.55.39.206',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1476634262,'180.153.236.173',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1476634594,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1476635714,'157.55.39.74',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1476636696,'182.118.20.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=3','','/brand.php'),(1476639133,'68.180.228.233',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1476640031,'157.55.39.74',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1476640256,'42.156.136.34',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1476640368,'182.118.21.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=34&id=2','','/category.php'),(1476640636,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476641157,'157.55.39.74',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1476642476,'182.118.22.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=9&img=18','','/gallery.php'),(1476643730,'157.55.39.113',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1476644610,'157.55.39.74',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1476647853,'66.249.71.17',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1476648854,'182.118.20.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=35&img=353','','/gallery.php'),(1476649203,'157.55.39.246',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1476649402,'157.55.39.227',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1476650543,'182.118.20.173',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=113','','/goods.php'),(1476651482,'66.249.77.29',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476652131,'45.32.129.200',1,'Safari 537.36','Windows NT','','美国','','','','/index.php'),(1476652334,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1476652989,'182.118.20.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=15','','/brand.php'),(1476653296,'66.249.71.13',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476653697,'157.55.39.74',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1476654600,'182.118.25.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=51&img=96','','/gallery.php'),(1476654662,'182.118.20.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=157&img=471','','/gallery.php'),(1476654777,'182.118.20.173',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=12','','/article.php'),(1476655620,'182.118.22.142',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=159&img=261','','/gallery.php'),(1476656182,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1476656217,'182.118.20.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/user.php?act=login','','/user.php'),(1476656369,'182.118.20.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=153&img=255','','/gallery.php'),(1476657482,'157.55.39.227',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1476658051,'66.249.77.27',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476658825,'157.55.39.74',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1476660485,'207.46.13.78',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1476662683,'182.118.20.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=35','','/category.php'),(1476663239,'182.118.25.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=12&img=25','','/gallery.php'),(1476663474,'157.55.39.52',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476663642,'182.118.22.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=11','','/category.php'),(1476665597,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1476665670,'182.118.25.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=10','','/brand.php'),(1476666353,'182.118.20.166',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=95&img=173','','/gallery.php'),(1476666820,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1476666831,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1476666841,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1476666851,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1476666861,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1476666872,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1476666882,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1476666892,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1476666902,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1476666912,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1476666922,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1476666932,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1476666940,'111.202.103.159',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/goods.php','','/goods.php'),(1476666942,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1476666952,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1476667016,'111.202.103.159',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/goods.php','','/goods.php'),(1476667017,'111.202.103.159',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/goods.php','','/goods.php'),(1476667018,'111.202.103.159',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/goods.php','','/goods.php'),(1476667037,'111.202.103.159',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/goods.php','','/goods.php'),(1476667039,'111.202.103.159',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/goods.php','','/goods.php'),(1476667050,'111.202.103.159',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/goods.php','','/goods.php'),(1476667054,'111.202.103.159',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/goods.php','','/goods.php'),(1476667055,'111.202.103.159',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/goods.php','','/goods.php'),(1476667076,'111.202.103.159',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/goods.php','','/goods.php'),(1476667077,'111.202.103.159',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/goods.php','','/goods.php'),(1476667078,'111.202.103.159',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/goods.php','','/goods.php'),(1476667079,'111.202.103.159',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/goods.php','','/goods.php'),(1476667080,'111.202.103.159',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/goods.php','','/goods.php'),(1476667081,'111.202.103.159',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/goods.php','','/goods.php'),(1476667086,'111.202.103.159',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/goods.php','','/goods.php'),(1476667089,'111.202.103.159',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/goods.php','','/goods.php'),(1476667090,'111.202.103.159',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/goods.php','','/goods.php'),(1476667091,'111.202.103.159',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/goods.php','','/goods.php'),(1476667107,'111.202.103.159',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/goods.php','','/goods.php'),(1476667108,'111.202.103.159',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/goods.php','','/goods.php'),(1476667109,'111.202.103.159',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/goods.php','','/goods.php'),(1476667111,'111.202.103.159',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/goods.php','','/goods.php'),(1476667140,'111.202.103.159',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/goods.php','','/goods.php'),(1476667143,'111.202.103.159',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/goods.php','','/goods.php'),(1476667144,'111.202.103.159',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/goods.php','','/goods.php'),(1476667145,'111.202.103.159',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/goods.php','','/goods.php'),(1476667156,'111.202.103.159',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/goods.php','','/goods.php'),(1476667157,'111.202.103.159',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/goods.php','','/goods.php'),(1476667158,'111.202.103.159',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/goods.php','','/goods.php'),(1476667160,'111.202.103.159',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/goods.php','','/goods.php'),(1476667166,'111.202.103.159',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/goods.php','','/goods.php'),(1476667167,'111.202.103.159',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/goods.php','','/goods.php'),(1476667170,'111.202.103.159',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/goods.php','','/goods.php'),(1476667171,'111.202.103.159',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/goods.php','','/goods.php'),(1476667173,'111.202.103.159',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/goods.php','','/goods.php'),(1476667174,'111.202.103.159',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/goods.php','','/goods.php'),(1476667175,'111.202.103.159',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/goods.php','','/goods.php'),(1476667182,'111.202.103.159',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/goods.php','','/goods.php'),(1476667188,'111.202.103.159',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/goods.php','','/goods.php'),(1476667190,'111.202.103.159',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/goods.php','','/goods.php'),(1476667192,'111.202.103.159',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/goods.php','','/goods.php'),(1476667194,'111.202.103.159',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/goods.php','','/goods.php'),(1476667198,'111.202.103.159',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/goods.php','','/goods.php'),(1476667200,'111.202.103.159',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/goods.php','','/goods.php'),(1476667207,'111.202.103.159',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/goods.php','','/goods.php'),(1476667231,'111.202.103.159',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/goods.php','','/goods.php'),(1476667233,'111.202.103.159',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/goods.php','','/goods.php'),(1476667235,'111.202.103.159',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/goods.php','','/goods.php'),(1476667829,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1476669100,'182.118.25.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=30&id=2','','/category.php'),(1476670202,'157.55.39.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476670345,'114.41.58.122',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','https://tw.search.yahoo.com','/','','/goods.php'),(1476670698,'157.55.39.174',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476671221,'182.118.20.167',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=41&img=76','','/gallery.php'),(1476672497,'157.55.39.74',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1476676663,'182.118.25.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=3','','/article.php'),(1476678751,'182.118.25.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=75&img=139','','/gallery.php'),(1476678857,'51.255.65.31',1,'Unknow browser','Unknown','','英国','','','','/article.php'),(1476679303,'218.210.41.9',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','https://tw.search.yahoo.com','/','','/brand.php'),(1476681059,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1476681539,'182.118.21.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=103&img=187','','/gallery.php'),(1476681550,'182.118.25.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=18&img=37','','/gallery.php'),(1476681789,'122.118.118.129',1,'Safari 537.36','Linux','zh-TW,zh','台湾省','http://r.search.yahoo.com','/_ylt=A8tUwYgzYARYGQQAUdRxOSY5;_ylu=X3oDMTByYzhha3F2BGNvbG8DdHcxBHBvcwMxBHZ0aWQDBHNlYwNzcg--/RV=2/RE=1476710579/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fgoods.php%3fid%3d53/RK=0/RS=OwaB.tGTk4Ky7','','/goods.php'),(1476681945,'157.55.39.174',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1476682612,'51.255.65.77',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1476682735,'182.118.20.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=67&img=286','','/gallery.php'),(1476683072,'182.118.20.174',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=102','','/goods.php'),(1476684556,'182.118.20.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=15&id=1','','/category.php'),(1476686614,'101.12.98.225',1,'Safari 537.36','Linux','zh-TW,zh','IANA','https://www.google.com.tw','/','','/category.php'),(1476686674,'182.118.22.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=28','','/category.php'),(1476686702,'182.118.21.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=161','','/goods.php'),(1476687433,'182.118.20.174',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=186&img=349','','/gallery.php'),(1476689968,'182.118.20.250',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=53&img=100','','/gallery.php'),(1476691448,'157.55.39.227',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1476692306,'68.180.228.233',1,'Unknow browser','Unknown','','ARIN','','','','/pick_out.php'),(1476693044,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1476693045,'74.91.26.114',1,'FireFox 34.0','Windows NT','en-us','加拿大','','','','/index.php'),(1476694525,'157.55.39.174',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1476695335,'101.9.50.199',1,'Safari 537.36','Linux','zh-TW,zh','IANA','https://www.google.com.tw','/','','/category.php'),(1476695969,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1476697206,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/flow.php'),(1476697452,'182.118.21.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=150','','/goods.php'),(1476699545,'125.227.192.180',1,'Unknow browser','Windows NT','zh-TW','台湾省','http://chanshanger.com','/','','/index.php'),(1476699566,'125.227.192.180',1,'Unknow browser','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/','','/article.php'),(1476699571,'125.227.192.180',1,'Unknow browser','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/article.php?id=31','','/article.php'),(1476699597,'125.227.192.180',1,'Unknow browser','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/article.php?id=40','','/article.php'),(1476699602,'125.227.192.180',1,'Unknow browser','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/article.php?id=43','','/category.php'),(1476699607,'125.227.192.180',1,'Unknow browser','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/category.php?id=3','','/category.php'),(1476699608,'125.227.192.180',1,'Unknow browser','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/category.php?id=3','','/category.php'),(1476699637,'125.227.192.180',1,'Unknow browser','Windows NT','zh-TW','台湾省','http://www.chanshanger.com.tw','/category.php?id=2','','/goods.php'),(1476700132,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1476700616,'66.249.71.17',1,'Unknow browser','Unknown','en-US','美国','http://www.chanshanger.com','/','','/index.php'),(1476701452,'163.172.65.234',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1476702373,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1476702501,'157.55.39.174',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1476702870,'157.55.39.74',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1476703461,'40.77.167.85',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1476703519,'199.30.25.20',1,'Safari 9537.53','Unknown','','美国','http://chanshanger.com','/','','/index.php'),(1476705417,'157.55.39.74',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1476705888,'157.55.39.174',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1476706287,'163.172.66.181',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1476706428,'157.55.39.52',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1476706615,'157.55.39.174',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1476707228,'157.55.39.52',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1476707628,'40.77.167.85',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1476709146,'188.165.200.217',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1476710654,'157.55.39.74',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1476710903,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1476711012,'163.172.65.47',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1476711457,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1476711467,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1476711477,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1476711488,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1476711499,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1476711510,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1476711520,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1476711530,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1476711542,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1476711552,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1476711562,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1476711572,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1476711582,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1476711592,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1476711602,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1476711808,'182.118.20.165',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=4','','/brand.php'),(1476712178,'182.118.21.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=93&img=169','','/gallery.php'),(1476712301,'157.55.39.74',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1476713497,'163.172.65.61',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1476714042,'157.55.39.52',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1476714449,'157.55.39.74',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1476714516,'157.55.39.52',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1476717819,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1476718526,'157.55.39.52',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476718672,'40.77.167.85',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1476718711,'51.255.65.6',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1476718952,'163.172.65.62',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1476719933,'182.118.21.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=132','','/goods.php'),(1476720122,'117.78.13.18',1,'Unknow browser','Unknown','en-us,en-gb,en','APNIC','','','','/index.php'),(1476722062,'40.77.167.85',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1476722606,'182.118.21.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=36&img=67','','/gallery.php'),(1476723607,'66.249.79.91',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1476724554,'40.77.167.85',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1476724581,'182.118.25.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=19','','/brand.php'),(1476725238,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1476725313,'157.55.39.52',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476725402,'157.55.39.52',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1476725476,'66.249.71.17',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1476726006,'207.46.13.175',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1476726755,'66.249.77.29',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1476726781,'66.249.71.15',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1476726819,'66.249.71.15',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476726876,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1476729139,'163.172.65.26',1,'Unknow browser','Unknown','','英国','','','','/search.php'),(1476730780,'182.118.25.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=4','','/category.php'),(1476731786,'163.172.65.106',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1476731925,'157.55.39.52',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1476732474,'157.55.39.74',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1476733732,'207.46.13.175',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1476733937,'180.153.187.81',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=103','','/goods.php'),(1476733984,'40.77.167.85',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1476733984,'40.77.167.85',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1476734038,'182.118.21.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=35&img=353','','/gallery.php'),(1476734143,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1476736104,'182.118.21.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=113','','/goods.php'),(1476737295,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1476737375,'207.46.13.175',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1476737455,'207.46.13.175',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1476737492,'207.46.13.175',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1476737850,'157.55.39.74',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1476737933,'182.118.20.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=15','','/brand.php'),(1476738363,'163.172.66.105',1,'Unknow browser','Unknown','','英国','','','','/article.php'),(1476738871,'182.118.20.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=84&img=155','','/gallery.php'),(1476738906,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1476739137,'207.46.13.175',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1476739268,'66.249.77.29',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1476739306,'157.55.39.74',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1476739352,'66.249.77.29',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1476739997,'182.118.20.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=51&img=96','','/gallery.php'),(1476740011,'157.55.39.74',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1476740420,'163.172.66.9',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1476740747,'207.46.13.175',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1476741340,'157.55.39.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1476741340,'157.55.39.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476741341,'157.55.39.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476741341,'157.55.39.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1476741341,'157.55.39.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1476741342,'157.55.39.244',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1476741342,'157.55.39.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1476741343,'157.55.39.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1476741343,'157.55.39.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1476741344,'157.55.39.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1476741344,'157.55.39.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1476741344,'157.55.39.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476741345,'157.55.39.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476741345,'157.55.39.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476741346,'157.55.39.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476741346,'157.55.39.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1476741347,'157.55.39.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1476741347,'157.55.39.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476741347,'157.55.39.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476741348,'157.55.39.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476741348,'157.55.39.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476741349,'157.55.39.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476741349,'157.55.39.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476741350,'157.55.39.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476741350,'157.55.39.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476741350,'157.55.39.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1476741351,'157.55.39.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1476741351,'157.55.39.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1476741352,'157.55.39.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476741352,'157.55.39.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1476741372,'207.46.13.175',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1476741372,'207.46.13.175',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476741373,'207.46.13.175',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476741373,'207.46.13.175',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476741374,'207.46.13.175',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1476741374,'207.46.13.175',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476741374,'207.46.13.175',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476741375,'207.46.13.175',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1476741375,'207.46.13.175',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476741376,'207.46.13.175',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1476741376,'207.46.13.175',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1476741376,'207.46.13.175',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476741377,'207.46.13.175',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476741377,'207.46.13.175',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476741378,'207.46.13.175',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1476741378,'207.46.13.175',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476741379,'207.46.13.175',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476741379,'207.46.13.175',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1476741379,'207.46.13.175',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476741380,'207.46.13.175',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1476741380,'207.46.13.175',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1476741381,'207.46.13.175',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1476741381,'207.46.13.175',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476741382,'207.46.13.175',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1476741382,'207.46.13.175',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476741383,'207.46.13.175',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476741383,'207.46.13.175',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476741384,'207.46.13.175',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476741384,'207.46.13.175',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1476741385,'207.46.13.175',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1476741407,'157.55.39.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1476741407,'157.55.39.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476741407,'157.55.39.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1476741408,'157.55.39.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1476741408,'157.55.39.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1476741409,'157.55.39.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476741409,'157.55.39.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476741410,'157.55.39.244',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1476741410,'157.55.39.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1476741410,'157.55.39.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476741411,'157.55.39.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476741411,'157.55.39.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476741412,'157.55.39.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1476741412,'157.55.39.244',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1476741413,'157.55.39.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1476741413,'157.55.39.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476741413,'157.55.39.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476741414,'157.55.39.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1476741414,'157.55.39.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476741415,'157.55.39.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1476741427,'207.46.13.175',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476741427,'207.46.13.175',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476741428,'207.46.13.175',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476741428,'207.46.13.175',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1476741429,'207.46.13.175',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1476741429,'207.46.13.175',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476741430,'207.46.13.175',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476741430,'207.46.13.175',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1476741430,'207.46.13.175',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476741431,'207.46.13.175',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476741431,'207.46.13.175',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1476741432,'207.46.13.175',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476741432,'207.46.13.175',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1476741432,'207.46.13.175',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1476741433,'207.46.13.175',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1476741433,'207.46.13.175',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476741434,'207.46.13.175',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476741434,'207.46.13.175',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1476741434,'207.46.13.175',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476741435,'207.46.13.175',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476741435,'207.46.13.175',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476741436,'207.46.13.175',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1476741436,'207.46.13.175',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1476741450,'157.55.39.74',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1476741450,'157.55.39.74',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1476741451,'157.55.39.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476741451,'157.55.39.74',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1476741451,'157.55.39.74',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1476741452,'157.55.39.74',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1476741452,'157.55.39.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476741453,'157.55.39.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476741453,'157.55.39.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476741454,'157.55.39.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476741454,'157.55.39.74',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1476741454,'157.55.39.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476741455,'157.55.39.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476741455,'157.55.39.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476741456,'157.55.39.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476741456,'157.55.39.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476741456,'157.55.39.74',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1476741457,'157.55.39.74',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1476741457,'157.55.39.74',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1476741458,'157.55.39.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476741458,'157.55.39.74',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1476741459,'157.55.39.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476741459,'157.55.39.74',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1476741459,'157.55.39.74',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1476741460,'157.55.39.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476741460,'157.55.39.74',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1476741461,'157.55.39.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476741461,'157.55.39.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476741461,'157.55.39.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476741462,'157.55.39.74',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1476741530,'157.55.39.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476741531,'157.55.39.74',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1476741531,'157.55.39.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476741532,'157.55.39.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476741532,'157.55.39.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476741533,'157.55.39.74',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1476741533,'157.55.39.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476741533,'157.55.39.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476741534,'157.55.39.74',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1476741534,'157.55.39.74',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1476741535,'157.55.39.74',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1476741535,'157.55.39.74',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1476741536,'157.55.39.74',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1476741536,'157.55.39.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476741536,'157.55.39.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476741537,'157.55.39.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476741537,'157.55.39.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476741538,'157.55.39.74',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1476741538,'157.55.39.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476741558,'66.249.71.15',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1476741677,'157.55.39.52',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1476741842,'157.55.39.74',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1476742990,'164.132.161.11',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1476743210,'182.118.22.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=3','','/brand.php'),(1476743466,'182.118.20.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=10','','/goods.php'),(1476743919,'157.55.39.74',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1476744283,'182.118.20.236',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=20&id=35','','/category.php'),(1476746015,'182.118.25.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=1','','/category.php'),(1476746563,'182.118.20.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=2&img=3','','/gallery.php'),(1476746940,'157.55.39.227',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1476746942,'157.55.39.227',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1476748181,'182.118.22.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=118','','/goods.php'),(1476750334,'182.118.20.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=95&img=173','','/gallery.php'),(1476750386,'66.249.71.13',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1476751446,'157.55.39.244',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1476751705,'51.255.65.90',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1476751732,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1476752757,'66.249.71.17',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1476753140,'51.255.65.57',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1476753779,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1476753890,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1476753901,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1476753911,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1476753921,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1476753931,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1476753932,'163.172.66.139',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1476753941,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1476753951,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1476753961,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1476753971,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1476753981,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1476753991,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1476754001,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1476754011,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1476754021,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1476755595,'157.55.39.227',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1476757294,'182.118.20.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=17&img=379','','/gallery.php'),(1476757760,'66.249.71.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476758567,'203.64.188.117',1,'Safari 537.36','Windows NT','en-US,en','台湾省','https://tw.search.yahoo.com','/','','/index.php'),(1476758710,'182.118.20.166',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=85&img=293','','/gallery.php'),(1476759693,'66.249.71.15',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1476760460,'207.46.13.160',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1476761704,'182.118.25.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=4','','/brand.php'),(1476762739,'182.118.20.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=182&img=342','','/gallery.php'),(1476762754,'182.118.20.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=103&img=187','','/gallery.php'),(1476762798,'182.118.20.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=18&img=37','','/gallery.php'),(1476764024,'68.180.228.233',1,'Unknow browser','Unknown','','ARIN','','','','/flow.php'),(1476765234,'182.118.25.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=67&img=286','','/gallery.php'),(1476765868,'182.118.25.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=81&img=283','','/gallery.php'),(1476766613,'182.118.22.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=28','','/category.php'),(1476766734,'182.118.22.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=161','','/goods.php'),(1476767160,'66.249.79.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476767815,'182.118.20.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=186&img=349','','/gallery.php'),(1476768321,'66.249.71.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476769545,'182.118.22.142',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=167&img=309','','/gallery.php'),(1476770902,'157.55.39.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476772511,'182.118.21.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=27','','/brand.php'),(1476772640,'68.180.228.233',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1476773409,'68.180.228.233',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1476773718,'68.180.228.233',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1476774340,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1476775646,'207.46.13.160',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1476775647,'207.46.13.160',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1476776034,'68.180.228.233',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1476776328,'182.118.20.169',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=109','','/goods.php'),(1476777194,'182.118.25.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=3','','/category.php'),(1476777748,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1476779761,'182.118.20.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=92&img=167','','/gallery.php'),(1476780137,'182.118.25.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=147','','/goods.php'),(1476780475,'207.46.13.160',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1476781003,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1476781668,'182.118.25.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=13','','/category.php'),(1476782583,'40.77.167.56',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1476782589,'163.172.64.232',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1476784430,'163.172.64.185',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1476784442,'182.118.25.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=11','','/brand.php'),(1476786157,'182.118.20.171',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=21','','/article.php'),(1476786478,'66.249.71.149',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476787058,'157.55.39.74',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1476787650,'40.77.167.56',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1476789576,'182.118.22.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=95&img=173','','/gallery.php'),(1476790047,'182.118.25.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=12','','/category.php'),(1476791975,'182.118.20.164',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=33&id=17','','/category.php'),(1476792426,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1476792954,'157.55.39.165',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1476792954,'157.55.39.165',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1476792954,'157.55.39.165',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1476792955,'157.55.39.165',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1476792955,'157.55.39.165',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1476792955,'157.55.39.165',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1476792956,'157.55.39.165',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1476792956,'157.55.39.165',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1476792957,'157.55.39.165',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1476792957,'157.55.39.165',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1476792957,'157.55.39.165',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1476792958,'157.55.39.165',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1476792958,'157.55.39.165',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1476792958,'157.55.39.165',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1476792959,'157.55.39.165',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476792959,'157.55.39.165',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1476792959,'157.55.39.165',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1476792960,'157.55.39.165',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1476792960,'157.55.39.165',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476792961,'157.55.39.165',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476792961,'157.55.39.165',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476792962,'157.55.39.165',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476792962,'157.55.39.165',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476792963,'157.55.39.165',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476792963,'157.55.39.165',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1476792963,'157.55.39.165',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476792964,'157.55.39.165',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1476792964,'157.55.39.165',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476792965,'157.55.39.165',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476792965,'157.55.39.165',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476792987,'157.55.39.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476792987,'157.55.39.74',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1476792988,'157.55.39.74',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1476792988,'157.55.39.74',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1476792989,'157.55.39.74',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1476792989,'157.55.39.74',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1476792989,'157.55.39.74',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1476792990,'157.55.39.74',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1476792990,'157.55.39.74',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1476792991,'157.55.39.74',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1476792991,'157.55.39.74',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1476792992,'157.55.39.74',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1476792992,'157.55.39.74',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1476792992,'157.55.39.74',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1476792993,'157.55.39.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476792993,'157.55.39.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476792994,'157.55.39.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476792994,'157.55.39.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476792995,'157.55.39.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476792995,'157.55.39.74',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1476792996,'157.55.39.74',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1476792996,'157.55.39.74',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1476792997,'157.55.39.74',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1476792997,'157.55.39.74',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1476792997,'157.55.39.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476792998,'157.55.39.74',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1476792998,'157.55.39.74',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1476792998,'157.55.39.74',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1476792999,'157.55.39.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476792999,'157.55.39.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476793016,'157.55.39.74',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1476793016,'157.55.39.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476793017,'157.55.39.74',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1476793017,'157.55.39.74',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1476793018,'157.55.39.74',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1476793018,'157.55.39.74',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1476793019,'157.55.39.74',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1476793019,'157.55.39.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476793020,'157.55.39.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476793020,'157.55.39.74',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1476793020,'157.55.39.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476793021,'157.55.39.74',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1476793021,'157.55.39.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476793045,'157.55.39.165',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1476793045,'157.55.39.165',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476793046,'157.55.39.165',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476793046,'157.55.39.165',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476793047,'157.55.39.165',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1476793047,'157.55.39.165',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1476793048,'157.55.39.165',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476793051,'207.46.13.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1476793051,'207.46.13.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1476793052,'207.46.13.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1476793052,'207.46.13.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1476793052,'207.46.13.38',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1476793053,'207.46.13.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1476793053,'207.46.13.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1476793054,'207.46.13.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476793054,'207.46.13.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1476793055,'207.46.13.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1476793055,'207.46.13.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1476793056,'207.46.13.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476793056,'207.46.13.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476793057,'207.46.13.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1476793057,'207.46.13.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476793058,'207.46.13.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476793058,'207.46.13.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476793059,'207.46.13.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476793059,'207.46.13.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476793059,'207.46.13.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1476793060,'207.46.13.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1476793060,'207.46.13.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476793060,'207.46.13.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476793061,'207.46.13.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476793061,'207.46.13.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476793062,'207.46.13.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476793062,'207.46.13.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1476793122,'207.46.13.160',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1476793122,'207.46.13.160',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1476793123,'207.46.13.160',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1476793123,'207.46.13.160',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1476793124,'207.46.13.160',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1476793124,'207.46.13.160',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1476793125,'207.46.13.160',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1476793125,'207.46.13.160',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1476793125,'207.46.13.160',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1476793126,'207.46.13.160',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1476793126,'207.46.13.160',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1476793126,'207.46.13.160',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476793127,'207.46.13.160',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476793128,'207.46.13.160',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476793128,'207.46.13.160',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476793128,'207.46.13.160',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476793129,'207.46.13.160',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476793129,'207.46.13.160',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1476793130,'207.46.13.160',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476793130,'207.46.13.160',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1476793131,'207.46.13.160',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476793131,'207.46.13.160',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476793131,'207.46.13.160',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476793132,'207.46.13.160',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1476793132,'207.46.13.160',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1476793133,'207.46.13.160',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476793133,'207.46.13.160',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1476793133,'207.46.13.160',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1476793134,'207.46.13.160',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476793375,'163.172.65.41',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1476793462,'182.118.22.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=11','','/brand.php'),(1476795550,'207.46.13.160',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1476797348,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1476797369,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1476797379,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1476797391,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1476797405,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1476797415,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1476797425,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1476797435,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1476797445,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1476797455,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1476797465,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1476797475,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1476797487,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1476797501,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1476797511,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1476797691,'210.91.40.66',1,'Unknow browser','Unknown','','韩国','','','','/index.php'),(1476797892,'207.46.13.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476798087,'182.118.21.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=138','','/goods.php'),(1476798690,'157.55.39.165',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1476799950,'49.217.196.255',1,'Safari 601.1','Unknown','zh-tw','IANA','https://www.google.com.tw','/','','/category.php'),(1476800481,'182.118.22.142',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=3','','/article.php'),(1476800689,'182.118.25.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=11&img=376','','/gallery.php'),(1476800732,'182.118.20.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=178&img=356','','/gallery.php'),(1476801800,'157.55.39.165',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1476801851,'207.46.13.38',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1476803126,'182.118.21.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=141','','/goods.php'),(1476803468,'182.118.20.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=102&img=186','','/gallery.php'),(1476803512,'182.118.20.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=35&img=353','','/gallery.php'),(1476804125,'207.46.13.38',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1476804142,'182.118.22.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=75','','/goods.php'),(1476804152,'182.118.20.237',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=93','','/goods.php'),(1476804868,'182.118.20.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=130&img=435','','/gallery.php'),(1476806502,'157.55.39.74',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1476806862,'207.46.13.38',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1476807013,'157.55.39.74',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1476808347,'163.172.66.141',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1476809649,'42.236.10.71',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1476809694,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1476812017,'182.118.25.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=210','','/goods.php'),(1476812343,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1476812363,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1476812591,'157.55.39.74',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1476813250,'91.215.152.21',1,'Safari 537.36','Windows NT','en-US,en','欧洲','','','','/index.php'),(1476814466,'51.255.65.19',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1476816033,'157.55.39.104',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1476816457,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1476816693,'182.118.21.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=163&img=301','','/gallery.php'),(1476816775,'182.118.20.173',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=86&img=295','','/gallery.php'),(1476817141,'157.55.39.74',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1476817596,'182.118.20.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=24&id=33','','/category.php'),(1476817806,'163.172.65.51',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1476818220,'157.55.39.165',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1476818433,'106.112.179.101',1,'Unknow browser','Windows NT','','IANA','','','','/category.php'),(1476818434,'106.112.179.101',1,'Unknow browser','Windows NT','','IANA','http://www.chanshanger.com.tw','/category.php?id=17','','/category.php/trackback/'),(1476818444,'66.249.71.153',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1476818624,'182.118.25.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=167&img=309','','/gallery.php'),(1476818927,'182.118.20.162',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=22','','/brand.php'),(1476818973,'182.118.21.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=84','','/goods.php'),(1476819370,'157.55.39.165',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1476819372,'157.55.39.165',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1476819384,'182.118.20.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=50','','/category.php'),(1476819467,'157.55.39.74',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1476819840,'182.118.21.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=27','','/brand.php'),(1476820714,'157.55.39.74',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1476821871,'182.118.25.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=107','','/goods.php'),(1476821990,'157.55.39.205',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1476822215,'207.46.13.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1476822251,'157.55.39.74',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1476823156,'182.118.20.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=21','','/brand.php'),(1476824661,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1476825363,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1476826443,'157.55.39.205',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1476827470,'182.118.25.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=123','','/goods.php'),(1476827848,'163.172.66.16',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1476827851,'182.118.25.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=150','','/goods.php'),(1476828522,'157.55.39.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476828744,'157.55.39.165',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476830999,'182.118.20.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=53&img=100','','/gallery.php'),(1476835306,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1476835330,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1476835343,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1476835355,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1476835367,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1476835379,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1476835393,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1476835404,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1476835417,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1476835430,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1476835448,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1476835495,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1476835508,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1476835523,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1476836920,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1476837258,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1476837521,'182.118.21.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=184&img=345','','/gallery.php'),(1476839158,'182.118.20.171',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=177','','/goods.php'),(1476840191,'163.172.66.34',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1476840642,'182.118.25.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=172&img=319','','/gallery.php'),(1476840909,'182.118.22.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=21&id=1','','/category.php'),(1476842648,'66.249.71.152',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1476843626,'182.118.25.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=151&img=468','','/gallery.php'),(1476844035,'218.35.182.51',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','https://tw.search.yahoo.com','/','','/goods.php'),(1476844771,'182.118.25.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=58','','/goods.php'),(1476847444,'51.255.65.82',1,'Unknow browser','Unknown','','英国','','','','/article.php'),(1476847735,'182.118.20.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=40','','/article.php'),(1476847837,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1476848093,'182.118.25.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=103','','/goods.php'),(1476848840,'182.118.20.173',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=67&img=388','','/gallery.php'),(1476848917,'182.118.20.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=6','','/brand.php'),(1476849578,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1476851047,'182.118.20.251',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=35','','/category.php'),(1476851393,'157.55.39.165',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1476851629,'182.118.20.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=92','','/goods.php'),(1476851688,'182.118.22.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=3&page=1','','/article_cat.php'),(1476851695,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1476851715,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article_cat.php'),(1476851748,'182.118.25.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=70','','/goods.php'),(1476852159,'182.118.21.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=132','','/goods.php'),(1476852191,'207.46.13.56',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1476852338,'182.118.25.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=5','','/goods.php'),(1476852701,'182.118.20.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=7','','/goods.php'),(1476855362,'195.154.133.25',1,'Unknow browser','Unknown','en','法国','','','','/article.php'),(1476855369,'195.154.133.25',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1476855372,'195.154.133.25',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1476855374,'195.154.133.25',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1476855377,'195.154.133.25',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1476855380,'195.154.133.25',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1476855382,'195.154.133.25',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1476855384,'195.154.133.25',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1476855403,'195.154.133.25',1,'Unknow browser','Unknown','en','法国','','','','/article_cat.php'),(1476855408,'195.154.133.25',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1476856040,'164.132.161.83',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1476857037,'68.180.228.233',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1476858254,'182.118.20.170',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=187','','/goods.php'),(1476858521,'157.55.39.165',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476859013,'182.118.22.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=27&id=1','','/category.php'),(1476859073,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1476862013,'157.55.39.100',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1476862436,'182.118.25.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=11','','/category.php'),(1476862967,'157.55.39.41',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1476863241,'157.55.39.100',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1476863354,'182.118.20.171',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=2','','/brand.php'),(1476864370,'51.255.65.49',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1476864418,'157.55.39.41',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1476865563,'68.180.228.233',1,'Unknow browser','Unknown','','ARIN','','','','/index.php'),(1476865682,'68.180.228.233',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1476865743,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1476865745,'182.118.20.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=74','','/goods.php'),(1476865882,'68.180.228.233',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1476866011,'68.180.228.233',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1476866067,'68.180.228.233',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1476866536,'68.180.228.233',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1476866833,'68.180.228.233',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1476867047,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1476867069,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1476867089,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1476867099,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1476867110,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1476867120,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1476867130,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1476867140,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1476867150,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1476867160,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1476867170,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1476867180,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1476867190,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1476867200,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1476867212,'111.202.103.9',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/category.php','','/category.php'),(1476867268,'111.202.103.9',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/category.php','','/category.php'),(1476867269,'111.202.103.9',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/category.php','','/category.php'),(1476867270,'111.202.103.9',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/category.php','','/category.php'),(1476867272,'111.202.103.9',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/category.php','','/category.php'),(1476867274,'111.202.103.9',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/category.php','','/category.php'),(1476867282,'111.202.103.9',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/category.php','','/category.php'),(1476867283,'111.202.103.9',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/category.php','','/category.php'),(1476867289,'111.202.103.9',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/category.php','','/category.php'),(1476867290,'111.202.103.9',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/category.php','','/category.php'),(1476867294,'111.202.103.9',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/category.php','','/category.php'),(1476867295,'111.202.103.9',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/category.php','','/category.php'),(1476867296,'111.202.103.9',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/category.php','','/category.php'),(1476867304,'111.202.103.9',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/category.php','','/category.php'),(1476867313,'111.202.103.9',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/category.php','','/category.php'),(1476867315,'111.202.103.9',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/category.php','','/category.php'),(1476867317,'111.202.103.9',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/category.php','','/category.php'),(1476867318,'111.202.103.9',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/category.php','','/category.php'),(1476867320,'111.202.103.9',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/category.php','','/category.php'),(1476867322,'111.202.103.9',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/category.php','','/category.php'),(1476867326,'111.202.103.9',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/category.php','','/category.php'),(1476867329,'111.202.103.9',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/category.php','','/category.php'),(1476867334,'111.202.103.9',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/category.php','','/category.php'),(1476867336,'111.202.103.9',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/category.php','','/category.php'),(1476867338,'111.202.103.9',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/category.php','','/category.php'),(1476867340,'111.202.103.9',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/category.php','','/category.php'),(1476867341,'111.202.103.9',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/category.php','','/category.php'),(1476867352,'111.202.103.9',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/category.php','','/category.php'),(1476867354,'111.202.103.9',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/category.php','','/category.php'),(1476867356,'111.202.103.9',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/category.php','','/category.php'),(1476867357,'111.202.103.9',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/category.php','','/category.php'),(1476867374,'111.202.103.9',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/category.php','','/category.php'),(1476867375,'111.202.103.9',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/category.php','','/category.php'),(1476867376,'111.202.103.9',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/category.php','','/category.php'),(1476867391,'111.202.103.9',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/category.php','','/category.php'),(1476867395,'111.202.103.9',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/category.php','','/category.php'),(1476867396,'111.202.103.9',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/category.php','','/category.php'),(1476867407,'111.202.103.9',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/category.php','','/category.php'),(1476867409,'111.202.103.9',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/category.php','','/category.php'),(1476867411,'111.202.103.9',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/category.php','','/category.php'),(1476867416,'111.202.103.9',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/category.php','','/category.php'),(1476867418,'111.202.103.9',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/category.php','','/category.php'),(1476867420,'111.202.103.9',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/category.php','','/category.php'),(1476867432,'111.202.103.9',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/category.php','','/category.php'),(1476867435,'111.202.103.9',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/category.php','','/category.php'),(1476867437,'111.202.103.9',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/category.php','','/category.php'),(1476867439,'111.202.103.9',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/category.php','','/category.php'),(1476867464,'111.202.103.9',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/category.php','','/category.php'),(1476867465,'111.202.103.9',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/category.php','','/category.php'),(1476867467,'111.202.103.9',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/category.php','','/category.php'),(1476867469,'111.202.103.9',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/category.php','','/category.php'),(1476867483,'111.202.103.9',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/category.php','','/category.php'),(1476867490,'111.202.103.9',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/category.php','','/category.php'),(1476867497,'111.202.103.9',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/category.php','','/category.php'),(1476867499,'111.202.103.9',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/category.php','','/category.php'),(1476867501,'111.202.103.9',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/category.php','','/category.php'),(1476867505,'111.202.103.9',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/category.php','','/category.php'),(1476867506,'111.202.103.9',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/category.php','','/category.php'),(1476867508,'111.202.103.9',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/category.php','','/category.php'),(1476867510,'111.202.103.9',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/category.php','','/category.php'),(1476867512,'111.202.103.9',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/category.php','','/category.php'),(1476867514,'111.202.103.9',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/category.php','','/category.php'),(1476867515,'111.202.103.9',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/category.php','','/category.php'),(1476867523,'111.202.103.9',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/category.php','','/category.php'),(1476867525,'111.202.103.9',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/category.php','','/category.php'),(1476867526,'111.202.103.9',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/category.php','','/category.php'),(1476867527,'111.202.103.9',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/category.php','','/category.php'),(1476867531,'111.202.103.9',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/category.php','','/category.php'),(1476867539,'111.202.103.9',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/category.php','','/category.php'),(1476867541,'111.202.103.9',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/category.php','','/category.php'),(1476867543,'111.202.103.9',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/category.php','','/category.php'),(1476868818,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1476869132,'164.132.161.50',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1476870568,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1476871844,'115.82.96.1',1,'Safari 537.36','Linux','zh-TW,zh','IANA','http://r.search.yahoo.com','/_ylt=A8tUwYaeRgdYnAEASTVxOSY5;_ylu=X3oDMTByYzhha3F2BGNvbG8DdHcxBHBvcwMxBHZ0aWQDBHNlYwNzcg--/RV=2/RE=1476900638/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d9%26brand%3d22/RK=0/R','','/category.php'),(1476872527,'157.55.39.41',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1476873618,'40.77.167.41',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1476874623,'223.142.57.152',1,'Safari 601.1','Unknown','zh-tw','IANA','https://www.google.com.tw','/','','/category.php'),(1476876216,'163.172.66.70',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1476876320,'40.77.167.41',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1476876497,'40.77.167.41',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1476876520,'157.55.39.165',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1476877330,'157.55.39.41',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1476877409,'157.55.39.165',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1476877433,'157.55.39.165',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1476877985,'157.55.39.41',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1476878510,'157.55.39.100',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1476878758,'157.55.39.100',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1476878815,'157.55.39.165',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1476879089,'163.172.65.56',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1476879500,'40.77.167.41',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1476880825,'40.77.167.41',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1476881389,'68.180.228.233',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1476881554,'68.180.228.233',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1476881667,'157.55.39.41',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1476882903,'164.132.161.12',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1476883182,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1476883903,'157.55.39.41',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1476884069,'40.77.167.52',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1476885184,'157.55.39.41',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1476885604,'163.172.66.92',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1476885691,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1476885763,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1476885928,'182.118.22.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=69&img=273','','/gallery.php'),(1476885962,'157.55.39.41',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1476886522,'40.77.167.41',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1476886747,'182.118.21.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=151&img=253','','/gallery.php'),(1476887359,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1476888231,'157.55.39.41',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1476888233,'157.55.39.41',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1476889491,'66.249.71.17',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1476890116,'157.55.39.165',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1476890744,'157.55.39.41',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1476890873,'182.118.25.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=4&id=9','','/category.php'),(1476891223,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1476891407,'182.118.22.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=7','','/brand.php'),(1476892395,'40.77.167.41',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1476892600,'157.55.39.165',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1476892835,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1476892857,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article_cat.php'),(1476893021,'157.55.39.41',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1476893941,'163.172.65.193',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1476894694,'182.118.22.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=166&img=390','','/gallery.php'),(1476894819,'182.118.20.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=24','','/brand.php'),(1476894970,'157.55.39.165',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1476895505,'182.118.20.162',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=1&img=1','','/gallery.php'),(1476895610,'163.172.66.142',1,'Unknow browser','Unknown','','英国','','','','/search.php'),(1476895655,'40.77.167.52',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1476895904,'157.55.39.41',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1476896855,'157.55.39.165',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1476897191,'163.172.65.25',1,'Unknow browser','Unknown','','英国','','','','/index.php'),(1476897531,'163.172.64.235',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1476897783,'157.55.39.41',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1476897946,'182.118.20.166',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=28','','/brand.php'),(1476898929,'182.118.20.237',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=48&img=90','','/gallery.php'),(1476898962,'40.77.167.52',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1476899578,'157.55.39.165',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1476899968,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/group_buy.php'),(1476900083,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1476900511,'182.118.21.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=8&img=16','','/gallery.php'),(1476900573,'182.118.25.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=11','','/brand.php'),(1476901061,'182.118.20.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=23&id=1','','/category.php'),(1476901862,'40.77.167.52',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1476902105,'40.77.167.52',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1476902579,'157.55.39.41',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1476902904,'157.55.39.165',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1476902984,'182.118.25.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=170&img=314','','/gallery.php'),(1476903302,'182.118.22.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=183&img=344','','/gallery.php'),(1476904669,'207.46.13.97',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1476904809,'106.120.173.8',1,'Safari 537.36','Windows NT','en','IANA','','','','/index.php'),(1476904816,'106.120.173.8',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1476905213,'182.118.20.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=2','','/article.php'),(1476905411,'157.55.39.41',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1476906621,'157.55.39.41',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1476907070,'40.77.167.52',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476907858,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1476907915,'163.172.66.84',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1476908025,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1476908035,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1476908045,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1476908055,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1476908065,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1476908075,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1476908085,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1476908095,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1476908105,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1476908115,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1476908125,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1476908135,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1476908145,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1476908155,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1476908716,'157.55.39.41',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1476908779,'163.172.65.122',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1476909184,'182.118.20.169',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=23','','/category.php'),(1476909488,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1476910219,'157.55.39.165',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1476910491,'207.46.13.8',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1476910491,'207.46.13.8',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1476910777,'182.118.20.171',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=120&img=220','','/gallery.php'),(1476911359,'157.55.39.41',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1476911998,'216.244.66.230',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476911999,'216.244.66.230',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476912001,'216.244.66.230',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1476912002,'216.244.66.230',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1476912787,'207.46.13.8',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1476912892,'182.118.21.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=1','','/brand.php'),(1476913604,'182.118.20.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=176&img=327','','/gallery.php'),(1476913805,'157.55.39.41',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1476914918,'207.46.13.8',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1476914953,'207.46.13.8',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1476916972,'182.118.20.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=100&img=180','','/gallery.php'),(1476917202,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1476918271,'180.97.63.91',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=191','','/goods.php'),(1476918442,'182.118.20.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=100&img=282','','/gallery.php'),(1476918579,'182.118.20.170',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=16&img=32','','/gallery.php'),(1476918953,'182.118.25.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=6&id=1','','/category.php'),(1476919191,'157.55.39.230',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1476919522,'66.249.71.13',1,'Safari 537.36','Linux','','美国','','','','/tag_cloud.php'),(1476920925,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1476921099,'182.118.21.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=90&img=164','','/gallery.php'),(1476921114,'51.255.65.79',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1476922118,'182.118.20.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=33&img=61','','/gallery.php'),(1476923750,'40.77.167.16',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1476924377,'157.55.39.230',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476925556,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1476925576,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1476925589,'42.236.10.71',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1476926598,'216.244.66.230',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476926694,'182.118.20.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=16','','/category.php'),(1476926873,'182.118.25.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=17','','/brand.php'),(1476926946,'216.244.66.230',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476927041,'182.118.25.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=149&img=251','','/gallery.php'),(1476927505,'182.118.25.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=46&img=86','','/gallery.php'),(1476928420,'157.55.39.41',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1476929779,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1476930858,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1476931822,'51.255.65.15',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1476931898,'207.46.13.102',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1476932032,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1476932060,'182.118.20.167',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=180&img=336','','/gallery.php'),(1476932323,'157.55.39.41',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1476933161,'202.102.99.97',1,'Internet Explorer 9.0','Windows NT','zh-CN','江苏省南京市','http://www.chanshanger.com.tw','/','','/index.php'),(1476937374,'40.77.167.1',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1476939190,'182.118.20.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=21&id=7','','/category.php'),(1476940290,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1476940455,'66.249.79.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1476940961,'216.244.66.230',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476940963,'216.244.66.230',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1476941069,'216.244.66.230',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1476941072,'216.244.66.230',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476941809,'40.77.167.1',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476942303,'182.118.25.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=60&img=112','','/gallery.php'),(1476942322,'182.118.25.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1476942532,'157.55.39.41',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1476942951,'131.253.25.151',1,'Unknow browser','Windows NT','','美国','http://chanshanger.com','/','','/index.php'),(1476942954,'157.55.39.41',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1476943055,'40.77.167.1',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1476945477,'182.118.25.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=4','','/brand.php'),(1476945618,'51.255.65.13',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1476945757,'182.118.20.169',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=115&img=210','','/gallery.php'),(1476948161,'51.255.65.43',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1476948572,'157.55.39.41',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1476948650,'163.172.65.68',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1476950084,'182.118.22.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=135&img=236','','/gallery.php'),(1476950108,'164.132.161.51',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1476953120,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1476953130,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1476953140,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1476953150,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1476953160,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1476953170,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1476953180,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1476953190,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1476953200,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1476953210,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1476953220,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1476953231,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1476953241,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1476953252,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1476955416,'164.132.161.78',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1476955535,'216.244.66.230',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476955615,'163.172.66.11',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1476955983,'66.249.79.99',1,'Safari 537.36','Linux','','美国','','','','/index.php'),(1476955989,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1476958881,'182.118.21.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=89&img=162','','/gallery.php'),(1476958904,'66.249.79.99',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1476959192,'40.77.167.19',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1476960704,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1476961002,'182.118.22.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=79&img=274','','/gallery.php'),(1476962408,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1476962797,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1476963112,'216.244.66.240',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1476963489,'173.208.136.114',1,'Safari 537.36','Windows NT','','[未知IP0801]','','','','/index.php'),(1476963749,'66.249.79.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476964657,'182.118.21.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=33&id=2','','/category.php'),(1476965045,'157.55.39.41',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1476965046,'157.55.39.41',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1476965046,'157.55.39.41',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1476965046,'157.55.39.41',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1476965047,'157.55.39.41',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1476965047,'157.55.39.41',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1476965048,'157.55.39.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476965048,'157.55.39.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476965049,'157.55.39.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476965049,'157.55.39.41',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1476965049,'157.55.39.41',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1476965050,'157.55.39.41',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1476965050,'157.55.39.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476965051,'157.55.39.41',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1476965051,'157.55.39.41',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1476965051,'157.55.39.41',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1476965052,'157.55.39.41',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1476965052,'157.55.39.41',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1476965052,'157.55.39.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476965053,'157.55.39.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476965053,'157.55.39.41',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1476965054,'157.55.39.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476965054,'157.55.39.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476965055,'157.55.39.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476965055,'157.55.39.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476965055,'157.55.39.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476965056,'157.55.39.41',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1476965056,'157.55.39.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476965057,'157.55.39.41',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1476965074,'40.77.167.1',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476965075,'40.77.167.1',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1476965075,'40.77.167.1',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1476965075,'40.77.167.1',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1476965076,'40.77.167.1',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1476965076,'40.77.167.1',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1476965077,'40.77.167.1',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1476965077,'40.77.167.1',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1476965077,'40.77.167.1',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1476965078,'40.77.167.1',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1476965078,'40.77.167.1',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1476965079,'40.77.167.1',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1476965079,'40.77.167.1',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1476965079,'40.77.167.1',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1476965080,'40.77.167.1',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476965080,'40.77.167.1',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476965081,'40.77.167.1',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476965081,'40.77.167.1',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476965082,'40.77.167.1',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476965082,'40.77.167.1',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1476965083,'40.77.167.1',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1476965083,'40.77.167.1',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1476965084,'40.77.167.1',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1476965084,'40.77.167.1',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1476965084,'40.77.167.1',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476965085,'40.77.167.1',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1476965085,'40.77.167.1',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1476965086,'40.77.167.1',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1476965086,'40.77.167.1',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476965087,'40.77.167.1',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476965104,'40.77.167.1',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1476965105,'40.77.167.1',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476965105,'40.77.167.1',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1476965105,'40.77.167.1',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1476965106,'40.77.167.1',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1476965106,'40.77.167.1',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1476965107,'40.77.167.1',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1476965107,'40.77.167.1',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476965108,'40.77.167.1',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476965108,'40.77.167.1',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1476965109,'40.77.167.1',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476965109,'40.77.167.1',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1476965110,'40.77.167.1',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476965116,'157.55.39.18',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1476965117,'157.55.39.18',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1476965117,'157.55.39.18',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1476965118,'157.55.39.18',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1476965118,'157.55.39.18',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1476965118,'157.55.39.18',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1476965119,'157.55.39.18',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1476965119,'157.55.39.18',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476965119,'157.55.39.18',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1476965120,'157.55.39.18',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1476965120,'157.55.39.18',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1476965121,'157.55.39.18',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476965121,'157.55.39.18',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476965121,'157.55.39.18',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1476965122,'157.55.39.18',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476965122,'157.55.39.18',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476965123,'157.55.39.18',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476965123,'157.55.39.18',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476965124,'157.55.39.18',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476965124,'157.55.39.18',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1476965125,'157.55.39.18',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1476965125,'157.55.39.18',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476965125,'157.55.39.18',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476965126,'157.55.39.18',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476965126,'157.55.39.18',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476965127,'157.55.39.18',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476965127,'157.55.39.18',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1476965146,'157.55.39.200',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1476965147,'157.55.39.200',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1476965147,'157.55.39.200',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1476965148,'157.55.39.200',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1476965148,'157.55.39.200',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1476965148,'157.55.39.200',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1476965149,'157.55.39.200',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1476965149,'157.55.39.200',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1476965149,'157.55.39.200',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1476965150,'157.55.39.200',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1476965150,'157.55.39.200',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1476965150,'157.55.39.200',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1476965151,'157.55.39.200',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1476965151,'157.55.39.200',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1476965151,'157.55.39.200',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476965152,'157.55.39.200',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1476965152,'157.55.39.200',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1476965153,'157.55.39.200',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1476965153,'157.55.39.200',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476965153,'157.55.39.200',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476965154,'157.55.39.200',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476965154,'157.55.39.200',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476965154,'157.55.39.200',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476965155,'157.55.39.200',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476965155,'157.55.39.200',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1476965156,'157.55.39.200',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476965156,'157.55.39.200',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1476965156,'157.55.39.200',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476965157,'157.55.39.200',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476965157,'157.55.39.200',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476965180,'157.55.39.200',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1476965180,'157.55.39.200',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476965181,'157.55.39.200',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476965181,'157.55.39.200',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476965182,'157.55.39.200',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1476965182,'157.55.39.200',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1476965183,'157.55.39.200',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476965753,'182.118.22.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=93&img=168','','/gallery.php'),(1476965838,'157.55.39.200',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1476967267,'182.118.22.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=5&img=12','','/gallery.php'),(1476967276,'182.118.25.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=19&id=1','','/category.php'),(1476967744,'164.132.161.7',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1476968825,'182.118.25.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=82&img=152','','/gallery.php'),(1476969024,'163.172.66.174',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1476971561,'118.171.232.29',2,'Safari 537.36','Windows NT','zh-TW,zh','APNIC','https://tw.search.yahoo.com','/','','/goods.php'),(1476972561,'182.118.21.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=35&img=64','','/gallery.php'),(1476973710,'66.249.71.13',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476975114,'182.118.20.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=182','','/goods.php'),(1476976823,'106.112.179.101',1,'Unknow browser','Windows NT','','IANA','','','','/category.php'),(1476976824,'106.112.179.101',1,'Unknow browser','Windows NT','','IANA','http://www.chanshanger.com.tw','/category.php?id=17','','/category.php/trackback/'),(1476977642,'157.55.39.230',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1476978483,'182.118.20.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=88&img=161','','/gallery.php'),(1476978720,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1476978760,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article_cat.php'),(1476979387,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1476980827,'182.118.25.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=6&id=8','','/category.php'),(1476980916,'39.12.105.188',1,'Safari 602.1','Unknown','zh-tw','IANA','http://r.search.yahoo.com','/_ylt=AwrsBomr8AhYHTgArIpxOSY5;_ylu=X3oDMTByYzhha3F2BGNvbG8DdHcxBHBvcwMxBHZ0aWQDBHNlYwNzcg--/RV=2/RE=1477009708/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2farticle.php%3fid%3d8/RK=0/RS=nUTKn_259_D7','','/article.php'),(1476981211,'116.21.136.138',1,'Unknow browser','Windows NT','','广东省','','','','/index.php'),(1476981780,'157.55.39.230',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1476982382,'66.249.79.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476982409,'66.249.71.15',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1476982714,'207.46.13.105',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1476983027,'157.55.39.230',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1476983372,'157.55.39.230',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1476983462,'39.9.76.206',1,'Safari 9537.53','Unknown','zh-tw','IANA','http://r.search.yahoo.com','/_ylt=A8tUwYab.ghYqjMAXxNxOSY5;_ylu=X3oDMTEyMjYxb21mBGNvbG8DdHcxBHBvcwMzBHZ0aWQDQjE1NTlfMQRzZWMDc3I-/RV=2/RE=1477012252/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fgoods.php%3fid%3d75/RK=0/RS=f75OT','','/goods.php'),(1476983505,'182.118.25.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=66&img=121','','/gallery.php'),(1476984389,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1476985491,'182.118.25.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=5','','/brand.php'),(1476987017,'157.55.39.41',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1476988029,'182.118.22.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=50&img=94','','/gallery.php'),(1476988145,'66.249.71.15',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1476988163,'66.249.79.95',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1476989569,'23.239.208.210',1,'Internet Explorer 8.0','Windows NT','','IANA','','','','/index.php'),(1476989845,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1476991018,'51.255.65.43',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1476991116,'207.46.13.105',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1476993230,'182.118.20.236',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=104','','/goods.php'),(1476993270,'182.118.20.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=104','','/goods.php'),(1476993516,'51.255.65.40',1,'Unknow browser','Unknown','','英国','','','','/index.php'),(1476993952,'66.249.71.17',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1476994785,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1476994795,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1476994805,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1476994815,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1476994825,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1476994835,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1476994845,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1476994855,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1476994865,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1476994875,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1476994885,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1476994895,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1476994905,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1476994915,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1476994938,'207.46.13.105',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1476996593,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1476996956,'182.118.21.242',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=201&img=459','','/gallery.php'),(1476996983,'182.118.21.241',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=201&img=459','','/gallery.php'),(1476996995,'182.118.20.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=93','','/goods.php'),(1476998196,'182.118.20.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=32&id=17','','/category.php'),(1476998725,'182.118.20.167',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=3','','/brand.php'),(1477000365,'182.118.20.165',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=24&id=6','','/category.php'),(1477000892,'68.180.228.233',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1477001167,'157.55.39.245',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477002214,'164.132.161.8',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1477002519,'164.132.161.37',1,'Unknow browser','Unknown','','意大利','','','','/article.php'),(1477003416,'66.249.79.91',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1477003717,'207.46.13.97',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1477003729,'66.249.71.17',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1477004124,'182.118.20.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=25','','/category.php'),(1477004811,'157.55.39.17',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1477005584,'182.118.22.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=26&id=1','','/category.php'),(1477006024,'157.55.39.136',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1477006840,'157.55.39.245',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1477006886,'182.118.21.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=3','','/article_cat.php'),(1477006918,'182.118.20.172',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=122','','/goods.php'),(1477007209,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1477007744,'182.118.25.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=162&img=298','','/gallery.php'),(1477008164,'157.55.39.136',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1477008451,'51.255.65.26',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1477008463,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/search.php'),(1477008702,'66.249.79.95',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1477008883,'182.118.22.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=67&img=416','','/gallery.php'),(1477009933,'182.118.22.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=1','','/category.php'),(1477009991,'40.77.167.13',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1477010005,'66.249.71.13',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1477010902,'182.118.20.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=53','','/goods.php'),(1477010981,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article_cat.php'),(1477011001,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article_cat.php'),(1477011499,'66.249.79.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477011764,'68.180.228.233',1,'Unknow browser','Unknown','','ARIN','','','','/user.php'),(1477011841,'164.132.161.39',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1477011947,'207.46.13.18',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1477013954,'182.118.20.162',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=28','','/category.php'),(1477014058,'40.77.167.13',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477014427,'66.249.71.13',1,'Unknow browser','Unknown','en-US','美国','http://www.chanshanger.com','/','','/index.php'),(1477015085,'68.180.228.233',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1477016094,'66.249.79.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477017208,'164.132.161.81',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1477017281,'182.118.25.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=9','','/brand.php'),(1477017492,'157.55.39.245',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1477017819,'207.46.13.39',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1477018866,'157.55.39.245',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1477018868,'157.55.39.245',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1477020037,'203.104.145.48',1,'Unknow browser','Unknown','en-US,en','日本','','','','/index.php'),(1477023588,'178.255.215.94',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1477023897,'207.46.13.39',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1477024239,'182.118.20.166',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=35','','/category.php'),(1477025085,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1477025319,'40.77.167.13',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1477025606,'182.118.20.173',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=29','','/brand.php'),(1477029286,'182.118.25.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=15','','/brand.php'),(1477029429,'182.118.25.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=11','','/category.php'),(1477030500,'40.77.167.59',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1477030877,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1477031685,'182.118.20.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=5','','/category.php'),(1477031794,'207.46.13.103',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1477032412,'66.249.71.17',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1477032676,'182.118.20.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=12','','/brand.php'),(1477032706,'66.249.79.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477033644,'66.249.71.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477034045,'68.180.228.233',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1477035868,'164.132.161.23',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1477036545,'182.118.20.162',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=172&img=363','','/gallery.php'),(1477036793,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1477036803,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1477036813,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1477036823,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1477036833,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1477036843,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1477036853,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1477036863,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1477036873,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1477036883,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1477036893,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1477036903,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1477036913,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1477036923,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1477036933,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1477036958,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1477037841,'66.249.77.27',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1477037906,'66.249.71.13',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477038438,'163.172.65.246',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1477039559,'51.255.65.48',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1477039901,'51.255.65.47',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1477039990,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1477040084,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1477042411,'40.77.167.59',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1477042784,'182.118.20.172',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=17','','/category.php'),(1477042908,'40.77.167.59',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477043056,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1477043954,'182.118.20.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=20','','/brand.php'),(1477046317,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1477046504,'182.118.21.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=4&img=8','','/gallery.php'),(1477046893,'157.55.39.230',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1477047786,'40.77.167.59',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1477048321,'157.55.39.230',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1477048345,'66.249.71.129',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1477048635,'182.118.20.170',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=22','','/brand.php'),(1477048862,'199.30.24.43',1,'Safari 9537.53','Unknown','','美国','http://chanshanger.com','/','','/index.php'),(1477049024,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1477050211,'182.118.20.249',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=1','','/category.php'),(1477051465,'157.55.39.230',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1477051521,'66.249.71.149',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477052312,'157.55.39.245',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1477052313,'157.55.39.245',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477052317,'40.77.167.59',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1477052355,'157.55.39.245',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1477052641,'40.77.167.59',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1477052909,'40.77.167.88',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1477053841,'66.249.71.129',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477054234,'40.77.167.88',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1477054340,'182.118.25.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=9','','/category.php'),(1477054428,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1477054789,'66.249.79.95',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1477055241,'66.249.71.151',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477056339,'157.55.39.230',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1477057775,'66.249.71.149',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477057802,'66.249.79.95',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1477057887,'66.249.79.99',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477058595,'40.77.167.59',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1477058777,'182.118.21.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=22','','/brand.php'),(1477059232,'40.77.167.59',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1477059910,'40.77.167.59',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1477060090,'40.77.167.59',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477061871,'157.55.39.230',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1477061918,'40.77.167.59',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1477062011,'157.55.39.245',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1477062501,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1477062893,'66.249.71.151',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477063094,'66.249.66.158',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1477063176,'40.77.167.59',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1477064022,'27.246.75.29',1,'Safari 534.30','Linux','zh-TW, en-US','IANA','http://www.google.com','/','','/goods.php'),(1477064457,'182.118.20.165',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=2&id=8','','/category.php'),(1477064589,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1477064595,'182.118.20.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=38&img=289','','/gallery.php'),(1477064643,'182.118.20.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=9','','/category.php'),(1477066514,'157.55.39.245',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1477067336,'51.255.65.15',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1477067769,'157.55.39.245',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1477068345,'182.118.25.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=187&img=351','','/gallery.php'),(1477068481,'40.77.167.59',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1477068837,'157.55.39.230',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1477069478,'66.249.71.152',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1477069750,'66.249.79.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1477070023,'157.55.39.245',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1477070058,'51.255.65.68',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1477070690,'40.77.167.59',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1477070866,'40.77.167.88',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1477071067,'66.249.71.151',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477071585,'66.249.79.173',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1477071849,'66.249.79.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477072890,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1477073338,'182.118.20.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=192','','/goods.php'),(1477074005,'66.249.71.152',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477074444,'66.249.79.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1477074815,'40.77.167.59',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1477075005,'157.55.39.245',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1477075220,'157.55.39.245',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1477075907,'51.255.65.24',1,'Unknow browser','Unknown','','英国','','','','/article.php'),(1477076272,'157.55.39.245',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1477077080,'66.249.79.95',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1477077082,'66.249.79.95',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1477077158,'182.118.20.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=49&img=279','','/gallery.php'),(1477077197,'182.118.20.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=49&img=279','','/gallery.php'),(1477077269,'119.129.110.182',1,'Unknow browser','Windows NT','','APNIC','','','','/index.php'),(1477077278,'40.77.167.88',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477077305,'119.129.110.182',1,'Unknow browser','Windows NT','','APNIC','','','','/index.php'),(1477077305,'119.129.110.182',1,'Unknow browser','Windows NT','','APNIC','','','','/flow.php'),(1477077305,'119.129.110.182',1,'Unknow browser','Windows NT','','APNIC','','','','/pick_out.php'),(1477077305,'119.129.110.182',1,'Unknow browser','Windows NT','','APNIC','','','','/group_buy.php'),(1477077305,'119.129.110.182',1,'Unknow browser','Windows NT','','APNIC','','','','/snatch.php'),(1477077306,'119.129.110.182',1,'Unknow browser','Windows NT','','APNIC','','','','/index.php'),(1477077306,'119.129.110.182',1,'Unknow browser','Windows NT','','APNIC','','','','/tag_cloud.php'),(1477077306,'119.129.110.182',1,'Unknow browser','Windows NT','','APNIC','','','','/user.php'),(1477077306,'119.129.110.182',1,'Unknow browser','Windows NT','','APNIC','','','','/category.php'),(1477077306,'119.129.110.182',1,'Unknow browser','Windows NT','','APNIC','','','','/category.php'),(1477077307,'119.129.110.182',1,'Unknow browser','Windows NT','','APNIC','','','','/category.php'),(1477077307,'119.129.110.182',1,'Unknow browser','Windows NT','','APNIC','','','','/category.php'),(1477077307,'119.129.110.182',1,'Unknow browser','Windows NT','','APNIC','','','','/category.php'),(1477077307,'119.129.110.182',1,'Unknow browser','Windows NT','','APNIC','','','','/category.php'),(1477077307,'119.129.110.182',1,'Unknow browser','Windows NT','','APNIC','','','','/user.php'),(1477077307,'119.129.110.182',1,'Unknow browser','Windows NT','','APNIC','','','','/user.php'),(1477077308,'119.129.110.182',1,'Unknow browser','Windows NT','','APNIC','','','','/category.php'),(1477077308,'119.129.110.182',1,'Unknow browser','Windows NT','','APNIC','','','','/category.php'),(1477077311,'182.118.21.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=24','','/brand.php'),(1477077493,'66.249.71.151',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477077612,'66.249.71.152',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477077765,'182.118.25.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/user.php?act=get_password','','/user.php'),(1477077899,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1477078080,'40.77.167.59',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1477078422,'66.249.71.155',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1477079690,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1477079700,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1477079710,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1477079720,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1477079730,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1477079740,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1477079750,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1477079760,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1477079762,'66.249.71.152',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1477079770,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1477079780,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1477079790,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1477079800,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1477079810,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1477079820,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1477079830,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1477079840,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1477079918,'40.77.167.59',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1477080273,'182.118.22.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=24&id=35','','/category.php'),(1477080323,'182.118.20.174',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=148','','/goods.php'),(1477080445,'111.202.103.9',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/gallery.php','','/gallery.php'),(1477080485,'111.202.103.9',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/gallery.php','','/gallery.php'),(1477080488,'111.202.103.9',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/gallery.php','','/gallery.php'),(1477080489,'111.202.103.9',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/gallery.php','','/gallery.php'),(1477080490,'111.202.103.9',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/gallery.php','','/gallery.php'),(1477080491,'111.202.103.9',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/gallery.php','','/gallery.php'),(1477080493,'111.202.103.9',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/gallery.php','','/gallery.php'),(1477080494,'111.202.103.9',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/gallery.php','','/gallery.php'),(1477080495,'111.202.103.9',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/gallery.php','','/gallery.php'),(1477080495,'111.202.103.9',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/gallery.php','','/gallery.php'),(1477080496,'111.202.103.9',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/gallery.php','','/gallery.php'),(1477080496,'111.202.103.9',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/gallery.php','','/gallery.php'),(1477080497,'111.202.103.9',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/gallery.php','','/gallery.php'),(1477080497,'111.202.103.9',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/gallery.php','','/gallery.php'),(1477080497,'111.202.103.9',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/gallery.php','','/gallery.php'),(1477080499,'111.202.103.9',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/gallery.php','','/gallery.php'),(1477080500,'111.202.103.9',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/gallery.php','','/gallery.php'),(1477080501,'111.202.103.9',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/gallery.php','','/gallery.php'),(1477080503,'111.202.103.9',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/gallery.php','','/gallery.php'),(1477080506,'111.202.103.9',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/gallery.php','','/gallery.php'),(1477080509,'111.202.103.9',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/gallery.php','','/gallery.php'),(1477080509,'111.202.103.9',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/gallery.php','','/gallery.php'),(1477080510,'111.202.103.9',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/gallery.php','','/gallery.php'),(1477080524,'111.202.103.9',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/gallery.php','','/gallery.php'),(1477080526,'111.202.103.9',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/gallery.php','','/gallery.php'),(1477080526,'111.202.103.9',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/gallery.php','','/gallery.php'),(1477080527,'111.202.103.9',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/gallery.php','','/gallery.php'),(1477080530,'111.202.103.9',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/gallery.php','','/gallery.php'),(1477080530,'111.202.103.9',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/gallery.php','','/gallery.php'),(1477080531,'111.202.103.9',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/gallery.php','','/gallery.php'),(1477080531,'111.202.103.9',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/gallery.php','','/gallery.php'),(1477080532,'111.202.103.9',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/gallery.php','','/gallery.php'),(1477080532,'111.202.103.9',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/gallery.php','','/gallery.php'),(1477080533,'111.202.103.9',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/gallery.php','','/gallery.php'),(1477080539,'111.202.103.9',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/gallery.php','','/gallery.php'),(1477080540,'111.202.103.9',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/gallery.php','','/gallery.php'),(1477080540,'111.202.103.9',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/gallery.php','','/gallery.php'),(1477080541,'111.202.103.9',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/gallery.php','','/gallery.php'),(1477080541,'111.202.103.9',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/gallery.php','','/gallery.php'),(1477080542,'111.202.103.9',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/gallery.php','','/gallery.php'),(1477080564,'111.202.103.9',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/gallery.php','','/gallery.php'),(1477080565,'111.202.103.9',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/gallery.php','','/gallery.php'),(1477080567,'111.202.103.9',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/gallery.php','','/gallery.php'),(1477080568,'111.202.103.9',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/gallery.php','','/gallery.php'),(1477080572,'40.77.167.59',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1477080581,'111.202.103.9',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/gallery.php','','/gallery.php'),(1477080582,'111.202.103.9',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/gallery.php','','/gallery.php'),(1477080584,'111.202.103.9',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/gallery.php','','/gallery.php'),(1477080585,'111.202.103.9',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/gallery.php','','/gallery.php'),(1477080586,'111.202.103.9',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/gallery.php','','/gallery.php'),(1477080587,'111.202.103.9',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/gallery.php','','/gallery.php'),(1477080588,'111.202.103.9',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/gallery.php','','/gallery.php'),(1477080610,'111.202.103.9',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/gallery.php','','/gallery.php'),(1477080615,'111.202.103.9',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/gallery.php','','/gallery.php'),(1477080615,'111.202.103.9',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/gallery.php','','/gallery.php'),(1477080619,'111.202.103.9',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/gallery.php','','/gallery.php'),(1477080620,'111.202.103.9',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/gallery.php','','/gallery.php'),(1477080629,'111.202.103.9',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/gallery.php','','/gallery.php'),(1477080631,'111.202.103.9',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/gallery.php','','/gallery.php'),(1477080632,'111.202.103.9',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/gallery.php','','/gallery.php'),(1477080634,'111.202.103.9',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/gallery.php','','/gallery.php'),(1477080636,'111.202.103.9',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/gallery.php','','/gallery.php'),(1477080637,'111.202.103.9',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/gallery.php','','/gallery.php'),(1477080638,'111.202.103.9',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/gallery.php','','/gallery.php'),(1477080640,'111.202.103.9',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/gallery.php','','/gallery.php'),(1477080646,'111.202.103.9',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/gallery.php','','/gallery.php'),(1477080648,'111.202.103.9',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/gallery.php','','/gallery.php'),(1477080649,'111.202.103.9',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/gallery.php','','/gallery.php'),(1477080650,'111.202.103.9',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/gallery.php','','/gallery.php'),(1477080652,'111.202.103.9',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/gallery.php','','/gallery.php'),(1477080653,'111.202.103.9',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/gallery.php','','/gallery.php'),(1477080654,'111.202.103.9',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/gallery.php','','/gallery.php'),(1477080654,'111.202.103.9',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/gallery.php','','/gallery.php'),(1477080655,'111.202.103.9',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/gallery.php','','/gallery.php'),(1477080656,'111.202.103.9',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/gallery.php','','/gallery.php'),(1477080658,'111.202.103.9',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/gallery.php','','/gallery.php'),(1477080658,'66.249.71.152',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1477080659,'111.202.103.9',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/gallery.php','','/gallery.php'),(1477080660,'111.202.103.9',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/gallery.php','','/gallery.php'),(1477080662,'111.202.103.9',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/gallery.php','','/gallery.php'),(1477080663,'111.202.103.9',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/gallery.php','','/gallery.php'),(1477080664,'111.202.103.9',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/gallery.php','','/gallery.php'),(1477080665,'111.202.103.9',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/gallery.php','','/gallery.php'),(1477080669,'111.202.103.9',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/gallery.php','','/gallery.php'),(1477080670,'111.202.103.9',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/gallery.php','','/gallery.php'),(1477080671,'111.202.103.9',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/gallery.php','','/gallery.php'),(1477080673,'111.202.103.9',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/gallery.php','','/gallery.php'),(1477080674,'111.202.103.9',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/gallery.php','','/gallery.php'),(1477080675,'111.202.103.9',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/gallery.php','','/gallery.php'),(1477080684,'111.202.103.9',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/gallery.php','','/gallery.php'),(1477080686,'111.202.103.9',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/gallery.php','','/gallery.php'),(1477080686,'111.202.103.9',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/gallery.php','','/gallery.php'),(1477080690,'111.202.103.9',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/gallery.php','','/gallery.php'),(1477080692,'111.202.103.9',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/gallery.php','','/gallery.php'),(1477080692,'111.202.103.9',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/gallery.php','','/gallery.php'),(1477080699,'111.202.103.9',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/gallery.php','','/gallery.php'),(1477080700,'111.202.103.9',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/gallery.php','','/gallery.php'),(1477080701,'111.202.103.9',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/gallery.php','','/gallery.php'),(1477080704,'111.202.103.9',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/gallery.php','','/gallery.php'),(1477080706,'111.202.103.9',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/gallery.php','','/gallery.php'),(1477080707,'111.202.103.9',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/gallery.php','','/gallery.php'),(1477080708,'111.202.103.9',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/gallery.php','','/gallery.php'),(1477080709,'111.202.103.9',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/gallery.php','','/gallery.php'),(1477080711,'111.202.103.9',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/gallery.php','','/gallery.php'),(1477080714,'111.202.103.9',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/gallery.php','','/gallery.php'),(1477080717,'111.202.103.9',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/gallery.php','','/gallery.php'),(1477080718,'111.202.103.9',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/gallery.php','','/gallery.php'),(1477080722,'111.202.103.9',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/gallery.php','','/gallery.php'),(1477080723,'111.202.103.9',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/gallery.php','','/gallery.php'),(1477080724,'111.202.103.9',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/gallery.php','','/gallery.php'),(1477080724,'111.202.103.9',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/gallery.php','','/gallery.php'),(1477080728,'111.202.103.9',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/gallery.php','','/gallery.php'),(1477080732,'111.202.103.9',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/gallery.php','','/gallery.php'),(1477080732,'111.202.103.9',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/gallery.php','','/gallery.php'),(1477080735,'111.202.103.9',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/gallery.php','','/gallery.php'),(1477080736,'111.202.103.9',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/gallery.php','','/gallery.php'),(1477080737,'111.202.103.9',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/gallery.php','','/gallery.php'),(1477080738,'111.202.103.9',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/gallery.php','','/gallery.php'),(1477080739,'111.202.103.9',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/gallery.php','','/gallery.php'),(1477080740,'111.202.103.9',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/gallery.php','','/gallery.php'),(1477080741,'111.202.103.9',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/gallery.php','','/gallery.php'),(1477080742,'111.202.103.9',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/gallery.php','','/gallery.php'),(1477080743,'111.202.103.9',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/gallery.php','','/gallery.php'),(1477080744,'111.202.103.9',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/gallery.php','','/gallery.php'),(1477080746,'111.202.103.9',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/gallery.php','','/gallery.php'),(1477080747,'111.202.103.9',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/gallery.php','','/gallery.php'),(1477080747,'66.249.71.149',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477080748,'111.202.103.9',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/gallery.php','','/gallery.php'),(1477080750,'111.202.103.9',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/gallery.php','','/gallery.php'),(1477080751,'111.202.103.9',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/gallery.php','','/gallery.php'),(1477080752,'111.202.103.9',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/gallery.php','','/gallery.php'),(1477080752,'111.202.103.9',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/gallery.php','','/gallery.php'),(1477080753,'111.202.103.9',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/gallery.php','','/gallery.php'),(1477080754,'111.202.103.9',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/gallery.php','','/gallery.php'),(1477080755,'111.202.103.9',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/gallery.php','','/gallery.php'),(1477080755,'111.202.103.9',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/gallery.php','','/gallery.php'),(1477080757,'111.202.103.9',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/gallery.php','','/gallery.php'),(1477080759,'111.202.103.9',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/gallery.php','','/gallery.php'),(1477080760,'111.202.103.9',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/gallery.php','','/gallery.php'),(1477080760,'111.202.103.9',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/gallery.php','','/gallery.php'),(1477080762,'111.202.103.9',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/gallery.php','','/gallery.php'),(1477080763,'111.202.103.9',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/gallery.php','','/gallery.php'),(1477080771,'111.202.103.9',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/gallery.php','','/gallery.php'),(1477080771,'111.202.103.9',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/gallery.php','','/gallery.php'),(1477080772,'111.202.103.9',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/gallery.php','','/gallery.php'),(1477080774,'111.202.103.9',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/gallery.php','','/gallery.php'),(1477080775,'111.202.103.9',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/gallery.php','','/gallery.php'),(1477080778,'111.202.103.9',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/gallery.php','','/gallery.php'),(1477080780,'111.202.103.9',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/gallery.php','','/gallery.php'),(1477080783,'111.202.103.9',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/gallery.php','','/gallery.php'),(1477080784,'111.202.103.9',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/gallery.php','','/gallery.php'),(1477080785,'111.202.103.9',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/gallery.php','','/gallery.php'),(1477080786,'111.202.103.9',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/gallery.php','','/gallery.php'),(1477080786,'111.202.103.9',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/gallery.php','','/gallery.php'),(1477080788,'111.202.103.9',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/gallery.php','','/gallery.php'),(1477080789,'111.202.103.9',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/gallery.php','','/gallery.php'),(1477080790,'111.202.103.9',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/gallery.php','','/gallery.php'),(1477080790,'111.202.103.9',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/gallery.php','','/gallery.php'),(1477080792,'111.202.103.9',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/gallery.php','','/gallery.php'),(1477080794,'111.202.103.9',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw:80','/gallery.php','','/gallery.php'),(1477081421,'207.46.13.80',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1477081987,'40.77.167.59',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1477083320,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1477084103,'207.46.13.80',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1477085270,'182.118.22.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=8','','/brand.php'),(1477085278,'40.77.167.59',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1477085877,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1477086404,'182.118.20.170',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=46&img=87','','/gallery.php'),(1477086494,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1477086559,'207.46.13.80',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1477086807,'207.46.13.80',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1477087069,'164.132.161.84',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1477087164,'68.180.229.152',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1477087666,'40.77.167.59',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1477087837,'66.249.79.95',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1477087913,'182.118.22.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=198','','/goods.php'),(1477089173,'66.249.71.149',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1477089648,'163.172.66.79',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1477089912,'164.132.161.53',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1477090184,'182.118.21.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=10&id=3','','/brand.php'),(1477090789,'207.46.13.80',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1477091469,'182.118.20.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=178&img=358','','/gallery.php'),(1477092540,'163.172.65.113',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1477094566,'66.249.71.151',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1477094769,'182.118.25.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=120','','/goods.php'),(1477095000,'66.249.71.151',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477095080,'157.55.39.245',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1477095114,'66.249.71.154',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1477095332,'182.118.20.170',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=85&img=294','','/gallery.php'),(1477095335,'182.118.21.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=35','','/category.php'),(1477095488,'40.77.167.8',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1477096011,'182.118.25.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=33&id=3','','/brand.php'),(1477096739,'182.118.21.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=156','','/goods.php'),(1477097350,'185.80.167.46',1,'Safari 537.31','Linux','','[未知IP0801]','','','','/index.php'),(1477097353,'185.80.167.46',1,'Safari 537.31','Linux','','[未知IP0801]','','','','/index.php'),(1477097852,'182.118.20.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=15','','/brand.php'),(1477100404,'66.249.71.153',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1477100445,'66.249.71.151',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477100714,'40.77.167.59',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1477101159,'182.118.25.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=25','','/brand.php'),(1477101291,'40.77.167.59',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1477103402,'66.249.71.151',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1477103965,'68.180.229.152',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1477105911,'207.46.13.80',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1477105911,'207.46.13.80',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1477105912,'207.46.13.80',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1477105912,'207.46.13.80',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1477105913,'207.46.13.80',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1477105913,'207.46.13.80',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1477105914,'207.46.13.80',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1477105914,'207.46.13.80',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1477105915,'207.46.13.80',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1477105915,'207.46.13.80',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1477105916,'207.46.13.80',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1477105916,'207.46.13.80',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1477105916,'207.46.13.80',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1477105917,'207.46.13.80',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1477105917,'207.46.13.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477105918,'207.46.13.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477105918,'207.46.13.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477105919,'207.46.13.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477105919,'207.46.13.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477105920,'207.46.13.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477105920,'207.46.13.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477105921,'207.46.13.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477105921,'207.46.13.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477105922,'207.46.13.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477105922,'207.46.13.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477105923,'207.46.13.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477105923,'207.46.13.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477105924,'207.46.13.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477105924,'207.46.13.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477105925,'207.46.13.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477105942,'207.46.13.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477105942,'207.46.13.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477105942,'207.46.13.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477105943,'207.46.13.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477105943,'207.46.13.80',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1477105944,'207.46.13.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477105944,'207.46.13.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477105945,'207.46.13.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477105945,'207.46.13.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477105945,'207.46.13.80',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1477105946,'207.46.13.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477105946,'207.46.13.80',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1477105947,'207.46.13.80',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1477105947,'207.46.13.80',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1477105947,'207.46.13.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477105948,'207.46.13.80',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1477105948,'207.46.13.80',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1477105949,'207.46.13.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477105949,'207.46.13.80',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1477105949,'207.46.13.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477105950,'207.46.13.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477105965,'157.55.39.245',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477105966,'157.55.39.245',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1477105966,'157.55.39.245',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1477105967,'157.55.39.245',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1477105967,'157.55.39.245',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1477105967,'157.55.39.245',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1477105968,'157.55.39.245',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1477105968,'157.55.39.245',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1477105969,'157.55.39.245',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1477105969,'157.55.39.245',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1477105970,'157.55.39.245',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1477105970,'157.55.39.245',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1477105970,'157.55.39.245',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1477105971,'157.55.39.245',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1477105971,'157.55.39.245',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477105972,'157.55.39.245',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477105972,'157.55.39.245',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477105972,'157.55.39.245',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477105973,'157.55.39.245',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477105973,'157.55.39.245',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477105974,'157.55.39.245',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477105974,'157.55.39.245',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477105974,'157.55.39.245',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477105975,'157.55.39.245',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477105975,'157.55.39.245',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477105976,'157.55.39.245',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477105976,'157.55.39.245',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477105977,'157.55.39.245',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477105977,'157.55.39.245',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477105977,'157.55.39.245',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477105995,'157.55.39.245',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477105996,'157.55.39.245',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477105996,'157.55.39.245',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477105997,'157.55.39.245',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477105997,'157.55.39.245',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477105998,'157.55.39.245',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477105998,'157.55.39.245',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477105999,'157.55.39.245',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477105999,'157.55.39.245',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1477105999,'157.55.39.245',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1477106000,'157.55.39.245',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1477106000,'157.55.39.245',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477106001,'157.55.39.245',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1477106001,'157.55.39.245',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477106001,'157.55.39.245',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477106002,'157.55.39.245',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1477106002,'157.55.39.245',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1477106003,'157.55.39.245',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1477106003,'157.55.39.245',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477106003,'157.55.39.245',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1477106004,'157.55.39.245',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1477107164,'40.77.167.59',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1477107480,'66.249.79.95',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1477108009,'182.118.20.171',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=72','','/goods.php'),(1477108889,'66.249.71.151',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1477108965,'66.249.71.152',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1477109888,'157.55.39.245',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1477110064,'182.118.20.237',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=200','','/goods.php'),(1477110350,'207.46.13.80',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1477111123,'178.255.215.94',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1477111165,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1477111185,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1477111195,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1477111205,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1477111215,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1477111225,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1477111235,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1477111245,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1477111255,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1477111265,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1477111275,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1477111285,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1477111295,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1477111305,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1477111316,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1477111326,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1477112261,'66.249.71.151',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1477112409,'66.249.71.155',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1477112762,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1477112820,'182.118.20.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=175&img=360','','/gallery.php'),(1477113081,'66.249.71.152',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477113654,'182.118.20.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=7','','/category.php'),(1477113823,'66.249.71.151',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1477114160,'163.172.66.63',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1477115408,'182.118.25.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=21&img=41','','/gallery.php'),(1477115527,'182.118.20.169',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=26','','/goods.php'),(1477115797,'66.249.79.173',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1477116227,'66.249.79.173',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1477116616,'66.249.79.99',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1477119522,'66.249.71.151',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1477120266,'66.249.71.149',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1477120588,'66.249.71.149',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477120679,'40.77.167.8',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477121686,'182.118.20.166',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=17&img=374','','/gallery.php'),(1477121788,'66.249.71.151',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477121846,'182.118.25.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=73','','/goods.php'),(1477122622,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1477123394,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1477123960,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1477124097,'66.249.71.152',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1477124120,'66.249.71.151',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1477124407,'66.249.71.149',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1477126190,'182.118.25.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=41','','/goods.php'),(1477126434,'163.172.66.164',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1477126576,'66.249.79.99',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477126867,'40.77.167.59',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1477127218,'188.165.200.217',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1477127256,'182.118.25.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=17&id=31','','/brand.php'),(1477127819,'182.118.20.168',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=27','','/category.php'),(1477129855,'66.249.79.95',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1477130710,'106.112.179.101',1,'Unknow browser','Windows NT','','IANA','','','','/category.php'),(1477130711,'106.112.179.101',1,'Unknow browser','Windows NT','','IANA','http://www.chanshanger.com.tw','/category.php?id=17','','/category.php/trackback/'),(1477130814,'66.249.71.151',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477131462,'66.249.71.153',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1477131792,'157.55.39.245',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1477133071,'66.249.71.153',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1477133275,'182.118.20.169',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=153','','/goods.php'),(1477133903,'40.77.167.8',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1477134537,'157.55.39.245',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1477134676,'157.55.39.245',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1477134958,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1477136370,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1477136385,'157.55.39.51',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1477137163,'51.255.65.27',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1477138645,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1477138667,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1477138689,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1477138711,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1477138724,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1477138738,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1477138750,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1477138762,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1477138774,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1477138788,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1477138801,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1477138814,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1477138828,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1477138842,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1477138853,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1477138888,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article_cat.php'),(1477139260,'157.55.39.245',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1477140017,'66.249.79.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1477140850,'40.77.167.59',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1477141046,'66.249.71.151',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477141050,'66.249.71.149',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477141155,'66.249.71.149',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1477142656,'182.118.20.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=43&img=80','','/gallery.php'),(1477142681,'182.118.21.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=86&img=291','','/gallery.php'),(1477144158,'157.55.39.245',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1477146017,'182.118.25.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=65','','/goods.php'),(1477146429,'40.77.167.59',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1477146687,'114.33.243.86',1,'FireFox 49.0','Windows NT','zh-TW,zh','IANA','http://r.search.yahoo.com','/_ylt=AwrsBokzeAtY6EEAS_Fr1gt.;_ylu=X3oDMTEzbjQ2aTV1BGNvbG8DdHcxBHBvcwMyBHZ0aWQDVFdDMDg0XzEEc2VjA3Ny/RV=2/RE=1477175475/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fgoods.php%3fid%3d172/RK=0/RS=_bPb','','/goods.php'),(1477148592,'66.249.71.151',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477148650,'66.249.71.152',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1477149072,'40.77.167.8',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1477150210,'182.118.20.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=23&id=37','','/category.php'),(1477150682,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1477151127,'157.55.39.125',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477153821,'157.55.39.125',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1477153825,'40.77.167.8',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1477154416,'182.118.20.253',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=11&id=8','','/category.php'),(1477154613,'182.118.25.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=69&img=126','','/gallery.php'),(1477154739,'182.118.20.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=171&img=317','','/gallery.php'),(1477155017,'40.77.167.8',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1477155403,'182.118.20.236',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=154&img=475','','/gallery.php'),(1477156003,'182.118.20.254',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=40&img=74','','/gallery.php'),(1477156281,'182.118.21.241',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=1','','/brand.php'),(1477156752,'40.77.167.8',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1477157660,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1477157919,'66.249.71.151',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1477159557,'182.118.25.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=180&img=337','','/gallery.php'),(1477160070,'163.172.66.47',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1477161214,'68.180.229.152',1,'Unknow browser','Unknown','','ARIN','','','','/snatch.php'),(1477161378,'157.55.39.125',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477161947,'66.249.71.149',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1477162450,'66.249.79.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477163623,'40.77.167.8',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1477163941,'40.77.167.59',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1477164148,'182.118.25.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=37&img=69','','/gallery.php'),(1477165077,'66.249.79.95',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1477165698,'163.172.66.146',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1477166012,'182.118.25.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=67&img=285','','/gallery.php'),(1477166226,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1477166246,'207.46.13.38',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1477167182,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1477168362,'182.118.22.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=135','','/goods.php'),(1477168635,'164.132.161.56',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1477168689,'182.118.22.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=78','','/goods.php'),(1477168731,'51.255.65.25',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1477169542,'182.118.21.242',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=11','','/category.php'),(1477170317,'66.249.79.95',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1477170421,'40.77.167.59',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1477170589,'207.46.13.38',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1477170894,'182.118.20.173',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=61&img=113','','/gallery.php'),(1477171319,'207.46.13.38',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1477171626,'207.46.13.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477171848,'163.172.65.64',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1477172041,'66.249.71.152',1,'Safari 537.36','Linux','','美国','','','','/index.php'),(1477172249,'182.118.25.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=105&img=191','','/gallery.php'),(1477172358,'40.77.167.8',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1477172890,'182.118.20.162',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=15','','/brand.php'),(1477173360,'182.118.22.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=3','','/brand.php'),(1477174042,'182.118.22.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=178&img=357','','/gallery.php'),(1477175567,'182.118.20.237',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/search.php?act=advanced_search','','/search.php'),(1477176956,'182.118.20.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=8&id=37','','/category.php'),(1477178505,'40.77.167.8',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1477178660,'182.118.20.167',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=94&img=171','','/gallery.php'),(1477179311,'163.172.66.65',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1477180310,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1477180329,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1477180350,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1477180370,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1477180380,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1477180390,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1477180400,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1477180410,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1477180420,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1477180430,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1477180440,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1477180450,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1477180460,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1477180470,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1477180480,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1477180490,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1477182254,'66.249.71.149',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477183623,'157.55.39.125',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1477183881,'182.118.20.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=19&id=33','','/category.php'),(1477184869,'182.118.21.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=33&img=62','','/gallery.php'),(1477185065,'163.172.66.49',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1477185462,'51.255.65.87',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1477185690,'207.46.13.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477186449,'182.118.20.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=11','','/category.php'),(1477187431,'66.249.71.151',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1477187530,'66.249.71.151',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477187725,'51.255.65.97',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1477187903,'182.118.22.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=22','','/brand.php'),(1477188250,'119.14.92.149',1,'Safari 537.36','Linux','zh-TW,zh','APNIC','android-app:','//com.google.android.googlequicksearchbox','','/brand.php'),(1477188499,'182.118.25.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=25','','/brand.php'),(1477188578,'182.118.22.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=6&img=13','','/gallery.php'),(1477189375,'207.46.13.38',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1477190058,'66.249.79.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477190465,'157.55.39.125',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1477190467,'157.55.39.125',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1477192150,'157.55.39.125',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1477192598,'182.118.21.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=67&img=408','','/gallery.php'),(1477192901,'66.249.71.152',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1477193099,'182.118.21.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=18','','/category.php'),(1477193127,'182.118.25.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=161&img=469','','/gallery.php'),(1477194399,'182.118.21.243',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=80&img=149','','/gallery.php'),(1477194603,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1477194776,'163.172.64.182',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1477195043,'182.118.20.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=31','','/brand.php'),(1477195263,'118.161.24.6',1,'Safari 602.1','Unknown','zh-tw','APNIC','http://r.search.yahoo.com','/_ylt=AwrsBonLNQxY6WkAuSpxOSY5;_ylu=X3oDMTByYzhha3F2BGNvbG8DdHcxBHBvcwMxBHZ0aWQDBHNlYwNzcg--/RV=2/RE=1477224012/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fgoods.php%3fid%3d112/RK=0/RS=sWdGEoK6qBKj','','/goods.php'),(1477195740,'207.46.13.38',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1477197066,'66.249.71.152',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1477197775,'66.249.79.99',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1477197786,'66.249.79.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477197984,'182.118.20.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=1','','/category.php'),(1477200859,'182.118.20.164',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=72&img=133','','/gallery.php'),(1477201148,'66.249.71.149',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1477201366,'182.118.20.162',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=57&img=107','','/gallery.php'),(1477202410,'40.77.167.13',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1477203092,'40.77.167.13',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1477203759,'66.249.71.152',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1477204513,'79.134.218.13',1,'Unknow browser','Unknown','','RIPE','<a href=\"http:','//forum.windowsfaq.ru/\">Forum.WindowsFAQ.ru</a>','','/index.php'),(1477204743,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1477205473,'66.249.71.151',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1477205979,'66.249.79.166',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1477206555,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1477206755,'66.249.71.152',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477207270,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1477207650,'182.118.22.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=9','','/category.php'),(1477207756,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1477209698,'66.249.71.155',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1477210168,'61.228.15.26',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','https://tw.search.yahoo.com','/','','/category.php'),(1477210652,'66.249.71.152',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1477211133,'66.249.71.152',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477212096,'66.249.79.99',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1477212304,'182.118.21.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=24','','/brand.php'),(1477213439,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1477213463,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1477213488,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1477213502,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1477213514,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1477213524,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1477213535,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1477213547,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1477213563,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1477213575,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1477213586,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1477213600,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1477213617,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1477213628,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1477213660,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1477213689,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/tag_cloud.php'),(1477214617,'40.77.167.8',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477214853,'68.180.229.152',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1477215154,'40.77.167.13',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1477215515,'40.77.167.13',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1477215855,'113.196.76.35',2,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/index.php'),(1477215869,'218.32.9.99',2,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/category.php'),(1477215871,'113.196.74.234',2,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/category.php'),(1477215873,'218.32.9.105',2,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/category.php'),(1477215874,'122.147.48.89',2,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/index.php'),(1477215875,'218.32.9.104',2,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/category.php'),(1477215875,'122.147.54.42',2,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/category.php'),(1477215875,'123.51.199.75',2,'Safari 537.36','Windows NT','zh-TW,zh','APNIC','','','','/snatch.php'),(1477215875,'122.147.48.87',2,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/category.php'),(1477215876,'123.51.199.70',2,'Safari 537.36','Windows NT','zh-TW,zh','APNIC','','','','/category.php'),(1477215877,'113.196.76.42',2,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/goods.php'),(1477215878,'113.196.76.34',2,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/goods.php'),(1477215878,'113.196.74.234',2,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/category.php'),(1477215878,'113.196.74.226',2,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/category.php'),(1477215878,'122.147.48.82',2,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/goods.php'),(1477215878,'122.147.54.41',2,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/goods.php'),(1477215879,'218.32.9.100',2,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/flow.php'),(1477215879,'113.196.74.234',2,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/catalog.php'),(1477215879,'113.196.76.39',2,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/category.php'),(1477215880,'218.32.9.103',2,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/category.php'),(1477215880,'123.51.199.75',2,'Safari 537.36','Windows NT','zh-TW,zh','APNIC','','','','/category.php'),(1477215880,'113.196.95.235',2,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/article.php'),(1477215880,'122.147.54.42',2,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/article.php'),(1477215880,'218.32.9.107',2,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/category.php'),(1477215881,'218.32.9.103',2,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/article.php'),(1477215881,'122.147.54.43',2,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/category.php'),(1477215881,'218.32.9.107',2,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/category.php'),(1477215882,'122.147.48.83',2,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/goods.php'),(1477215883,'218.32.9.104',2,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/article.php'),(1477215883,'218.32.9.100',2,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/category.php'),(1477215884,'218.32.9.103',2,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/article.php'),(1477215884,'113.196.74.228',2,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/article.php'),(1477215884,'123.51.199.66',2,'Safari 537.36','Windows NT','zh-TW,zh','APNIC','','','','/category.php'),(1477215884,'123.51.199.70',2,'Safari 537.36','Windows NT','zh-TW,zh','APNIC','','','','/goods.php'),(1477215885,'122.147.54.43',2,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/goods.php'),(1477215885,'218.32.53.178',2,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/goods.php'),(1477215887,'123.51.199.71',2,'Safari 537.36','Windows NT','zh-TW,zh','APNIC','','','','/goods.php'),(1477215887,'113.196.74.230',2,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/goods.php'),(1477215887,'113.196.95.234',2,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/category.php'),(1477215888,'123.51.199.72',2,'Safari 537.36','Windows NT','zh-TW,zh','APNIC','','','','/category.php'),(1477215888,'218.32.9.104',2,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/category.php'),(1477215888,'122.147.48.89',2,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/goods.php'),(1477215888,'122.147.54.38',2,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/article.php'),(1477215889,'218.32.9.104',2,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/article.php'),(1477215889,'123.51.199.68',2,'Safari 537.36','Windows NT','zh-TW,zh','APNIC','','','','/article.php'),(1477215889,'113.196.95.227',2,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/category.php'),(1477215890,'113.196.95.231',2,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/goods.php'),(1477215890,'218.32.9.98',2,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/article.php'),(1477215891,'113.196.95.231',2,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/category.php'),(1477215891,'113.196.95.227',2,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/index.php'),(1477215891,'113.196.76.42',2,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/category.php'),(1477215892,'123.51.199.72',2,'Safari 537.36','Windows NT','zh-TW,zh','APNIC','','','','/goods.php'),(1477215893,'122.147.54.43',2,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/goods.php'),(1477215893,'113.196.74.229',2,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/tag_cloud.php'),(1477215893,'113.196.74.233',2,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/article.php'),(1477215894,'113.196.76.40',2,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/category.php'),(1477215894,'113.196.95.235',2,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/group_buy.php'),(1477215896,'113.196.76.39',2,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/category.php'),(1477215897,'122.147.54.42',2,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/article.php'),(1477215897,'218.32.9.104',2,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/goods.php'),(1477215898,'113.196.74.229',2,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/article.php'),(1477215898,'218.32.9.102',2,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/category.php'),(1477215898,'113.196.74.230',2,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/category.php'),(1477215899,'123.51.199.72',2,'Safari 537.36','Windows NT','zh-TW,zh','APNIC','','','','/category.php'),(1477215899,'122.147.54.37',2,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/category.php'),(1477215900,'122.147.48.85',2,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/article.php'),(1477215900,'113.196.74.234',2,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/category.php'),(1477215901,'123.51.199.67',2,'Safari 537.36','Windows NT','zh-TW,zh','APNIC','','','','/goods.php'),(1477215902,'122.147.48.82',2,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/goods.php'),(1477215903,'123.51.199.70',2,'Safari 537.36','Windows NT','zh-TW,zh','APNIC','','','','/category.php'),(1477215903,'113.196.95.235',2,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/search.php'),(1477215904,'113.196.76.34',2,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/category.php'),(1477215905,'113.196.74.229',2,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/pick_out.php'),(1477215905,'113.196.95.229',2,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/goods.php'),(1477215905,'122.147.48.87',2,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/category.php'),(1477215906,'113.196.74.226',2,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/goods.php'),(1477215907,'122.147.48.87',2,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/article.php'),(1477215910,'123.51.199.72',2,'Safari 537.36','Windows NT','zh-TW,zh','APNIC','','','','/category.php'),(1477215911,'113.196.76.40',2,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/category.php'),(1477215911,'218.32.9.104',2,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/user.php'),(1477215913,'113.196.76.43',2,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/category.php'),(1477215916,'113.196.74.228',2,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/category.php'),(1477215917,'218.32.9.107',2,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/category.php'),(1477215917,'113.196.76.39',2,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/category.php'),(1477215925,'123.51.199.75',2,'Safari 537.36','Windows NT','zh-TW,zh','APNIC','','','','/goods.php'),(1477215929,'113.196.74.234',2,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/goods.php'),(1477215935,'113.196.95.232',2,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/goods.php'),(1477215937,'113.196.95.235',2,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/article.php'),(1477215939,'113.196.95.226',2,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/goods.php'),(1477215942,'113.196.95.232',2,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/goods.php'),(1477215957,'113.196.76.37',2,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/article.php'),(1477215976,'122.147.48.89',2,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/article.php'),(1477216040,'113.196.76.39',2,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/category.php'),(1477216571,'157.55.39.11',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1477216598,'40.77.167.13',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1477217359,'66.249.71.149',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1477217577,'66.249.71.154',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1477218229,'40.77.167.13',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1477219071,'68.180.229.152',1,'Unknow browser','Unknown','','ARIN','','','','/search.php'),(1477219717,'157.55.39.11',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1477220790,'199.30.24.162',1,'Safari 9537.53','Unknown','','美国','http://chanshanger.com','/','','/index.php'),(1477220980,'68.180.229.152',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1477221264,'178.255.215.94',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/user.php'),(1477221413,'182.118.20.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=41&img=77','','/gallery.php'),(1477221926,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1477222548,'157.55.39.11',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1477222735,'157.55.39.125',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1477223325,'40.77.167.13',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1477224559,'40.77.167.13',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1477224561,'182.118.20.174',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=23','','/goods.php'),(1477224941,'182.118.20.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=76&img=141','','/gallery.php'),(1477225039,'40.77.167.8',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1477225116,'182.118.20.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=8&id=1','','/category.php'),(1477225377,'66.249.71.153',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1477225380,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1477225983,'182.118.25.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=22&img=43','','/gallery.php'),(1477226077,'66.249.71.154',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1477226322,'182.118.25.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=9&id=9','','/category.php'),(1477226751,'66.249.71.152',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477227512,'40.77.167.13',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477227541,'207.46.13.74',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1477228082,'157.55.39.125',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1477228126,'40.77.167.13',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1477228165,'66.249.71.149',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477228255,'66.249.71.151',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477228299,'40.77.167.8',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1477229415,'66.249.71.153',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1477229598,'182.118.21.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=4','','/brand.php'),(1477229871,'163.172.66.130',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1477230210,'182.118.20.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=14&id=29','','/brand.php'),(1477231093,'66.249.71.149',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477231164,'182.118.20.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=162','','/goods.php'),(1477231369,'40.77.167.13',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1477231371,'40.77.167.13',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1477231463,'40.77.167.13',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1477232300,'40.77.167.8',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1477233257,'157.55.39.125',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1477233496,'182.118.20.162',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=30&id=15','','/category.php'),(1477234132,'40.77.167.13',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1477236384,'182.118.25.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=5','','/brand.php'),(1477236456,'66.249.79.91',1,'Safari 537.36','Linux','','美国','','','','/brand.php'),(1477236571,'157.55.39.125',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1477236750,'182.118.22.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=26','','/brand.php'),(1477237138,'182.118.25.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=164&img=302','','/gallery.php'),(1477238019,'207.46.13.74',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1477238567,'51.255.65.72',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1477238587,'157.55.39.125',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1477239578,'40.77.167.13',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1477240186,'40.77.167.8',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1477240568,'182.118.21.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=34','','/brand.php'),(1477240918,'157.55.39.125',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1477241658,'163.172.66.3',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1477241863,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1477241883,'40.77.167.8',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1477242362,'40.77.167.13',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1477242478,'66.249.71.152',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477243290,'40.77.167.8',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1477243471,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1477243504,'182.118.25.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=15','','/category.php'),(1477243877,'163.172.65.9',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1477243934,'40.77.167.13',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1477244171,'157.55.39.125',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1477244982,'157.55.39.125',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1477245190,'182.118.22.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=10','','/category.php'),(1477245304,'164.132.161.63',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1477245355,'163.172.65.121',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1477245548,'66.249.71.151',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477246438,'207.46.13.74',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1477246575,'182.118.25.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=53&img=99','','/gallery.php'),(1477247381,'27.247.36.125',1,'Safari 601.1','Unknown','zh-tw','IANA','http://r.search.yahoo.com','/_ylt=A8tUwYiIAQ1YcDsA3_5xOSY5;_ylu=X3oDMTByYzhha3F2BGNvbG8DdHcxBHBvcwMxBHZ0aWQDBHNlYwNzcg--/RV=2/RE=1477276168/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fgoods.php%3fid%3d171/RK=0/RS=mBsJALucM89G','','/goods.php'),(1477247484,'66.249.71.151',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1477247659,'182.118.21.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=191&img=427','','/gallery.php'),(1477248130,'66.249.71.152',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1477248842,'66.249.79.166',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1477249327,'66.249.71.155',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1477249706,'40.77.167.13',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1477249883,'182.118.20.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=192','','/goods.php'),(1477249892,'40.77.167.13',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1477250105,'182.118.21.242',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=3&page=1','','/article_cat.php'),(1477250218,'182.118.22.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=20','','/brand.php'),(1477250435,'207.46.13.74',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1477250619,'40.77.167.13',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1477251132,'40.77.167.13',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1477252383,'207.46.13.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477252444,'163.172.65.227',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1477252466,'66.249.71.152',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1477252738,'182.118.25.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=2&id=1','','/category.php'),(1477253897,'182.118.22.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=88','','/goods.php'),(1477254503,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1477254627,'66.249.71.152',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1477255234,'66.249.71.152',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1477255891,'66.249.71.149',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1477256012,'207.46.13.74',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1477256076,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1477256086,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1477256096,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1477256106,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1477256116,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1477256126,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1477256136,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1477256146,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1477256156,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1477256166,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1477256176,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1477256186,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1477256196,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1477256206,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1477256216,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1477256226,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1477256346,'207.46.13.74',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1477256609,'207.46.13.74',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1477257765,'182.118.25.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=31&id=2','','/category.php'),(1477258417,'66.249.71.149',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1477258440,'40.77.167.13',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1477259251,'182.118.22.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=47&img=89','','/gallery.php'),(1477259341,'51.255.65.10',1,'Unknow browser','Unknown','','英国','','','','/article.php'),(1477259644,'182.118.20.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=208','','/goods.php'),(1477260054,'66.249.79.99',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1477261235,'66.249.79.99',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1477261601,'182.118.22.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=1','','/brand.php'),(1477261812,'207.46.13.74',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1477264806,'164.132.161.40',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1477265625,'40.77.167.8',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1477266022,'157.55.39.161',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1477267541,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1477270278,'40.77.167.13',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1477270435,'40.77.167.13',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1477270934,'207.46.13.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477273337,'182.118.22.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=98','','/goods.php'),(1477275087,'182.118.20.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=8','','/article.php'),(1477275215,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1477275479,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1477277887,'40.77.167.13',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1477287992,'182.118.20.254',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=30','','/category.php'),(1477289211,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1477289595,'66.249.71.155',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1477291344,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1477292316,'182.118.20.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=14','','/category.php'),(1477293434,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1477293797,'157.55.39.50',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1477293950,'40.77.167.13',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1477293956,'157.55.39.50',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1477293966,'157.55.39.50',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1477293972,'157.55.39.50',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1477293984,'40.77.167.13',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1477293986,'157.55.39.50',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1477294005,'157.55.39.50',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1477294108,'40.77.167.13',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477294191,'157.55.39.50',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1477294212,'157.55.39.50',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1477294235,'157.55.39.50',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1477294604,'207.46.13.74',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1477294637,'157.55.39.50',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1477294637,'207.46.13.74',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1477294665,'157.55.39.50',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1477294700,'157.55.39.50',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1477294780,'157.55.39.50',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1477294804,'157.55.39.50',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1477294832,'157.55.39.50',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1477294917,'157.55.39.50',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1477294947,'207.46.13.74',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1477294951,'157.55.39.50',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1477294972,'157.55.39.50',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1477295132,'157.55.39.50',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1477295173,'157.55.39.50',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477295236,'207.46.13.74',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1477295341,'157.55.39.50',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477295372,'157.55.39.50',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477295485,'157.55.39.50',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477295526,'157.55.39.50',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477295530,'157.55.39.50',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477295609,'157.55.39.50',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477295633,'157.55.39.50',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477295646,'157.55.39.50',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477295697,'157.55.39.50',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477295744,'157.55.39.50',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477295747,'182.118.22.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=34','','/category.php'),(1477295773,'157.55.39.50',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477295880,'207.46.13.74',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1477295914,'207.46.13.74',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1477295945,'157.55.39.50',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477295978,'162.210.196.100',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1477295979,'157.55.39.50',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477296050,'157.55.39.50',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1477296084,'157.55.39.50',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477296142,'157.55.39.50',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477296183,'157.55.39.50',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477296248,'157.55.39.50',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477296277,'157.55.39.50',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1477296375,'157.55.39.50',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477296380,'157.55.39.50',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477296428,'207.46.13.74',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1477296477,'157.55.39.50',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1477296572,'157.55.39.50',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477296631,'157.55.39.50',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1477296647,'207.46.13.74',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1477296678,'207.46.13.74',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1477296704,'157.55.39.50',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477296754,'157.55.39.50',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1477296808,'157.55.39.50',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477296857,'157.55.39.50',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477296927,'207.46.13.74',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1477296941,'207.46.13.74',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1477296955,'157.55.39.50',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1477296994,'157.55.39.50',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477297676,'207.46.13.74',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1477297676,'207.46.13.74',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1477297677,'207.46.13.74',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1477297677,'207.46.13.74',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1477297678,'207.46.13.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477297678,'207.46.13.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477297679,'207.46.13.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477297679,'207.46.13.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477297679,'207.46.13.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477297680,'207.46.13.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477297680,'207.46.13.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477297681,'207.46.13.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477297682,'207.46.13.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477297682,'207.46.13.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477297683,'207.46.13.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477297683,'207.46.13.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477297684,'207.46.13.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477297684,'207.46.13.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477297684,'207.46.13.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477297685,'207.46.13.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477297685,'207.46.13.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477297686,'207.46.13.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477297686,'207.46.13.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477297686,'207.46.13.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477297687,'207.46.13.74',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1477297687,'207.46.13.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477297688,'207.46.13.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477297688,'207.46.13.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477297688,'207.46.13.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477297689,'207.46.13.74',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1477297921,'207.46.13.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477297921,'207.46.13.74',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1477297922,'207.46.13.74',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1477297979,'49.216.167.235',1,'Safari 602.1','Unknown','zh-tw','IANA','http://r.search.yahoo.com','/_ylt=A8tUwY8txw1Yi1kALVJxOSY5;_ylu=X3oDMTByYzhha3F2BGNvbG8DdHcxBHBvcwMxBHZ0aWQDBHNlYwNzcg--/RV=2/RE=1477326765/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fgoods.php%3fid%3d68/RK=0/RS=8CiQrQlWYl4ea','','/goods.php'),(1477298121,'207.46.13.74',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1477298121,'207.46.13.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477298122,'207.46.13.74',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1477298122,'207.46.13.74',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1477298123,'207.46.13.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477298123,'207.46.13.74',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1477298123,'207.46.13.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477298124,'207.46.13.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477298455,'66.249.71.153',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1477298644,'66.249.79.170',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1477298930,'182.118.22.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/search.php?intro=best','','/search.php'),(1477299548,'157.55.39.158',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477300060,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1477300071,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1477300081,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1477300091,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1477300101,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1477300111,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1477300121,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1477300131,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1477300143,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1477300152,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1477300162,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1477300172,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1477300182,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1477300192,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1477300765,'46.166.169.71',1,'Safari 537.36','Windows NT','','IANA','','','','/index.php'),(1477300767,'46.166.169.71',1,'Safari 537.36','Windows NT','','IANA','','','','/index.php'),(1477300785,'46.166.169.71',1,'Safari 537.36','Windows NT','','IANA','','','','/index.php'),(1477300785,'46.166.169.71',1,'Safari 537.36','Windows NT','','IANA','','','','/index.php'),(1477303475,'157.55.39.158',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477306604,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1477310072,'182.118.22.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=94&img=170','','/gallery.php'),(1477311721,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1477313183,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1477314773,'207.46.13.72',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1477315729,'207.46.13.148',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1477317781,'66.249.71.152',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1477318048,'207.46.13.148',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1477319748,'182.118.25.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=17&img=373','','/gallery.php'),(1477320919,'180.153.187.77',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=6&id=1','','/category.php'),(1477320921,'42.236.10.98',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1477320922,'42.236.10.100',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1477321276,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1477322312,'207.46.13.72',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477322551,'182.118.25.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=58&img=108','','/gallery.php'),(1477323251,'207.46.13.148',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1477327426,'182.118.22.142',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=8&id=10','','/category.php'),(1477327701,'182.118.21.241',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=18','','/brand.php'),(1477328762,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1477329090,'40.77.167.23',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1477329523,'180.76.15.23',1,'FireFox 6.0.2','Windows XP','zh-cn,zh-tw','[未知IP0801]','','','','/index.php'),(1477329523,'180.76.15.146',1,'FireFox 6.0.2','Windows XP','zh-cn,zh-tw','[未知IP0801]','','','','/index.php'),(1477329554,'180.76.15.147',1,'Unknow browser','Unknown','en-US','[未知IP0801]','','','','/index.php'),(1477329814,'188.138.1.119',1,'Safari 537.36','Windows NT','','[未知IP0801]','','','','/index.php'),(1477330012,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1477330917,'207.46.13.72',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477331181,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1477333380,'207.46.13.72',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477333701,'68.180.229.152',1,'Unknow browser','Unknown','','ARIN','','','','/group_buy.php'),(1477333922,'207.46.13.148',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1477334097,'157.55.39.106',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1477334279,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1477335645,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1477336784,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1477338089,'157.55.39.106',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1477339512,'182.118.20.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=17&id=34','','/brand.php'),(1477339630,'157.55.39.106',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1477339786,'182.118.20.168',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=8','','/category.php'),(1477340131,'182.118.22.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=59','','/goods.php'),(1477340460,'207.46.13.72',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1477341351,'182.118.22.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=28','','/goods.php'),(1477341464,'182.118.25.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=9','','/article.php'),(1477341573,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1477341594,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1477341614,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1477341634,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1477341644,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1477341654,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1477341664,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1477341674,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1477341684,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1477341694,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1477341704,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1477341714,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1477341724,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1477341734,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1477341744,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1477341754,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1477342267,'207.46.13.123',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477342485,'182.118.22.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=37','','/category.php'),(1477346153,'182.118.20.170',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=37','','/category.php'),(1477346646,'207.46.13.72',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1477346723,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1477347433,'207.46.13.148',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1477348083,'207.46.13.72',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1477348155,'207.46.13.72',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1477349648,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1477349834,'182.118.25.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=2','','/category.php'),(1477349887,'207.46.13.123',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1477350694,'182.118.22.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=13&id=29','','/brand.php'),(1477350881,'182.118.20.166',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=104&img=280','','/gallery.php'),(1477352455,'207.46.13.148',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1477353417,'182.118.20.171',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=28&id=29','','/brand.php'),(1477354033,'207.46.13.72',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1477354390,'182.118.22.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=157','','/goods.php'),(1477354625,'207.46.13.123',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1477354847,'207.46.13.123',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477355273,'207.46.13.123',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1477355289,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1477356390,'182.118.20.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=8&id=33','','/category.php'),(1477356420,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1477356553,'182.118.20.167',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=178','','/goods.php'),(1477357244,'207.46.13.123',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1477357686,'207.46.13.148',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1477358295,'66.249.79.95',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1477359578,'182.118.22.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=62','','/goods.php'),(1477364129,'68.180.229.152',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1477364247,'157.55.39.106',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1477369338,'66.249.71.154',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1477369531,'182.118.20.253',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=87&img=158','','/gallery.php'),(1477369932,'182.118.20.167',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=1','','/goods.php'),(1477370687,'182.118.20.253',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=145','','/goods.php'),(1477370875,'207.46.13.123',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1477371021,'182.118.25.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=100','','/goods.php'),(1477371364,'207.46.13.148',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477372162,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1477372239,'207.46.13.148',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1477372241,'207.46.13.148',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1477374023,'207.46.13.148',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1477374087,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1477374108,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1477374128,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1477374148,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1477374158,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1477374168,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1477374178,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1477374189,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1477374199,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1477374209,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1477374219,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1477374229,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1477374239,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1477374249,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1477374259,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1477375011,'207.46.13.50',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1477376418,'66.249.79.99',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1477376848,'66.249.79.99',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1477377437,'66.249.71.152',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477378432,'182.118.20.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=173','','/goods.php'),(1477378611,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1477378691,'66.249.79.95',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1477378748,'66.249.71.152',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1477378913,'207.46.13.123',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1477380813,'66.249.79.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1477381707,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1477382075,'207.46.13.50',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1477382101,'66.249.71.149',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477382368,'182.118.25.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=20','','/article.php'),(1477383132,'66.249.71.151',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1477383562,'207.46.13.148',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1477384027,'66.249.79.99',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1477384619,'66.249.71.151',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1477385308,'157.55.39.158',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477386357,'182.118.25.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=2&img=9','','/gallery.php'),(1477386715,'207.46.13.148',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477386903,'66.249.79.99',1,'Safari 537.36','Linux','','美国','','','','/index.php'),(1477387262,'207.46.13.50',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1477387548,'182.118.20.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=7','','/category.php'),(1477389959,'182.118.21.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=51','','/category.php'),(1477390446,'182.118.25.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=118&img=217','','/gallery.php'),(1477392001,'182.118.20.172',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=35','','/goods.php'),(1477392346,'207.46.13.72',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1477393414,'207.46.13.156',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1477394837,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1477395681,'207.46.13.148',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1477395720,'207.46.13.156',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1477395944,'182.118.21.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=4&id=6','','/category.php'),(1477396223,'207.46.13.72',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1477396958,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1477397138,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1477398219,'207.46.13.156',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1477398665,'207.46.13.156',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1477398668,'207.46.13.72',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1477398710,'207.46.13.50',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1477398720,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1477398741,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1477398838,'207.46.13.72',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1477398853,'207.46.13.148',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1477400133,'207.46.13.156',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1477401127,'207.46.13.72',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1477401354,'207.46.13.72',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1477401608,'207.46.13.72',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1477401740,'106.112.179.101',1,'Unknow browser','Windows NT','','IANA','','','','/category.php'),(1477401741,'106.112.179.101',1,'Unknow browser','Windows NT','','IANA','http://www.chanshanger.com.tw','/category.php?id=17','','/category.php/trackback/'),(1477401799,'207.46.13.50',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1477402036,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1477402391,'182.118.21.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=41','','/category.php'),(1477402591,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1477403264,'207.46.13.134',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1477403302,'207.46.13.72',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477403634,'207.46.13.72',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1477403951,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1477404362,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1477404900,'182.118.20.164',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=10&id=27','','/brand.php'),(1477405670,'157.55.39.87',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1477405696,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1477407443,'157.55.39.87',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1477407449,'207.46.13.72',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1477407768,'157.55.39.87',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1477408222,'207.46.13.156',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1477409294,'157.55.39.40',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1477409519,'207.46.13.134',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1477409749,'207.46.13.72',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1477411400,'66.249.71.149',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1477412007,'207.46.13.72',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1477412399,'207.46.13.134',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1477412683,'157.55.39.40',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1477412783,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1477413222,'182.118.20.162',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=31','','/category.php'),(1477413887,'182.118.20.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=6&img=14','','/gallery.php'),(1477414064,'182.118.25.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=1&page=1','','/article_cat.php'),(1477414788,'157.55.39.40',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1477414954,'157.55.39.54',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1477415441,'182.118.20.169',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=175&img=359','','/gallery.php'),(1477415484,'182.118.25.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=14','','/category.php'),(1477415940,'207.46.13.72',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1477416112,'207.46.13.134',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477416357,'157.55.39.54',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1477416561,'114.43.101.16',1,'Safari 537.36','Windows NT','zh-Hant-TW,zh-Hant','IANA','https://www.google.com.tw','/','','/category.php'),(1477416611,'207.46.13.72',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1477417731,'68.180.229.152',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1477418551,'66.249.79.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1477418643,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1477418663,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1477418683,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1477418703,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1477418713,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1477418723,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1477418733,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1477418743,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1477418753,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1477418763,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1477418773,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1477418783,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1477418793,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1477418803,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1477418884,'207.46.13.72',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1477419516,'66.249.71.151',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1477419983,'182.118.25.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=182&img=341','','/gallery.php'),(1477420274,'157.55.39.54',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1477420696,'157.55.39.54',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1477422316,'66.249.71.149',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1477422876,'42.236.10.100',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1477423945,'157.55.39.54',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1477424345,'157.55.39.54',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1477425743,'66.249.71.152',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1477427297,'157.55.39.207',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1477427770,'66.249.71.151',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1477428866,'207.46.13.72',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1477429302,'202.46.56.186',1,'Safari 537.36','Windows NT','en-US','广东省深圳市','','','','/index.php'),(1477429335,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1477429344,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/flow.php'),(1477430439,'182.118.20.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=23&img=45','','/gallery.php'),(1477430664,'157.55.39.119',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1477430754,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1477431401,'182.118.20.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=10&id=5','','/brand.php'),(1477431555,'157.55.39.119',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1477431858,'182.118.20.174',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=18&img=36','','/gallery.php'),(1477432454,'207.46.13.72',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1477433176,'66.249.71.151',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1477434150,'207.46.13.106',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477434848,'182.118.25.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=33','','/category.php'),(1477436243,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1477437231,'182.118.22.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=8','','/brand.php'),(1477437642,'207.46.13.106',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1477438704,'207.46.13.72',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1477440178,'182.118.53.124',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=4','','/article.php'),(1477440682,'113.196.74.226',2,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/index.php'),(1477440694,'113.196.95.227',2,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/category.php'),(1477440694,'218.32.9.103',2,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/goods.php'),(1477440700,'218.32.9.104',2,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/article.php'),(1477440701,'113.196.95.228',2,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/goods.php'),(1477440703,'123.51.199.75',2,'Safari 537.36','Windows NT','zh-TW,zh','APNIC','','','','/article.php'),(1477440708,'113.196.74.226',2,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/category.php'),(1477440710,'122.147.54.35',2,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/snatch.php'),(1477440714,'113.196.76.41',2,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/category.php'),(1477440715,'123.51.199.70',2,'Safari 537.36','Windows NT','zh-TW,zh','APNIC','','','','/article.php'),(1477440716,'113.196.76.43',2,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/category.php'),(1477440718,'218.32.53.187',2,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/category.php'),(1477440719,'218.32.9.104',2,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/index.php'),(1477440720,'218.32.9.101',2,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/article.php'),(1477440723,'218.32.9.105',2,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/category.php'),(1477440725,'113.196.74.229',2,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/category.php'),(1477440725,'113.196.74.231',2,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/goods.php'),(1477440729,'123.51.199.67',2,'Safari 537.36','Windows NT','zh-TW,zh','APNIC','','','','/category.php'),(1477440730,'113.196.76.39',2,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/category.php'),(1477440739,'113.196.74.226',2,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/goods.php'),(1477440741,'122.147.54.40',2,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/category.php'),(1477440741,'218.32.9.107',2,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/goods.php'),(1477440750,'113.196.76.35',2,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/article.php'),(1477440751,'123.51.199.66',2,'Safari 537.36','Windows NT','zh-TW,zh','APNIC','','','','/article.php'),(1477440751,'113.196.76.43',2,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/category.php'),(1477440755,'113.196.74.226',2,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/category.php'),(1477440755,'113.196.76.42',2,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/article.php'),(1477440755,'123.51.199.69',2,'Safari 537.36','Windows NT','zh-TW,zh','APNIC','','','','/flow.php'),(1477440756,'113.196.74.233',2,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/goods.php'),(1477440756,'122.147.48.88',2,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/goods.php'),(1477440759,'113.196.95.227',2,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/index.php'),(1477440763,'113.196.76.37',2,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/goods.php'),(1477440763,'113.196.74.235',2,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/category.php'),(1477440764,'113.196.95.233',2,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/article.php'),(1477440766,'113.196.95.234',2,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/group_buy.php'),(1477440767,'113.196.95.227',2,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/article.php'),(1477440768,'122.147.54.35',2,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/user.php'),(1477440769,'218.32.9.102',2,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/category.php'),(1477440771,'122.147.48.89',2,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/goods.php'),(1477440774,'113.196.95.229',2,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/goods.php'),(1477440831,'113.196.95.229',2,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/goods.php'),(1477440837,'113.196.95.229',2,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/article.php'),(1477440843,'218.32.9.104',2,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/goods.php'),(1477440852,'123.51.199.71',2,'Safari 537.36','Windows NT','zh-TW,zh','APNIC','','','','/article.php'),(1477440853,'218.32.9.100',2,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/category.php'),(1477440854,'122.147.54.43',2,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/goods.php'),(1477440854,'113.196.95.235',2,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/goods.php'),(1477440866,'113.196.95.234',2,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/goods.php'),(1477440874,'113.196.76.42',2,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/category.php'),(1477440951,'122.147.54.38',2,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/category.php'),(1477440951,'122.147.54.42',2,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/catalog.php'),(1477440969,'123.51.199.74',2,'Safari 537.36','Windows NT','zh-TW,zh','APNIC','','','','/goods.php'),(1477440979,'122.147.48.85',2,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/goods.php'),(1477440989,'218.32.9.102',2,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/category.php'),(1477440998,'218.32.9.100',2,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/category.php'),(1477441014,'207.46.13.72',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1477441029,'113.196.76.43',2,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/category.php'),(1477441034,'113.196.76.41',2,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/article.php'),(1477441048,'123.51.199.70',2,'Safari 537.36','Windows NT','zh-TW,zh','APNIC','','','','/article.php'),(1477441073,'123.51.199.69',2,'Safari 537.36','Windows NT','zh-TW,zh','APNIC','','','','/category.php'),(1477441089,'123.51.199.70',2,'Safari 537.36','Windows NT','zh-TW,zh','APNIC','','','','/category.php'),(1477441131,'113.196.74.232',2,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/category.php'),(1477441192,'123.51.199.71',2,'Safari 537.36','Windows NT','zh-TW,zh','APNIC','','','','/search.php'),(1477441198,'123.51.199.70',2,'Safari 537.36','Windows NT','zh-TW,zh','APNIC','','','','/category.php'),(1477441262,'122.147.54.43',2,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/article.php'),(1477441269,'218.32.9.106',2,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/article.php'),(1477441271,'123.51.199.73',2,'Safari 537.36','Windows NT','zh-TW,zh','APNIC','','','','/tag_cloud.php'),(1477441279,'113.196.76.41',2,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/goods.php'),(1477441280,'113.196.76.41',2,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/goods.php'),(1477441281,'113.196.95.231',2,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/article.php'),(1477441281,'218.32.9.100',2,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/category.php'),(1477441282,'123.51.199.71',2,'Safari 537.36','Windows NT','zh-TW,zh','APNIC','','','','/article.php'),(1477441283,'218.32.9.102',2,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/category.php'),(1477441286,'113.196.95.232',2,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/goods.php'),(1477441287,'123.51.199.70',2,'Safari 537.36','Windows NT','zh-TW,zh','APNIC','','','','/category.php'),(1477441288,'122.147.54.43',2,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/category.php'),(1477441289,'113.196.76.42',2,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/pick_out.php'),(1477441289,'113.196.95.230',2,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/category.php'),(1477441292,'122.147.48.85',2,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/goods.php'),(1477441294,'122.147.54.36',2,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/category.php'),(1477441295,'113.196.74.226',2,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/article.php'),(1477441301,'113.196.74.235',2,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/category.php'),(1477441302,'218.32.9.98',2,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/category.php'),(1477441303,'113.196.74.234',2,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/goods.php'),(1477441308,'113.196.76.41',2,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/goods.php'),(1477441309,'113.196.74.229',2,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/category.php'),(1477441309,'113.196.95.230',2,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/goods.php'),(1477441314,'123.51.199.69',2,'Safari 537.36','Windows NT','zh-TW,zh','APNIC','','','','/article.php'),(1477441315,'218.32.9.100',2,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/category.php'),(1477441324,'122.147.48.87',2,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/goods.php'),(1477441337,'218.32.9.98',2,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/category.php'),(1477441340,'113.196.95.228',2,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/category.php'),(1477441434,'122.147.48.91',2,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/category.php'),(1477441449,'218.32.9.107',2,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/category.php'),(1477441773,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1477442104,'182.118.25.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=111&img=202','','/gallery.php'),(1477444357,'40.77.167.93',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1477446123,'182.118.20.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=9','','/category.php'),(1477447122,'40.77.167.93',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1477447125,'182.118.20.163',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=43&img=81','','/gallery.php'),(1477447459,'153.216.43.155',1,'Safari 537.36','Linux','zh-TW,zh','[未知IP0801]','https://www.google.co.jp','/','','/category.php'),(1477447544,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1477447957,'66.249.71.149',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1477448295,'182.118.21.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=11&id=35','','/category.php'),(1477448599,'182.118.25.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=23','','/brand.php'),(1477449783,'66.249.71.149',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1477450727,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1477450843,'157.55.39.54',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1477450877,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1477451339,'207.46.13.72',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1477452164,'207.46.13.241',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1477454410,'66.249.71.151',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1477454680,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1477456501,'182.118.25.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=110&img=200','','/gallery.php'),(1477457200,'182.118.20.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=4&id=7','','/category.php'),(1477458654,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1477458674,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1477458694,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1477458714,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1477458735,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1477458745,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1477458755,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1477458765,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1477458775,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1477458785,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1477458796,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1477458808,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1477458819,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1477458829,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1477461014,'182.118.25.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=208&img=499','','/gallery.php'),(1477461070,'182.118.21.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=64&img=118','','/gallery.php'),(1477468425,'51.254.131.245',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1477469283,'182.118.20.164',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/user.php?act=register','','/user.php'),(1477470661,'207.46.13.241',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1477473671,'207.46.13.241',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1477474398,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1477474937,'157.55.39.54',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1477475141,'51.255.65.24',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1477475561,'51.255.65.64',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1477477415,'182.118.25.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=11','','/category.php'),(1477477558,'163.172.65.203',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1477477628,'163.172.65.221',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1477477653,'163.172.66.138',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1477477765,'66.249.71.149',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1477477984,'207.46.13.72',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1477477990,'207.46.13.72',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1477478527,'163.172.65.54',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1477479307,'182.118.22.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=25','','/goods.php'),(1477479564,'182.118.21.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=149&img=483','','/gallery.php'),(1477479762,'123.126.113.165',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1477479961,'164.132.161.77',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1477480080,'164.132.161.85',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1477480699,'163.172.65.181',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1477481392,'163.172.66.4',1,'Unknow browser','Unknown','','英国','','','','/flow.php'),(1477481616,'51.255.65.52',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1477481875,'164.132.161.85',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1477482088,'163.172.65.123',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1477482123,'51.255.65.4',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1477482763,'207.46.13.72',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1477483790,'163.172.66.94',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1477486266,'66.249.79.99',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1477486331,'207.46.13.72',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477487537,'164.132.161.45',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1477487594,'164.132.161.64',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1477488265,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1477488285,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1477488295,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1477488305,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1477488315,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1477488325,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1477488335,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1477488345,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1477488355,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1477488365,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1477488375,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1477488386,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1477488396,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1477488406,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1477488416,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1477490185,'66.249.71.149',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1477491151,'51.255.65.2',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1477492708,'51.255.65.7',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1477492814,'163.172.66.128',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1477492876,'51.255.65.83',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1477493646,'163.172.65.36',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1477494636,'51.255.65.78',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1477497112,'66.249.71.149',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1477497374,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1477498271,'207.46.13.72',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477498553,'207.46.13.72',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477499210,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1477500025,'163.172.66.83',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1477500274,'207.46.13.72',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1477501053,'207.46.13.72',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477503010,'163.172.66.143',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1477503054,'157.55.39.54',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477503138,'207.46.13.241',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1477503648,'51.255.65.18',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1477504237,'163.172.64.248',1,'Unknow browser','Unknown','','英国','','','','/article.php'),(1477505219,'163.172.65.109',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1477506198,'207.46.13.241',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477506241,'104.238.248.15',1,'Internet Explorer 8.0','Windows NT','','IANA','','','','/index.php'),(1477507052,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1477507793,'163.172.65.115',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1477508063,'51.255.65.31',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1477508340,'51.255.65.34',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1477509930,'68.180.229.152',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1477512833,'207.46.13.241',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1477513041,'163.172.64.241',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1477513703,'163.172.65.14',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1477516194,'207.46.13.106',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1477516425,'157.55.39.54',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477516425,'157.55.39.54',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477516793,'163.172.65.222',1,'Unknow browser','Unknown','','英国','','','','/article_cat.php'),(1477518100,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1477518372,'180.97.63.34',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/','','/index.php'),(1477519535,'40.77.167.61',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1477519819,'164.132.161.39',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1477519870,'40.77.167.61',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1477520121,'207.46.13.241',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477520559,'45.32.131.61',1,'Safari 537.36','Windows NT','','美国','','','','/index.php'),(1477520869,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1477521366,'188.165.200.217',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1477523502,'157.55.39.54',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1477524123,'51.255.65.79',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1477524684,'207.46.13.72',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1477525354,'51.255.65.45',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1477526312,'163.172.64.248',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1477527266,'163.172.65.188',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1477528035,'51.255.65.19',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1477528662,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/pick_out.php'),(1477528668,'51.255.65.4',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1477529168,'163.172.66.164',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1477529475,'164.132.161.87',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1477530160,'40.77.167.61',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1477530404,'40.77.167.61',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1477531598,'163.172.65.45',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1477532032,'163.172.64.226',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1477532655,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1477532675,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1477532695,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1477532705,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1477532715,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1477532725,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1477532735,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1477532745,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1477532755,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1477532765,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1477532775,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1477532785,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1477532795,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1477532805,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1477532815,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1477533992,'106.112.179.101',1,'Unknow browser','Windows NT','','IANA','','','','/category.php'),(1477533993,'106.112.179.101',1,'Unknow browser','Windows NT','','IANA','http://www.chanshanger.com.tw','/category.php?id=17','','/category.php/trackback/'),(1477534300,'163.172.65.235',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1477534336,'51.255.65.8',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1477535854,'163.172.65.17',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1477535868,'207.46.13.117',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1477535872,'207.46.13.142',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1477537162,'51.255.65.84',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1477537860,'157.55.39.54',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477537916,'207.46.13.142',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1477537958,'68.180.229.152',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1477538154,'207.46.13.142',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1477538672,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1477538850,'207.46.13.72',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1477539097,'216.244.66.240',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477539147,'216.244.66.240',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477539271,'164.132.161.44',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1477539319,'51.255.65.61',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1477539555,'207.46.13.72',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1477540086,'68.180.229.152',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1477540725,'207.46.13.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477541349,'207.46.13.72',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1477541915,'163.172.66.81',1,'Unknow browser','Unknown','','英国','','','','/article_cat.php'),(1477541951,'51.255.65.87',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1477543241,'163.172.65.34',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1477544099,'207.46.13.72',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1477544513,'207.46.13.72',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1477546347,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1477546376,'68.180.229.152',1,'Unknow browser','Unknown','','ARIN','','','','/search.php'),(1477546385,'163.172.64.226',1,'Unknow browser','Unknown','','英国','','','','/article.php'),(1477547595,'163.172.64.216',1,'Unknow browser','Unknown','','英国','','','','/article.php'),(1477547817,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1477548139,'163.172.64.237',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1477548748,'40.77.167.28',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1477549448,'40.77.167.28',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1477550250,'40.77.167.28',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1477550945,'40.77.167.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477553183,'216.244.66.240',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477553184,'216.244.66.240',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477554452,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1477555712,'164.132.161.77',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1477557685,'163.172.65.225',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1477557937,'207.46.13.142',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1477558068,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1477558156,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1477558305,'51.255.65.78',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1477558571,'163.172.65.125',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1477560084,'216.244.66.230',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477560087,'216.244.66.230',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1477560416,'216.244.66.230',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477560419,'216.244.66.230',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1477561115,'164.132.161.67',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1477561364,'182.118.20.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=25','','/brand.php'),(1477562194,'164.132.161.55',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1477562337,'182.118.25.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=13','','/brand.php'),(1477564688,'40.77.167.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1477566516,'180.176.62.194',3,'Safari 537.36','Linux','zh-TW,en-US','[未知IP0801]','','','','/index.php'),(1477566777,'150.70.173.6',1,'Internet Explorer 8.0','Windows XP','','日本','','','','/index.php'),(1477567182,'182.118.21.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=6','','/category.php'),(1477567265,'163.172.64.184',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1477567358,'40.77.167.28',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1477567981,'216.244.66.240',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477567984,'216.244.66.240',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477568798,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1477569256,'207.46.13.117',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1477569781,'65.55.213.25',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1477569997,'182.118.22.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=190','','/goods.php'),(1477570582,'207.46.13.72',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1477570771,'164.132.161.40',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1477571018,'40.77.167.28',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1477571332,'163.172.64.231',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1477571911,'182.118.21.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=69','','/goods.php'),(1477572026,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1477572254,'36.225.186.178',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','https://www.google.com.tw','/','','/category.php'),(1477572699,'164.132.161.51',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1477573125,'164.132.161.65',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1477573248,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1477573268,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1477573288,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1477573309,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1477573320,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1477573330,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1477573341,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1477573352,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1477573363,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1477573373,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1477573383,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1477573393,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1477573403,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1477573413,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1477573433,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1477573453,'207.46.13.72',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1477573454,'207.46.13.72',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1477574092,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1477574525,'207.46.13.117',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1477574527,'207.46.13.117',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1477574927,'207.46.13.142',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1477575295,'51.255.65.61',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1477575371,'207.46.13.117',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1477575416,'182.118.21.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=63','','/goods.php'),(1477576018,'164.132.161.14',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1477577450,'164.132.161.72',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1477577641,'182.118.21.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=5','','/brand.php'),(1477577793,'163.172.66.126',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1477577845,'182.118.20.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=37','','/category.php'),(1477577990,'164.132.161.72',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1477579503,'112.105.37.42',1,'Safari 601.1','Unknown','zh-tw','IANA','http://r.search.yahoo.com','/_ylt=A8tUwYTSEhJY3W8AVkhxOSY5;_ylu=X3oDMTByMGptYjEwBGNvbG8DdHcxBHBvcwM0BHZ0aWQDBHNlYwNzcg--/RV=2/RE=1477608274/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fgoods.php%3fid%3d124/RK=0/RS=J384rEz7aElG','','/goods.php'),(1477579702,'163.172.64.226',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1477580010,'164.132.161.29',1,'Unknow browser','Unknown','','意大利','','','','/article.php'),(1477580401,'207.46.13.142',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1477581232,'207.46.13.72',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1477581234,'207.46.13.72',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1477581564,'207.46.13.72',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1477582336,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1477582383,'216.244.66.240',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477582747,'40.77.167.28',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1477584514,'40.77.167.28',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1477585278,'40.77.167.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1477585431,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1477586948,'66.249.71.151',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1477589044,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1477589559,'163.172.66.23',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1477590128,'164.132.161.82',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1477590368,'163.172.65.121',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1477590429,'163.172.64.184',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1477590589,'163.172.65.226',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1477591659,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1477591947,'51.255.65.39',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1477592915,'157.55.39.88',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1477594410,'51.255.65.28',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1477594418,'207.46.13.72',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1477594834,'163.172.66.99',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1477595320,'182.118.25.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=70&img=129','','/gallery.php'),(1477595455,'40.77.167.28',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1477595561,'182.118.25.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=83&img=276','','/gallery.php'),(1477596390,'182.118.21.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=4&id=6','','/category.php'),(1477596425,'51.255.65.32',1,'Unknow browser','Unknown','','英国','','','','/tag_cloud.php'),(1477597474,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1477597751,'164.132.161.57',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1477597838,'182.118.25.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=164&img=303','','/gallery.php'),(1477598178,'182.118.20.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=9','','/brand.php'),(1477598279,'163.172.65.215',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1477598409,'40.77.167.71',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1477599774,'182.118.25.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=108&img=196','','/gallery.php'),(1477599796,'157.55.39.238',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1477600854,'182.118.20.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=26','','/brand.php'),(1477600954,'157.55.39.238',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1477601437,'157.55.39.238',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1477601438,'157.55.39.238',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1477601630,'182.118.20.250',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=72','','/goods.php'),(1477601908,'182.118.25.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=21','','/goods.php'),(1477601990,'182.118.21.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=16&img=33','','/gallery.php'),(1477602647,'182.118.20.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=1','','/article_cat.php'),(1477602727,'66.249.79.99',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1477602794,'182.118.22.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=64','','/goods.php'),(1477603326,'157.55.39.238',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1477603411,'216.244.66.230',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1477603603,'40.77.167.28',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1477603609,'164.132.161.78',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1477603686,'216.244.66.230',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1477603877,'207.46.13.72',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1477603878,'207.46.13.72',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1477604023,'40.77.167.71',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1477604807,'157.55.39.88',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1477605772,'40.77.167.71',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1477606122,'157.55.39.88',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1477606553,'163.172.66.59',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1477607340,'182.118.22.141',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=118&img=217','','/gallery.php'),(1477607346,'51.255.65.63',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1477607623,'182.118.20.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=10','','/brand.php'),(1477608002,'51.255.65.30',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1477608020,'182.118.25.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=207','','/goods.php'),(1477608579,'182.118.21.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=25&img=48','','/gallery.php'),(1477608618,'182.118.20.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=25&img=48','','/gallery.php'),(1477608652,'66.249.79.95',1,'Safari 537.36','Linux','','美国','','','','/index.php'),(1477609055,'182.118.20.170',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=16&id=30','','/brand.php'),(1477610450,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1477610765,'182.118.21.243',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=195&img=446','','/gallery.php'),(1477610851,'157.55.39.238',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1477610865,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1477611025,'157.55.39.238',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1477611207,'216.244.66.240',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477611426,'163.172.66.65',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1477611520,'163.172.65.10',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1477611589,'66.249.79.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477612168,'157.55.39.238',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1477612520,'182.118.20.253',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=2&page=1','','/article_cat.php'),(1477612576,'182.118.20.250',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=2&page=1','','/article_cat.php'),(1477612935,'164.132.161.32',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1477612938,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1477612958,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1477612978,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1477613001,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1477613011,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1477613021,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1477613032,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1477613042,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1477613053,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1477613063,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1477613074,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1477613086,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1477613096,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1477613108,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1477613120,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1477614436,'157.55.39.88',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1477615967,'182.118.25.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=51','','/category.php'),(1477616374,'207.46.13.118',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1477617219,'163.172.66.166',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1477618198,'113.196.74.226',2,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/index.php'),(1477618211,'113.196.76.34',3,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1477618212,'123.51.199.69',4,'Safari 537.36','Windows NT','zh-TW,zh','APNIC','http://www.chanshanger.com.tw','/','','/article.php'),(1477618213,'123.51.199.67',4,'Safari 537.36','Windows NT','zh-TW,zh','APNIC','http://www.chanshanger.com.tw','/','','/article.php'),(1477618213,'218.32.53.186',5,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/article.php'),(1477618214,'122.147.48.91',5,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/article.php'),(1477618214,'122.147.48.90',6,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/category.php'),(1477618215,'113.196.74.226',6,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/article.php'),(1477618216,'123.51.199.73',7,'Safari 537.36','Windows NT','zh-TW,zh','APNIC','http://www.chanshanger.com.tw','/','','/article.php'),(1477618216,'122.147.54.38',7,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/category.php'),(1477618216,'113.196.95.235',7,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/catalog.php'),(1477618216,'218.32.53.185',7,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/category.php'),(1477618217,'122.147.48.87',7,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/article.php'),(1477618217,'113.196.76.42',8,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1477618219,'113.196.74.233',9,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/goods.php'),(1477618219,'113.196.95.234',9,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1477618219,'122.147.54.38',9,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/goods.php'),(1477618219,'113.196.95.226',9,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1477618220,'122.147.48.89',10,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/category.php'),(1477618221,'113.196.76.42',11,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1477618221,'113.196.76.37',11,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/pick_out.php'),(1477618223,'122.147.54.43',12,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/flow.php'),(1477618224,'113.196.95.235',12,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/article.php'),(1477618224,'113.196.74.230',12,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/article.php'),(1477618224,'123.51.199.66',12,'Safari 537.36','Windows NT','zh-TW,zh','APNIC','http://www.chanshanger.com.tw','/','','/category.php'),(1477618224,'122.147.54.43',12,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/article.php'),(1477618224,'113.196.74.233',13,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1477618225,'122.147.54.38',13,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/goods.php'),(1477618226,'218.32.53.180',13,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/category.php'),(1477618226,'123.51.199.72',13,'Safari 537.36','Windows NT','zh-TW,zh','APNIC','http://www.chanshanger.com.tw','/','','/category.php'),(1477618226,'122.147.48.83',13,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/category.php'),(1477618226,'123.51.199.75',11,'Safari 537.36','Windows NT','zh-TW,zh','APNIC','http://www.chanshanger.com.tw','/','','/article.php'),(1477618227,'122.147.54.41',13,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/goods.php'),(1477618227,'113.196.74.228',14,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1477618228,'113.196.74.230',14,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1477618228,'113.196.76.34',14,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/article.php'),(1477618229,'113.196.95.230',15,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1477618230,'218.32.53.180',15,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/category.php'),(1477618232,'122.147.54.36',14,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/category.php'),(1477618232,'122.147.54.41',16,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/category.php'),(1477618232,'123.51.199.75',16,'Safari 537.36','Windows NT','zh-TW,zh','APNIC','http://www.chanshanger.com.tw','/','','/category.php'),(1477618232,'113.196.76.36',16,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/article.php'),(1477618234,'113.196.95.231',17,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1477618235,'122.147.48.88',17,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/article.php'),(1477618235,'122.147.54.35',17,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/snatch.php'),(1477618235,'123.51.199.72',17,'Safari 537.36','Windows NT','zh-TW,zh','APNIC','http://www.chanshanger.com.tw','/','','/category.php'),(1477618235,'113.196.95.230',17,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/article.php'),(1477618235,'123.51.199.72',18,'Safari 537.36','Windows NT','zh-TW,zh','APNIC','http://www.chanshanger.com.tw','/','','/goods.php'),(1477618236,'113.196.76.38',18,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1477618236,'113.196.74.234',18,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/goods.php'),(1477618237,'123.51.199.67',19,'Safari 537.36','Windows NT','zh-TW,zh','APNIC','http://www.chanshanger.com.tw','/','','/category.php'),(1477618237,'218.32.9.106',19,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/category.php'),(1477618237,'113.196.76.39',20,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1477618239,'122.147.48.89',21,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/goods.php'),(1477618240,'218.32.9.105',21,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/goods.php'),(1477618241,'122.147.48.82',21,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/goods.php'),(1477618241,'113.196.76.40',22,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1477618242,'122.147.48.83',23,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/article.php'),(1477618243,'122.147.54.43',23,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/goods.php'),(1477618244,'113.196.76.37',24,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/goods.php'),(1477618245,'218.32.53.178',25,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/tag_cloud.php'),(1477618248,'218.32.9.106',26,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/category.php'),(1477618249,'113.196.95.226',26,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/article.php'),(1477618251,'113.196.95.231',27,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/search.php'),(1477618252,'122.147.48.89',27,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/category.php'),(1477618253,'218.32.53.179',28,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/article.php'),(1477618253,'122.147.54.35',28,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/category.php'),(1477618254,'218.32.9.104',29,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/category.php'),(1477618262,'218.32.53.183',30,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/goods.php'),(1477618262,'113.196.95.230',30,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/goods.php'),(1477618264,'218.32.53.183',31,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/article.php'),(1477618270,'218.32.9.104',32,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/category.php'),(1477618271,'113.196.95.228',32,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/goods.php'),(1477618275,'113.196.76.40',33,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1477618277,'218.32.53.182',34,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/category.php'),(1477618277,'218.32.53.186',34,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/goods.php'),(1477618279,'113.196.95.231',35,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1477618282,'123.51.199.71',36,'Safari 537.36','Windows NT','zh-TW,zh','APNIC','http://www.chanshanger.com.tw','/','','/index.php'),(1477618282,'122.147.54.38',36,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/category.php'),(1477618285,'218.32.53.181',37,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/category.php'),(1477618292,'123.51.199.73',38,'Safari 537.36','Windows NT','zh-TW,zh','APNIC','http://www.chanshanger.com.tw','/','','/goods.php'),(1477618384,'157.55.39.88',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477618385,'157.55.39.88',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477618385,'157.55.39.88',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477618386,'157.55.39.88',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1477618386,'157.55.39.88',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1477618386,'157.55.39.88',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477618387,'157.55.39.88',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1477618387,'157.55.39.88',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1477618388,'157.55.39.88',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477618388,'157.55.39.88',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1477618388,'157.55.39.88',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1477618389,'157.55.39.88',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1477618389,'157.55.39.88',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477618390,'157.55.39.88',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477618390,'157.55.39.88',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1477618390,'157.55.39.88',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477618391,'157.55.39.88',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477618391,'157.55.39.88',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1477618392,'157.55.39.88',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477618392,'157.55.39.88',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477618393,'157.55.39.88',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477618393,'157.55.39.88',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1477618393,'157.55.39.88',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477618394,'157.55.39.88',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1477618394,'157.55.39.88',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1477618394,'157.55.39.88',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1477618395,'157.55.39.88',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477618395,'157.55.39.88',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477618396,'157.55.39.88',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1477618396,'157.55.39.88',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1477618414,'207.46.13.118',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477618414,'207.46.13.118',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477618414,'207.46.13.118',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477618415,'207.46.13.118',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477618415,'207.46.13.118',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477618416,'207.46.13.118',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477618416,'207.46.13.118',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1477618416,'207.46.13.118',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1477618417,'207.46.13.118',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1477618417,'207.46.13.118',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477618417,'207.46.13.118',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1477618418,'207.46.13.118',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1477618418,'207.46.13.118',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1477618418,'207.46.13.118',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477618419,'207.46.13.118',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477618419,'207.46.13.118',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477618420,'207.46.13.118',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1477618420,'207.46.13.118',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477618421,'207.46.13.118',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1477618421,'207.46.13.118',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1477618421,'207.46.13.118',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477618422,'207.46.13.118',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1477618422,'207.46.13.118',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1477618422,'207.46.13.118',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1477618423,'207.46.13.118',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1477618423,'207.46.13.118',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1477618424,'207.46.13.118',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477618424,'207.46.13.118',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1477618424,'207.46.13.118',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1477618425,'207.46.13.118',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1477618444,'207.46.13.118',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477618444,'207.46.13.118',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477618445,'207.46.13.118',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477618445,'207.46.13.118',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477618445,'207.46.13.118',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477618446,'207.46.13.118',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477618446,'207.46.13.118',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1477618447,'207.46.13.118',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477618447,'207.46.13.118',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1477618447,'207.46.13.118',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1477618448,'207.46.13.118',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477618448,'207.46.13.118',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1477618449,'207.46.13.118',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477618449,'207.46.13.118',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477618449,'207.46.13.118',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477618450,'207.46.13.118',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477618451,'207.46.13.118',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477618451,'207.46.13.118',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477618452,'207.46.13.118',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477618462,'157.55.39.238',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477618463,'157.55.39.238',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1477618463,'157.55.39.238',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477618463,'157.55.39.238',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477618464,'157.55.39.238',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1477618464,'157.55.39.238',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1477618465,'157.55.39.238',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1477618465,'157.55.39.238',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477618465,'157.55.39.238',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477618466,'157.55.39.238',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1477618466,'157.55.39.238',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1477618466,'157.55.39.238',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1477618467,'157.55.39.238',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477618467,'157.55.39.238',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477618468,'157.55.39.238',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477618468,'157.55.39.238',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477618469,'157.55.39.238',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477618469,'157.55.39.238',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477618469,'157.55.39.238',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477618470,'157.55.39.238',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477618470,'157.55.39.238',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1477618470,'157.55.39.238',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1477618471,'157.55.39.238',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477618471,'157.55.39.238',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477618471,'157.55.39.238',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1477618472,'157.55.39.238',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477618473,'157.55.39.238',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1477618473,'157.55.39.238',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1477618473,'157.55.39.238',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1477618474,'157.55.39.238',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1477618492,'182.118.20.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=30&id=13','','/category.php'),(1477618495,'157.55.39.238',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1477618496,'157.55.39.238',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1477618496,'157.55.39.238',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477618496,'157.55.39.238',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477618497,'157.55.39.238',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477618497,'157.55.39.238',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477618498,'157.55.39.238',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477618498,'157.55.39.238',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477618498,'157.55.39.238',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477618499,'157.55.39.238',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1477618499,'157.55.39.238',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1477618499,'157.55.39.238',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1477618500,'157.55.39.238',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1477618500,'157.55.39.238',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477618501,'157.55.39.238',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477618501,'157.55.39.238',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477618501,'157.55.39.238',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477618502,'157.55.39.238',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477618502,'157.55.39.238',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477618502,'157.55.39.238',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477618503,'157.55.39.238',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477618504,'157.55.39.238',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477618504,'157.55.39.238',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1477618504,'157.55.39.238',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477618505,'157.55.39.238',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477618519,'207.46.13.175',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477618520,'207.46.13.175',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477618520,'207.46.13.175',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477618521,'207.46.13.175',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1477618521,'207.46.13.175',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477618521,'207.46.13.175',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1477618522,'207.46.13.175',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477618522,'207.46.13.175',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477618522,'207.46.13.175',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477618523,'207.46.13.175',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1477618523,'207.46.13.175',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1477618524,'207.46.13.175',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477618524,'207.46.13.175',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477618525,'207.46.13.175',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1477618525,'207.46.13.175',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1477618525,'207.46.13.175',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477618526,'207.46.13.175',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477618526,'207.46.13.175',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1477618526,'207.46.13.175',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1477618527,'207.46.13.175',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1477618527,'207.46.13.175',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1477618528,'207.46.13.175',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1477618528,'207.46.13.175',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477618529,'207.46.13.175',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1477618529,'207.46.13.175',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1477618529,'207.46.13.175',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477618530,'207.46.13.175',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1477618530,'207.46.13.175',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1477618530,'207.46.13.175',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477618531,'207.46.13.175',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477618534,'113.196.74.233',39,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/goods.php'),(1477618554,'207.46.13.175',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477618554,'207.46.13.175',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477618555,'207.46.13.175',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477618555,'207.46.13.175',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477618556,'207.46.13.175',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1477618556,'207.46.13.175',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477618556,'207.46.13.175',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477618557,'207.46.13.175',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477618557,'207.46.13.175',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1477618557,'207.46.13.175',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477618558,'207.46.13.175',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477618558,'207.46.13.175',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477618558,'207.46.13.175',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477618559,'207.46.13.175',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1477618559,'207.46.13.175',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1477618560,'207.46.13.175',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477618560,'207.46.13.175',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1477618561,'207.46.13.175',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477618561,'207.46.13.175',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477618578,'157.55.39.88',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1477618579,'157.55.39.88',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1477618579,'157.55.39.88',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477618579,'157.55.39.88',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477618580,'157.55.39.88',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477618580,'157.55.39.88',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477618580,'157.55.39.88',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1477618581,'157.55.39.88',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1477618581,'157.55.39.88',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1477618581,'157.55.39.88',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477618582,'157.55.39.88',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477618582,'157.55.39.88',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477618582,'157.55.39.88',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1477618583,'157.55.39.88',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477618583,'157.55.39.88',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1477618584,'157.55.39.88',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477618584,'157.55.39.88',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1477618584,'157.55.39.88',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477618585,'157.55.39.88',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1477618585,'157.55.39.88',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1477618586,'157.55.39.88',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477618586,'157.55.39.88',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1477618586,'157.55.39.88',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477618838,'51.255.65.94',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1477619367,'163.172.65.248',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1477619959,'182.118.25.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=156&img=472','','/gallery.php'),(1477620009,'66.249.79.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477620413,'163.172.65.7',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1477620961,'182.118.21.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=44','','/category.php'),(1477621128,'66.249.71.153',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477621239,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1477622412,'182.118.20.253',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=43','','/goods.php'),(1477622860,'66.249.79.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1477623519,'61.230.227.170',1,'Internet Explorer 7.0','Windows NT','','台湾省','','','','/index.php'),(1477623520,'61.230.227.170',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/index.php'),(1477623750,'163.172.66.43',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1477624263,'207.46.13.175',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1477624986,'164.132.161.24',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1477625618,'157.55.39.238',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1477626932,'66.249.71.151',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477627834,'66.249.71.152',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1477628355,'157.55.39.238',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1477629027,'157.55.39.88',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477629134,'182.118.20.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=105&img=191','','/gallery.php'),(1477629178,'66.249.71.152',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477629206,'66.249.71.149',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1477629308,'182.118.21.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=11','','/category.php'),(1477630200,'66.249.71.154',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1477630669,'207.46.13.118',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1477630670,'207.46.13.118',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1477631201,'182.118.25.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=8&img=378','','/gallery.php'),(1477631236,'182.118.25.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=210&img=503','','/gallery.php'),(1477631559,'51.255.65.43',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1477631632,'163.172.65.196',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1477631739,'51.255.65.34',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1477631975,'164.132.161.8',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1477632387,'164.132.161.30',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1477632725,'163.172.64.188',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1477632921,'157.55.39.238',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1477632941,'51.255.65.8',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1477632951,'164.132.161.19',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1477633044,'182.118.25.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=9','','/category.php'),(1477633990,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1477635278,'51.255.65.17',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1477636696,'163.172.66.78',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1477636791,'66.249.71.152',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1477636840,'182.118.20.165',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=115','','/goods.php'),(1477637106,'157.55.39.88',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1477637293,'163.172.65.207',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1477638051,'106.120.173.8',1,'Safari 537.36','Windows NT','en','IANA','','','','/index.php'),(1477638053,'106.120.173.8',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1477640544,'164.132.161.2',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1477640964,'40.77.167.5',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1477641996,'182.118.25.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=211&img=505','','/gallery.php'),(1477642366,'163.172.65.214',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1477642390,'207.46.13.118',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1477642843,'51.255.65.35',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1477643308,'157.55.39.88',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477643887,'66.249.71.151',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477644176,'182.118.25.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=39','','/goods.php'),(1477644256,'66.249.71.151',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477644963,'51.255.65.88',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1477645402,'40.77.167.5',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1477645502,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1477645522,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1477645542,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1477645562,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1477645583,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1477645603,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1477645613,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1477645623,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1477645633,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1477645643,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1477645653,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1477645664,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1477645674,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1477645684,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1477647413,'164.132.161.26',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1477647704,'182.118.20.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=68&img=125','','/gallery.php'),(1477648707,'207.46.13.185',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1477649225,'163.172.65.215',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1477649559,'182.118.22.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=44','','/category.php'),(1477649790,'182.118.20.163',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=26&id=9','','/category.php'),(1477650682,'182.118.22.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=105&img=191','','/gallery.php'),(1477650920,'51.255.65.29',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1477651715,'207.46.13.118',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1477651806,'163.172.66.49',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1477653355,'182.118.20.169',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=191','','/goods.php'),(1477653417,'182.118.21.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=166&img=389','','/gallery.php'),(1477654079,'182.118.20.162',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=10','','/goods.php'),(1477654325,'216.244.66.240',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477654328,'216.244.66.240',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477654404,'216.244.66.240',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477654406,'216.244.66.240',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477654573,'51.255.65.15',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1477655442,'182.118.20.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=2','','/goods.php'),(1477655925,'163.172.66.102',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1477656038,'66.249.79.95',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1477656286,'51.255.65.20',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1477659386,'182.118.20.166',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=69','','/goods.php'),(1477659861,'163.172.66.136',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1477660296,'182.118.20.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=35','','/category.php'),(1477660539,'207.46.13.118',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1477660739,'66.249.79.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1477660803,'51.255.65.52',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1477660917,'66.249.71.152',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477660975,'216.244.66.230',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1477660978,'216.244.66.230',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1477660978,'216.244.66.230',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477660981,'216.244.66.230',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477661168,'66.249.79.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477661172,'66.249.71.151',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477661314,'114.38.145.4',1,'Safari 602.1','Unknown','zh-tw','IANA','https://www.google.com.tw','/','','/index.php'),(1477661681,'182.118.20.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=11&img=384','','/gallery.php'),(1477662444,'207.46.13.185',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1477662815,'66.249.79.99',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1477664499,'180.153.187.186',1,'Safari 537.36','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=1','','/category.php'),(1477664500,'180.153.187.45',1,'Safari 537.36','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=18','','/brand.php'),(1477664895,'157.55.39.88',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1477664919,'157.55.39.238',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1477665010,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/index.php'),(1477665431,'163.172.65.124',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1477665676,'207.46.13.185',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1477665690,'157.55.39.238',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1477667360,'182.118.20.174',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=9&id=8','','/category.php'),(1477667831,'157.55.39.238',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1477668573,'66.249.71.152',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477670132,'66.249.79.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477670392,'66.249.71.152',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1477670482,'66.249.71.152',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1477670507,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1477671952,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1477672088,'66.249.71.151',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1477672236,'207.46.13.185',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1477672414,'157.55.39.88',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477673307,'207.46.13.185',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1477674045,'164.132.161.26',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1477674107,'182.118.25.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=25','','/goods.php'),(1477674365,'182.118.20.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=38','','/goods.php'),(1477674712,'66.249.71.149',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1477675265,'182.118.20.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=8&img=378','','/gallery.php'),(1477675610,'182.118.20.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=15&id=7','','/category.php'),(1477675640,'164.132.161.62',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1477675651,'157.55.39.238',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1477675652,'182.118.25.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=210&img=503','','/gallery.php'),(1477676175,'163.172.66.29',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1477677173,'182.118.21.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=4&id=6','','/category.php'),(1477677751,'66.249.71.151',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1477678333,'207.46.13.185',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1477678951,'182.118.20.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=77&img=287','','/gallery.php'),(1477679489,'163.172.66.60',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1477680457,'163.172.66.145',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1477680751,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/snatch.php'),(1477681183,'66.249.71.154',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477681535,'66.249.71.152',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477683372,'66.249.71.149',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477684833,'163.172.66.86',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1477685929,'51.255.65.91',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1477686034,'207.46.13.118',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1477686044,'122.117.58.152',1,'Safari 537.36','Linux','zh-TW,zh','台湾省','','','','/index.php'),(1477686842,'182.118.25.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=28&id=11','','/category.php'),(1477686993,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1477687013,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1477687035,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1477687059,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1477687081,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1477687106,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1477687118,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1477687130,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1477687142,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1477687155,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1477687168,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1477687180,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1477687192,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1477687203,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1477688181,'182.118.22.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=120','','/goods.php'),(1477688687,'66.249.79.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1477688700,'66.249.79.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477688707,'66.249.71.149',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477689605,'163.172.64.179',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1477691154,'182.118.20.165',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=24&id=1','','/category.php'),(1477691724,'164.132.161.20',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1477692783,'51.255.65.94',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1477693186,'163.172.64.223',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1477694726,'66.249.71.151',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1477696739,'163.172.65.67',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1477696811,'123.182.130.201',1,'Unknow browser','Windows NT','','河北省','','','','/category.php'),(1477696812,'123.182.130.201',1,'Unknow browser','Windows NT','','河北省','http://www.chanshanger.com.tw','/category.php?id=17','','/category.php/trackback/'),(1477697419,'66.249.79.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477697606,'163.172.65.235',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1477697666,'182.118.20.162',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=18','','/brand.php'),(1477697792,'66.249.79.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477698397,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1477698711,'157.55.39.190',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1477699611,'164.132.161.60',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1477699774,'182.118.20.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=91','','/goods.php'),(1477700107,'182.118.20.164',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=9','','/goods.php'),(1477700333,'68.180.229.152',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1477701202,'157.55.39.88',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1477701234,'157.55.39.190',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1477701349,'207.46.13.118',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1477701543,'68.180.229.152',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1477701779,'182.118.21.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=6','','/category.php'),(1477702321,'157.55.39.238',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1477703296,'66.249.71.151',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1477703473,'182.118.25.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=70&img=129','','/gallery.php'),(1477703534,'182.118.21.244',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=190','','/goods.php'),(1477703714,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1477704342,'66.249.71.151',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477704460,'66.249.79.99',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477704909,'182.118.20.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=31','','/category.php'),(1477704939,'163.172.66.173',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1477704955,'164.132.161.66',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1477705006,'51.255.65.46',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1477705455,'182.118.20.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=1','','/brand.php'),(1477705691,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1477705921,'182.118.22.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=51','','/goods.php'),(1477706007,'140.207.198.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','美国','http://www.chanshanger.com.tw','/goods.php?id=38','','/goods.php'),(1477708123,'40.77.167.14',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477708248,'157.55.39.88',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1477708971,'182.118.20.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=207','','/goods.php'),(1477709554,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1477711125,'163.172.66.63',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1477711567,'51.255.65.11',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1477711739,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1477711868,'157.55.39.238',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1477713603,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1477713952,'163.172.66.33',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1477714046,'182.118.20.172',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=20','','/article.php'),(1477715015,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1477715473,'182.118.20.249',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=27','','/goods.php'),(1477715757,'66.249.79.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477715769,'66.249.79.99',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1477716396,'66.249.71.152',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477716609,'182.118.20.174',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=197&img=450','','/gallery.php'),(1477716757,'182.118.20.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=25&img=48','','/gallery.php'),(1477716985,'182.118.20.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=30&id=2','','/category.php'),(1477717158,'51.255.65.86',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1477717416,'207.46.13.118',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1477718192,'182.118.20.166',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=17&id=1','','/category.php'),(1477718595,'163.172.65.69',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1477718778,'207.46.13.118',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1477718792,'182.118.25.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=30&id=12','','/category.php'),(1477718846,'182.118.20.167',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=18','','/brand.php'),(1477719138,'163.172.66.175',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1477720078,'182.118.22.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=138&img=239','','/gallery.php'),(1477720188,'163.172.66.95',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1477720583,'164.132.161.75',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1477720781,'59.102.143.152',1,'Safari 537.36','Linux','zh-TW,zh','APNIC','http://www.google.com.tw','/','','/category.php'),(1477721603,'66.249.71.152',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1477721604,'157.55.39.216',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477722151,'51.255.65.21',1,'Unknow browser','Unknown','','英国','','','','/index.php'),(1477722350,'163.172.64.250',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1477722838,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/catalog.php'),(1477723693,'182.118.20.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=86&img=296','','/gallery.php'),(1477724124,'66.249.79.99',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1477724267,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1477725485,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1477725532,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1477725763,'66.249.71.152',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477726057,'157.55.39.16',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1477728441,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1477728460,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1477728480,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1477728491,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1477728501,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1477728511,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1477728521,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1477728532,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1477728542,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1477728552,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1477728563,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1477728573,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1477728584,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1477728593,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1477728603,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1477728635,'163.172.65.125',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1477728776,'66.249.71.149',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477729430,'182.118.22.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=149&img=483','','/gallery.php'),(1477729648,'164.132.161.31',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1477729807,'163.172.66.50',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1477729877,'157.55.39.15',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1477730691,'163.172.66.152',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1477730848,'51.255.65.6',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1477730958,'151.80.31.154',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1477730973,'125.141.63.99',1,'Unknow browser','Unknown','','韩国','','','','/index.php'),(1477731261,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1477732186,'182.118.22.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=111','','/goods.php'),(1477732460,'182.118.20.237',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=20&id=6','','/category.php'),(1477732691,'157.55.39.16',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477733273,'182.118.20.174',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=68&img=125','','/gallery.php'),(1477734272,'51.255.65.40',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1477735046,'164.132.161.11',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1477735242,'182.118.20.174',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=37','','/category.php'),(1477735343,'164.132.161.17',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1477735427,'66.249.71.152',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477737008,'182.118.20.171',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=33','','/category.php'),(1477737916,'163.172.66.106',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1477738630,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1477738925,'66.249.71.152',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1477739222,'182.118.21.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=117&img=215','','/gallery.php'),(1477739441,'58.115.190.9',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','https://tw.search.yahoo.com','/','','/goods.php'),(1477740616,'207.46.13.129',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1477742748,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1477743699,'66.249.71.151',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477744157,'157.55.39.14',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1477744537,'66.249.71.152',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477744973,'182.118.25.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=1','','/category.php'),(1477745380,'163.172.66.56',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1477746289,'164.132.161.11',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1477747247,'66.249.79.95',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1477748130,'164.132.161.24',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1477748819,'51.255.65.84',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1477749988,'51.255.65.11',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1477750563,'66.249.71.152',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477751004,'157.55.39.15',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477751782,'164.132.161.68',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1477752019,'66.249.71.149',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1477752093,'163.172.65.115',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1477752377,'66.249.71.149',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477752529,'182.118.22.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=35','','/category.php'),(1477753137,'114.39.3.88',1,'Safari 537.36','Linux','zh-TW,zh','IANA','http://www.google.com.tw','/','','/category.php'),(1477753150,'51.255.65.97',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1477753228,'66.249.71.151',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1477753701,'207.46.13.129',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1477754212,'182.118.22.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=107&img=194','','/gallery.php'),(1477754768,'163.172.66.115',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1477755196,'51.255.65.17',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1477755923,'66.249.71.151',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1477756012,'207.46.13.23',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1477756017,'40.77.167.49',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1477756097,'182.118.21.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=7','','/category.php'),(1477756834,'66.249.71.151',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1477756978,'164.132.161.21',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1477757861,'157.55.39.15',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1477759562,'207.46.13.129',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1477759717,'182.118.20.174',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=22','','/brand.php'),(1477760076,'66.249.79.99',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477760456,'199.30.16.188',1,'Safari 9537.53','Unknown','','美国','http://chanshanger.com','/','','/index.php'),(1477760458,'164.132.161.76',1,'Unknow browser','Unknown','','意大利','','','','/article.php'),(1477760520,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1477760540,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1477760560,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1477760570,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1477760580,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1477760590,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1477760600,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1477760610,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1477760620,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1477760630,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1477760640,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1477760650,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1477760661,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1477760671,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1477761953,'164.132.161.29',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1477762069,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1477762206,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1477762274,'207.46.13.129',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1477762373,'207.46.13.129',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1477762430,'182.118.20.236',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=13','','/category.php'),(1477762479,'207.46.13.129',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1477762931,'164.132.161.47',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1477763044,'182.118.20.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=31&id=17','','/category.php'),(1477764479,'182.118.25.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=177&img=329','','/gallery.php'),(1477764696,'163.172.64.230',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1477765339,'157.55.39.15',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1477765460,'182.118.25.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=78&img=277','','/gallery.php'),(1477765752,'164.132.161.12',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1477766320,'40.77.167.49',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1477766501,'207.46.13.129',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1477766906,'157.55.39.15',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1477767016,'182.118.25.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=49&img=92','','/gallery.php'),(1477767136,'182.118.25.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=129&img=230','','/gallery.php'),(1477767200,'157.55.39.15',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1477768359,'66.249.79.99',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1477769749,'157.55.39.15',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1477771936,'51.255.65.24',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1477771996,'182.118.20.167',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=40&img=75','','/gallery.php'),(1477772992,'157.55.39.15',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1477773322,'207.46.13.93',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1477774104,'207.46.13.129',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1477775208,'207.46.13.93',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1477775600,'207.46.13.23',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1477776247,'182.118.25.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=10&id=1','','/category.php'),(1477777609,'111.246.80.216',1,'Safari 537.36','Linux','','IANA','http://m.facebook.com','/','','/index.php'),(1477777807,'207.46.13.23',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1477778025,'182.118.20.171',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=13&img=27','','/gallery.php'),(1477779831,'51.255.65.71',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1477779928,'207.46.13.23',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1477779973,'157.55.39.83',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1477780077,'163.172.66.6',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1477780925,'40.77.167.49',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1477781186,'207.46.13.23',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1477781544,'157.55.39.83',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1477782726,'182.118.20.170',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=25','','/brand.php'),(1477782904,'51.255.65.89',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1477784002,'40.77.167.49',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1477784232,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1477784898,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1477787389,'182.118.20.173',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=149&img=482','','/gallery.php'),(1477788080,'207.46.13.89',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1477788756,'207.46.13.89',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477788922,'182.118.20.165',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=30','','/brand.php'),(1477789108,'182.118.25.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=182&img=341','','/gallery.php'),(1477789632,'207.46.13.89',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1477791411,'51.255.65.93',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1477792884,'51.255.65.89',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1477793117,'66.249.79.99',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1477794198,'66.249.79.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477794387,'182.118.20.168',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=208&img=498','','/gallery.php'),(1477794520,'40.77.167.49',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1477794903,'40.77.167.49',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1477794983,'182.118.20.164',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=36&img=66','','/gallery.php'),(1477795107,'207.46.13.23',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1477795108,'207.46.13.23',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1477795122,'66.249.71.149',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1477795603,'182.118.20.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=23&id=1','','/category.php'),(1477796872,'207.46.13.23',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1477797696,'66.249.79.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477797894,'182.118.20.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=2&img=9','','/gallery.php'),(1477799280,'66.249.71.152',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477799642,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/index.php'),(1477799872,'66.249.71.149',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1477800093,'40.77.167.27',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1477800766,'40.77.167.49',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1477801051,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1477801075,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1477801088,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1477801100,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1477801113,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1477801125,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1477801137,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1477801149,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1477801161,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1477801173,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1477801185,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1477801197,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1477801209,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1477801222,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1477801260,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/group_buy.php'),(1477801474,'182.118.20.173',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=165&img=304','','/gallery.php'),(1477801893,'163.172.66.19',1,'Unknow browser','Unknown','','英国','','','','/article.php'),(1477802013,'40.77.167.49',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477802402,'207.46.13.23',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1477803250,'163.172.65.185',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1477803564,'182.118.20.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=7','','/category.php'),(1477804014,'66.249.79.91',1,'Unknow browser','Unknown','en-US','美国','http://www.chanshanger.com','/','','/index.php'),(1477804153,'68.180.229.152',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1477804205,'207.46.13.38',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1477804430,'207.46.13.23',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1477805209,'182.118.20.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=1','','/category.php'),(1477805606,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1477805642,'163.172.65.194',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1477806405,'207.46.13.89',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1477806406,'207.46.13.89',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1477806406,'207.46.13.89',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1477806425,'66.249.71.149',1,'Safari 537.36','Linux','','美国','','','','/index.php'),(1477806725,'163.172.66.58',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1477806937,'182.118.25.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=198&img=454','','/gallery.php'),(1477808534,'164.132.161.64',1,'Unknow browser','Unknown','','意大利','','','','/user.php'),(1477808551,'182.118.21.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=167&img=309','','/gallery.php'),(1477808605,'51.254.131.242',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1477808607,'51.254.131.242',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1477808611,'51.254.131.242',1,'Unknow browser','Unknown','en','英国','','','','/article_cat.php'),(1477808614,'51.254.131.242',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1477808616,'51.254.131.242',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1477808618,'51.254.131.242',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1477808621,'51.254.131.242',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1477808623,'51.254.131.242',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1477808661,'40.77.167.49',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1477808868,'182.118.20.174',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=20','','/brand.php'),(1477810380,'40.77.167.49',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1477812242,'164.132.161.84',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1477812319,'207.46.13.38',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1477812513,'220.136.49.31',1,'Unknow browser','Windows NT','zh-TW','台湾省','http://r.search.yahoo.com','/_ylt=A8tUwZUXoRVYW3UAakFr1gt.;_ylu=X3oDMTEyamgxZm9rBGNvbG8DdHcxBHBvcwMxBHZ0aWQDQjI2NjRfMQRzZWMDc3I-/RV=2/RE=1477841304/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fbrand.php%3fid%3d22/RK=0/RS=Vfim1','','/brand.php'),(1477815259,'51.255.65.51',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1477816306,'182.118.22.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=71&img=130','','/gallery.php'),(1477816661,'40.77.167.49',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1477817891,'163.172.66.12',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1477817987,'68.180.229.152',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1477819032,'40.77.167.27',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477819525,'182.118.20.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=6&id=1','','/category.php'),(1477819993,'182.118.22.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=5','','/brand.php'),(1477820001,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1477820042,'164.132.161.31',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1477822015,'182.118.25.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=51','','/goods.php'),(1477822512,'163.172.65.15',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1477823234,'106.187.42.169',1,'Safari 537.36','Windows NT','zh-CN,zh','IANA','https://www.google.com','/','','/flow.php'),(1477825114,'163.172.65.42',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1477825384,'157.55.39.125',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1477825839,'182.118.21.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=33&id=24','','/brand.php'),(1477826203,'157.55.39.206',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1477826772,'164.132.161.88',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1477826942,'157.55.39.206',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1477827500,'182.118.25.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=21&id=9','','/category.php'),(1477828330,'51.255.65.50',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1477828451,'182.118.20.249',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=28&id=1','','/category.php'),(1477828540,'163.172.66.67',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1477828669,'163.172.64.181',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1477829092,'51.255.65.79',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1477829243,'163.172.66.50',1,'Unknow browser','Unknown','','英国','','','','/search.php'),(1477829567,'51.255.65.46',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1477829606,'163.172.66.94',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1477832269,'182.118.22.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/flow.php','','/flow.php'),(1477832274,'182.118.25.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=13&id=6','','/category.php'),(1477832385,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1477832406,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1477832429,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1477832449,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1477832469,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1477832479,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1477832489,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1477832500,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1477832510,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1477832520,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1477832530,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1477832540,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1477832550,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1477832560,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1477832570,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1477832580,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1477833543,'113.196.76.36',40,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/index.php'),(1477833555,'218.32.9.103',41,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/category.php'),(1477833555,'122.147.54.41',41,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/goods.php'),(1477833555,'122.147.48.88',41,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/category.php'),(1477833556,'122.147.48.87',42,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/article.php'),(1477833557,'113.196.76.39',43,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/goods.php'),(1477833558,'218.32.9.105',44,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/goods.php'),(1477833561,'113.196.74.232',45,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/goods.php'),(1477833561,'122.147.48.87',45,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/article.php'),(1477833561,'113.196.76.39',45,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/article.php'),(1477833561,'113.196.76.36',45,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1477833562,'122.147.48.87',46,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/category.php'),(1477833564,'113.196.76.39',47,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/catalog.php'),(1477833565,'218.32.9.105',47,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/article.php'),(1477833566,'123.51.199.73',48,'Safari 537.36','Windows NT','zh-TW,zh','APNIC','http://www.chanshanger.com.tw','/','','/user.php'),(1477833571,'218.32.53.187',49,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/category.php'),(1477833576,'122.147.54.41',50,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/category.php'),(1477833579,'123.51.199.72',50,'Safari 537.36','Windows NT','zh-TW,zh','APNIC','http://www.chanshanger.com.tw','/','','/search.php'),(1477833580,'218.32.53.184',49,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/category.php'),(1477833582,'122.147.48.82',50,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/article.php'),(1477833582,'113.196.74.233',50,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1477833582,'122.147.54.35',50,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/index.php'),(1477833583,'218.32.9.102',50,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/category.php'),(1477833583,'122.147.48.87',51,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/goods.php'),(1477833584,'218.32.53.184',51,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/goods.php'),(1477833586,'113.196.76.39',52,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/article.php'),(1477833586,'123.51.199.73',52,'Safari 537.36','Windows NT','zh-TW,zh','APNIC','http://www.chanshanger.com.tw','/','','/article.php'),(1477833590,'123.51.199.67',50,'Safari 537.36','Windows NT','zh-TW,zh','APNIC','http://www.chanshanger.com.tw','/','','/goods.php'),(1477833590,'113.196.74.226',51,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/article.php'),(1477833591,'113.196.76.41',52,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/goods.php'),(1477833594,'113.196.95.234',53,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/goods.php'),(1477833595,'122.147.54.38',50,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/article.php'),(1477833595,'218.32.53.184',54,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/category.php'),(1477833598,'122.147.54.38',55,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/goods.php'),(1477833598,'113.196.95.234',55,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/article.php'),(1477833601,'218.32.53.187',56,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/index.php'),(1477833602,'218.32.53.185',53,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/category.php'),(1477833605,'122.147.48.83',54,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/article.php'),(1477833606,'123.51.199.67',53,'Safari 537.36','Windows NT','zh-TW,zh','APNIC','http://www.chanshanger.com.tw','/','','/category.php'),(1477833608,'122.147.48.83',54,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/article.php'),(1477833612,'218.32.9.102',55,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/category.php'),(1477833613,'218.32.53.184',56,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/article.php'),(1477833614,'122.147.54.40',57,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/category.php'),(1477833617,'113.196.76.39',57,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1477833618,'218.32.9.102',58,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/category.php'),(1477833619,'218.32.53.178',54,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/goods.php'),(1477833621,'113.196.95.234',55,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1477833622,'113.196.76.39',56,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/article.php'),(1477833622,'218.32.9.101',55,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/goods.php'),(1477833623,'218.32.53.180',56,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/goods.php'),(1477833623,'122.147.48.83',57,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/group_buy.php'),(1477833624,'113.196.95.234',57,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/goods.php'),(1477833625,'122.147.54.42',58,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/category.php'),(1477833627,'122.147.48.83',59,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/category.php'),(1477833633,'123.51.199.72',60,'Safari 537.36','Windows NT','zh-TW,zh','APNIC','http://www.chanshanger.com.tw','/','','/tag_cloud.php'),(1477833635,'122.147.48.87',61,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/category.php'),(1477833636,'123.51.199.66',59,'Safari 537.36','Windows NT','zh-TW,zh','APNIC','http://www.chanshanger.com.tw','/','','/article.php'),(1477833636,'218.32.9.100',60,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/goods.php'),(1477833640,'122.147.48.87',61,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/category.php'),(1477833642,'122.147.54.41',62,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/goods.php'),(1477833642,'122.147.54.35',62,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/goods.php'),(1477833645,'122.147.54.35',62,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/search.php'),(1477833646,'122.147.48.83',63,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/snatch.php'),(1477833657,'123.51.199.67',64,'Safari 537.36','Windows NT','zh-TW,zh','APNIC','http://www.chanshanger.com.tw','/','','/pick_out.php'),(1477833657,'123.51.199.73',64,'Safari 537.36','Windows NT','zh-TW,zh','APNIC','http://www.chanshanger.com.tw','/','','/goods.php'),(1477833660,'122.147.54.35',65,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/category.php'),(1477833663,'218.32.9.103',66,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/category.php'),(1477833663,'122.147.54.35',67,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/category.php'),(1477833667,'113.196.76.43',65,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/search.php'),(1477833671,'122.147.54.35',66,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/goods.php'),(1477833673,'218.32.9.100',67,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/article.php'),(1477833673,'122.147.48.91',67,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/category.php'),(1477833677,'122.147.54.35',68,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/goods.php'),(1477833678,'218.32.9.100',69,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/category.php'),(1477833681,'113.196.76.41',70,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/article.php'),(1477833686,'123.51.199.67',71,'Safari 537.36','Windows NT','zh-TW,zh','APNIC','http://www.chanshanger.com.tw','/','','/category.php'),(1477833691,'122.147.54.35',72,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/category.php'),(1477833695,'218.32.53.178',73,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/goods.php'),(1477833700,'123.51.199.70',74,'Safari 537.36','Windows NT','zh-TW,zh','APNIC','http://www.chanshanger.com.tw','/','','/category.php'),(1477833702,'113.196.76.37',72,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1477833703,'123.51.199.67',73,'Safari 537.36','Windows NT','zh-TW,zh','APNIC','http://www.chanshanger.com.tw','/','','/category.php'),(1477833712,'218.32.9.100',74,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/goods.php'),(1477833723,'218.32.53.182',75,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/category.php'),(1477833729,'218.32.9.100',76,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/search.php'),(1477833895,'40.77.167.27',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1477834008,'178.255.215.94',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1477834261,'157.55.39.125',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1477834637,'164.132.161.60',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1477834702,'182.118.25.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=20','','/brand.php'),(1477835112,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1477835331,'40.77.167.27',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477836102,'164.132.161.86',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1477836337,'163.172.66.67',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1477836929,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477837628,'182.118.20.249',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=24&id=35','','/category.php'),(1477837797,'163.172.66.169',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1477839640,'51.255.65.11',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1477840099,'163.172.64.241',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1477840299,'164.132.161.49',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1477840638,'193.90.12.87',1,'Safari 537.36','Linux','','挪威','http://burger-imperia.com','/','','/index.php'),(1477841303,'40.77.167.49',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1477841550,'182.118.22.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=10','','/category.php'),(1477844120,'51.255.65.84',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1477845873,'40.77.167.49',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1477846243,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1477847328,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1477847938,'157.55.39.140',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1477848373,'157.55.39.140',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1477849297,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1477849643,'182.118.21.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=19','','/brand.php'),(1477852591,'207.46.13.89',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1477853328,'163.172.66.2',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1477854283,'51.255.65.97',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1477854304,'163.172.65.195',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1477854431,'51.255.65.47',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1477856495,'163.172.66.78',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1477859084,'51.255.65.24',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1477860145,'164.132.161.96',1,'Unknow browser','Unknown','','意大利','','','','/pick_out.php'),(1477860456,'182.118.22.142',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=49','','/category.php'),(1477860543,'182.118.20.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=2&id=8','','/category.php'),(1477863106,'207.46.13.75',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1477863496,'40.77.167.27',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1477863647,'163.172.65.48',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1477864905,'157.55.39.166',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1477865684,'207.46.13.75',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1477866325,'182.118.25.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=5','','/brand.php'),(1477868176,'40.77.167.2',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1477869085,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1477872162,'163.172.65.32',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1477874253,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1477874273,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1477874293,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1477874313,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1477874333,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1477874343,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1477874353,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1477874363,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1477874373,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1477874383,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1477874393,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1477874403,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1477874413,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1477874423,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1477874433,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1477875345,'157.55.39.40',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1477875349,'40.77.167.27',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1477877121,'157.55.39.94',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1477877299,'164.132.161.97',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1477879061,'157.55.39.125',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1477880181,'164.132.161.72',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1477880863,'207.46.13.4',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1477881438,'36.230.30.197',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','https://tw.search.yahoo.com','/','','/category.php'),(1477881499,'150.70.173.59',1,'Internet Explorer 8.0','Windows XP','','日本','','','','/category.php'),(1477881713,'150.70.173.11',1,'Internet Explorer 8.0','Windows XP','','日本','','','','/index.php'),(1477882188,'164.132.161.44',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1477883827,'163.172.66.41',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1477884304,'182.118.25.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=4&id=1','','/category.php'),(1477884370,'163.172.64.199',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1477884447,'164.132.161.59',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1477884798,'157.55.39.94',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1477884810,'40.77.167.27',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1477885170,'163.172.66.159',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1477887407,'107.150.59.98',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1477887410,'107.150.59.98',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1477887412,'107.150.59.98',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1477887417,'107.150.59.98',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1477887455,'107.150.59.98',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1477887456,'163.172.65.231',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1477887459,'107.150.59.98',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1477887463,'107.150.59.98',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1477887465,'107.150.59.98',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1477887467,'107.150.59.98',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1477887470,'107.150.59.98',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1477887472,'107.150.59.98',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1477887475,'107.150.59.98',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1477887481,'107.150.59.98',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1477887485,'107.150.59.98',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1477887488,'107.150.59.98',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1477887491,'107.150.59.98',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1477887493,'107.150.59.98',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1477887495,'107.150.59.98',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1477887497,'107.150.59.98',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1477887499,'107.150.59.98',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1477887501,'107.150.59.98',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1477887504,'107.150.59.98',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1477887507,'107.150.59.98',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1477887511,'107.150.59.98',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1477887515,'107.150.59.98',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1477887517,'107.150.59.98',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1477887519,'107.150.59.98',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1477887521,'107.150.59.98',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1477887523,'107.150.59.98',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1477887525,'107.150.59.98',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1477887528,'107.150.59.98',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1477887534,'107.150.59.98',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1477887552,'107.150.59.98',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1477887554,'107.150.59.98',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1477887556,'107.150.59.98',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1477887559,'107.150.59.98',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1477887561,'107.150.59.98',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1477887564,'107.150.59.98',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1477887569,'107.150.59.98',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1477887572,'107.150.59.98',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1477887574,'107.150.59.98',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1477887577,'107.150.59.98',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1477887579,'107.150.59.98',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1477887582,'107.150.59.98',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1477887584,'107.150.59.98',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1477887588,'107.150.59.98',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1477887590,'107.150.59.98',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1477887592,'107.150.59.98',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1477887594,'107.150.59.98',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1477887597,'107.150.59.98',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1477887599,'107.150.59.98',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1477887601,'107.150.59.98',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1477887605,'107.150.59.98',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1477887607,'107.150.59.98',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1477887610,'107.150.59.98',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1477887613,'107.150.59.98',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1477887616,'107.150.59.98',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1477887619,'107.150.59.98',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1477887624,'107.150.59.98',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1477887626,'107.150.59.98',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1477887630,'107.150.59.98',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1477887633,'107.150.59.98',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1477887635,'107.150.59.98',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1477887638,'107.150.59.98',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1477887640,'107.150.59.98',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1477887642,'107.150.59.98',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1477887644,'107.150.59.98',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1477887647,'107.150.59.98',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1477887649,'107.150.59.98',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1477887683,'107.150.59.98',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1477887712,'107.150.59.98',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1477887722,'107.150.59.98',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1477887726,'107.150.59.98',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1477887729,'107.150.59.98',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1477887739,'107.150.59.98',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1477887742,'107.150.59.98',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1477887747,'107.150.59.98',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1477887749,'107.150.59.98',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1477887752,'107.150.59.98',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1477887755,'107.150.59.98',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1477887758,'107.150.59.98',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1477887763,'107.150.59.98',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1477887766,'107.150.59.98',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1477887770,'107.150.59.98',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1477887773,'107.150.59.98',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1477887807,'107.150.59.98',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1477887810,'107.150.59.98',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1477887815,'107.150.59.98',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1477887817,'107.150.59.98',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1477887820,'107.150.59.98',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1477887842,'107.150.59.98',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1477887982,'164.132.161.70',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1477888120,'40.77.167.27',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1477890075,'40.77.167.27',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1477890190,'207.46.13.4',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1477892402,'163.172.66.142',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1477892666,'163.172.66.127',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1477893587,'157.55.39.94',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1477894374,'51.255.65.56',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1477894626,'51.255.65.74',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1477895024,'164.132.161.72',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1477895120,'182.118.20.169',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=3','','/brand.php'),(1477895734,'164.132.161.55',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1477896851,'163.172.66.136',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1477898256,'163.172.66.107',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1477899507,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1477899676,'163.172.65.34',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1477900244,'51.255.65.6',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1477900810,'157.55.39.94',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1477900849,'125.141.63.99',1,'Unknow browser','Unknown','','韩国','','','','/index.php'),(1477903294,'182.118.21.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=8','','/category.php'),(1477904510,'51.255.65.60',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1477904944,'211.72.161.194',1,'Unknow browser','Windows NT','zh-TW','台湾省','http://r.search.yahoo.com','/_ylt=A8tUwZMCChdYznQAWW1r1gt.;_ylu=X3oDMTBzc2psYWs3BGNvbG8DdHcxBHBvcwMxMAR2dGlkAwRzZWMDc3I-/RV=2/RE=1477933698/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fgoods.php%3fid%3d41/RK=0/RS=wKCgQCGzqtwSp','','/goods.php'),(1477905686,'164.132.161.37',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1477905998,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1477906008,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1477906018,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1477906028,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1477906038,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1477906048,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1477906058,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1477906068,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1477906078,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1477906088,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1477906098,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1477906108,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1477906118,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1477906128,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1477906507,'66.249.79.91',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1477906576,'182.118.25.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=6','','/brand.php'),(1477907631,'163.172.66.83',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1477907708,'66.249.71.152',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1477908090,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1477909416,'66.249.79.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477909638,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1477910731,'164.132.161.91',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1477911933,'182.118.25.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=124','','/goods.php'),(1477912427,'163.172.65.225',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1477912734,'164.132.161.78',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1477912765,'131.253.25.230',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1477914388,'157.55.39.93',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1477914409,'157.55.39.93',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1477914737,'164.132.161.97',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1477915742,'163.172.65.8',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1477916679,'157.55.39.93',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1477916679,'157.55.39.93',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1477917385,'182.118.20.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=13&id=1','','/category.php'),(1477917719,'51.255.65.41',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1477917780,'163.172.64.254',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1477918771,'207.46.13.121',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477918771,'207.46.13.121',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477918772,'207.46.13.121',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1477918772,'207.46.13.121',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1477918773,'207.46.13.121',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477918773,'207.46.13.121',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1477918773,'207.46.13.121',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1477918774,'207.46.13.121',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1477918775,'207.46.13.121',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477918775,'207.46.13.121',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1477918776,'207.46.13.121',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477918776,'207.46.13.121',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1477918776,'207.46.13.121',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1477918777,'207.46.13.121',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1477918777,'207.46.13.121',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1477918778,'207.46.13.121',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1477918778,'207.46.13.121',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1477918779,'207.46.13.121',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1477918779,'207.46.13.121',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1477918780,'207.46.13.121',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477918780,'207.46.13.121',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1477918781,'207.46.13.121',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477918781,'207.46.13.121',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1477918781,'207.46.13.121',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1477918782,'207.46.13.121',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1477918783,'207.46.13.121',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477918783,'207.46.13.121',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1477918784,'207.46.13.121',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477918784,'207.46.13.121',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477918806,'157.55.39.89',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1477918806,'157.55.39.89',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1477918807,'157.55.39.89',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1477918807,'157.55.39.89',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477918808,'157.55.39.89',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477918809,'157.55.39.89',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1477918809,'157.55.39.89',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1477918809,'157.55.39.89',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477918810,'157.55.39.89',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1477918810,'157.55.39.89',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1477918811,'157.55.39.89',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477918811,'157.55.39.89',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1477918811,'157.55.39.89',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1477918812,'157.55.39.89',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477918813,'157.55.39.89',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1477918813,'157.55.39.89',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1477918813,'157.55.39.89',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1477918814,'157.55.39.89',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477918814,'157.55.39.89',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477918815,'157.55.39.89',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1477918815,'157.55.39.89',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1477918816,'157.55.39.89',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1477918816,'157.55.39.89',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477918817,'157.55.39.89',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477918817,'157.55.39.89',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477918818,'157.55.39.89',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1477918818,'157.55.39.89',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1477918819,'157.55.39.89',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477918819,'157.55.39.89',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1477918820,'157.55.39.89',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1477918862,'207.46.13.129',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477918862,'207.46.13.129',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1477918863,'207.46.13.129',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477918863,'207.46.13.129',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477918864,'207.46.13.129',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1477918865,'207.46.13.129',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1477918865,'207.46.13.129',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1477918866,'207.46.13.129',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1477918866,'207.46.13.129',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477918867,'207.46.13.129',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477918867,'207.46.13.129',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1477918868,'207.46.13.129',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1477918868,'207.46.13.129',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1477918869,'207.46.13.129',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1477918869,'207.46.13.129',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477918870,'207.46.13.129',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1477918871,'207.46.13.129',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1477918871,'207.46.13.129',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477918872,'207.46.13.129',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1477918872,'207.46.13.129',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1477918872,'207.46.13.129',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1477918873,'207.46.13.129',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1477918874,'207.46.13.129',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1477918874,'207.46.13.129',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1477918875,'207.46.13.129',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477918875,'207.46.13.129',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477918876,'207.46.13.129',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477918876,'157.55.39.89',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477918876,'207.46.13.129',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477918876,'157.55.39.89',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477918877,'207.46.13.129',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1477918877,'157.55.39.89',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477918948,'40.77.167.27',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1477919041,'207.46.13.129',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1477919435,'51.255.65.14',1,'Unknow browser','Unknown','','英国','','','','/article.php'),(1477919860,'207.46.13.121',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1477920014,'163.172.66.86',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1477920484,'182.118.21.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=169&img=312','','/gallery.php'),(1477920819,'207.46.13.129',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477922415,'207.46.13.121',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1477922416,'207.46.13.121',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1477922420,'40.77.167.27',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1477922426,'207.46.13.129',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1477922427,'207.46.13.129',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1477922427,'207.46.13.129',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1477922427,'207.46.13.129',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1477922835,'163.172.66.53',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1477923270,'40.77.167.27',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1477923535,'195.154.146.225',1,'Unknow browser','Windows NT','','法国','','','','/index.php'),(1477923722,'207.46.13.121',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1477924127,'182.118.21.242',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=4','','/brand.php'),(1477924177,'163.172.66.149',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1477924952,'66.249.71.152',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1477925215,'182.118.20.163',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=211&img=504','','/gallery.php'),(1477926247,'157.55.39.195',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1477926592,'207.46.13.121',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1477926995,'157.55.39.195',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1477927079,'163.172.65.41',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1477927974,'157.55.39.195',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1477928490,'207.46.13.17',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1477928953,'40.77.167.27',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1477929137,'51.255.65.84',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1477929179,'51.255.65.9',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1477929438,'163.172.66.116',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1477929518,'157.55.39.195',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1477929622,'163.172.66.15',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1477932116,'61.227.99.235',1,'Safari 602.1','Unknown','zh-tw','台湾省','https://www.google.com.tw','/','','/category.php'),(1477932540,'122.121.249.6',1,'Safari 537.36','Linux','zh-TW,zh','台湾省','https://www.google.com.tw','/','','/category.php'),(1477933471,'40.77.167.25',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1477933665,'182.118.20.173',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=184&img=346','','/gallery.php'),(1477933879,'40.77.167.25',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1477933897,'163.172.66.52',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1477935554,'40.77.167.25',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1477936423,'163.172.66.138',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1477936462,'51.255.65.2',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1477936884,'163.172.65.8',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1477937355,'163.172.66.10',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1477938210,'188.165.200.217',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1477938555,'207.46.13.17',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1477938866,'163.172.64.217',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1477939464,'163.172.66.59',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1477939809,'157.55.39.37',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1477940084,'40.77.167.27',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1477940604,'163.172.66.116',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1477941709,'40.77.167.25',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1477941907,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1477941943,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1477941944,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1477942494,'182.118.20.166',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=24','','/brand.php'),(1477942673,'182.118.20.250',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=57','','/goods.php'),(1477943169,'163.172.65.5',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1477943650,'40.77.167.27',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477943809,'40.77.167.25',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1477944522,'182.118.25.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=35','','/category.php'),(1477944523,'207.46.13.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477946027,'207.46.13.17',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1477947046,'40.77.167.27',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1477947131,'182.118.25.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=9','','/category.php'),(1477947704,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1477947724,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1477947744,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1477947764,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1477947784,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1477947804,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1477947814,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1477947824,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1477947834,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1477947844,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1477947854,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1477947864,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1477947874,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1477947884,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1477947894,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1477948000,'163.172.65.120',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1477948441,'163.172.66.136',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1477949534,'207.46.13.17',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1477950813,'182.118.25.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=29','','/brand.php'),(1477951819,'182.118.20.236',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=26&img=50','','/gallery.php'),(1477952585,'163.172.65.109',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1477953082,'40.77.167.25',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1477953200,'40.77.167.25',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1477953395,'40.77.167.25',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1477954248,'40.77.167.25',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1477954695,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1477955095,'207.46.13.17',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1477955950,'163.172.66.73',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1477956960,'182.118.20.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=142','','/goods.php'),(1477957314,'40.77.167.75',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1477957688,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1477958969,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1477959543,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1477960416,'207.46.13.17',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1477961487,'163.172.66.138',1,'Unknow browser','Unknown','','英国','','','','/article.php'),(1477962101,'163.172.65.111',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1477963062,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1477963384,'163.172.66.74',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1477963423,'182.118.20.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=16','','/goods.php'),(1477963855,'163.172.65.191',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1477964206,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1477964468,'182.118.20.171',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/pick_out.php','','/pick_out.php'),(1477964617,'182.118.20.173',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=192','','/goods.php'),(1477964826,'182.118.20.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=1','','/brand.php'),(1477965945,'182.118.20.167',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=31','','/article.php'),(1477967041,'207.46.13.17',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1477968088,'163.172.65.194',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1477968666,'40.77.167.75',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1477969267,'68.180.229.152',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1477969343,'178.255.215.94',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1477969434,'40.77.167.75',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1477969434,'40.77.167.75',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1477970108,'182.118.20.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=41','','/category.php'),(1477972873,'207.46.13.17',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1477973013,'163.172.66.25',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1477975206,'40.77.167.27',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1477975648,'163.172.66.8',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1477976295,'66.249.79.91',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1477976331,'40.77.167.75',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1477976350,'182.118.25.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=12&id=29','','/brand.php'),(1477976515,'66.249.71.151',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1477976728,'40.77.167.35',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1477978708,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1477979377,'66.249.71.152',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1477979650,'66.249.71.152',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1477979955,'182.118.20.174',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=87&img=159','','/gallery.php'),(1477980241,'66.249.79.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477980452,'59.127.199.240',1,'Safari 537.36','Windows XP','zh-TW,zh','台湾省','https://tw.search.yahoo.com','/','','/goods.php'),(1477981057,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1477981465,'207.46.13.17',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1477981594,'66.249.71.151',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1477982344,'40.77.167.35',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1477982435,'163.172.66.111',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1477983796,'163.172.66.60',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1477985075,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1477985174,'163.172.66.11',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1477986195,'163.172.64.241',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1477986286,'182.118.21.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=24','','/goods.php'),(1477987600,'182.118.20.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=10&id=27','','/brand.php'),(1477987806,'163.172.66.155',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1477988050,'163.172.66.65',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1477988676,'40.77.167.35',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1477989578,'106.112.177.79',1,'Unknow browser','Windows NT','','IANA','','','','/category.php'),(1477989580,'106.112.177.79',1,'Unknow browser','Windows NT','','IANA','http://www.chanshanger.com.tw','/category.php?id=17','','/category.php/trackback/'),(1477991852,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1477992817,'40.77.167.35',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1477993124,'36.248.170.176',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/index.php'),(1477993139,'36.248.170.176',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/flow.php'),(1477993142,'36.248.170.176',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/pick_out.php'),(1477993167,'36.248.170.176',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/group_buy.php'),(1477993172,'36.248.170.176',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/snatch.php'),(1477993183,'36.248.170.176',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/catalog.php'),(1477993220,'36.248.170.176',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/tag_cloud.php'),(1477993223,'36.248.170.176',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/tag_cloud.php'),(1477993248,'36.248.170.176',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/user.php'),(1477994067,'40.77.167.75',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1477998142,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1477998347,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1477999234,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1477999517,'182.118.20.167',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=27&id=29','','/brand.php'),(1477999761,'182.118.25.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=35','','/category.php'),(1478000098,'182.118.25.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=15&id=37','','/category.php'),(1478001287,'163.172.64.226',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1478001305,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1478005452,'40.77.167.35',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1478005503,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1478007744,'207.46.13.17',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1478008273,'182.118.20.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=78&img=278','','/gallery.php'),(1478009769,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1478010189,'182.118.25.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=37','','/category.php'),(1478011131,'64.246.161.42',1,'FireFox 3.5.2','Windows XP','en-us,fr-be','美国','http://whois.domaintools.com','/chanshanger.com.tw','','/index.php'),(1478011196,'207.46.13.17',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1478011354,'182.118.20.170',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=75','','/goods.php'),(1478012107,'40.77.167.75',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1478013358,'207.46.13.17',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1478017582,'182.118.20.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=25','','/brand.php'),(1478019018,'40.77.167.35',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1478019296,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1478022226,'182.118.25.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=54&img=272','','/gallery.php'),(1478023755,'207.46.13.17',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1478023778,'157.55.39.219',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1478024985,'218.92.147.79',1,'Safari 537.36','Unknown','zh-cn,zh','江苏省盐城市','','','','/index.php'),(1478025016,'218.92.147.79',1,'Safari 537.36','Unknown','zh-cn,zh','江苏省盐城市','','','','/index.php'),(1478025362,'218.92.147.79',1,'Safari 537.36','Unknown','zh-cn,zh','江苏省盐城市','','','','/index.php'),(1478025761,'163.172.66.88',1,'Unknow browser','Unknown','','英国','','','','/search.php'),(1478026869,'104.238.248.15',1,'Internet Explorer 8.0','Windows NT','','IANA','','','','/index.php'),(1478027533,'207.46.13.167',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1478029001,'185.163.45.66',1,'Safari 537.36','Linux','','[未知IP0801]','http://burger-imperia.com','/','','/index.php'),(1478029245,'40.77.167.37',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1478029622,'157.55.39.237',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1478031462,'66.249.71.149',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478033835,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1478040479,'157.55.39.219',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1478042924,'157.55.39.237',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1478043514,'182.118.20.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=11','','/brand.php'),(1478044278,'182.118.22.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=24&img=47','','/gallery.php'),(1478045127,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1478045257,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1478045506,'182.118.20.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=2','','/category.php'),(1478046099,'157.55.39.237',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1478046897,'182.118.22.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=1','','/category.php'),(1478047713,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1478047795,'163.172.65.54',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1478047851,'163.172.65.218',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1478049950,'163.172.65.251',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1478050346,'163.172.64.229',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1478050730,'218.92.147.79',1,'Safari 537.36','Unknown','zh-cn,zh','江苏省盐城市','','','','/index.php'),(1478050976,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1478051458,'218.92.147.79',1,'Safari 537.36','Unknown','zh-cn,zh','江苏省盐城市','','','','/index.php'),(1478051490,'218.92.147.79',1,'Safari 537.36','Unknown','zh-cn,zh','江苏省盐城市','','','','/index.php'),(1478051821,'218.92.147.79',1,'Safari 537.36','Unknown','zh-cn,zh','江苏省盐城市','','','','/index.php'),(1478052776,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1478053922,'218.92.147.79',1,'Safari 537.36','Unknown','zh-cn,zh','江苏省盐城市','','','','/index.php'),(1478054585,'218.92.147.79',1,'Safari 537.36','Unknown','zh-cn,zh','江苏省盐城市','','','','/index.php'),(1478054612,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1478054619,'218.92.147.79',1,'Safari 537.36','Unknown','zh-cn,zh','江苏省盐城市','','','','/index.php'),(1478054923,'218.92.147.79',1,'Safari 537.36','Unknown','zh-cn,zh','江苏省盐城市','','','','/index.php'),(1478055515,'163.172.64.224',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1478055520,'66.249.71.151',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1478055674,'157.55.39.219',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1478056023,'66.249.71.149',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1478056311,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1478056334,'207.46.13.57',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1478057715,'182.118.20.167',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=13','','/brand.php'),(1478059197,'182.118.21.242',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=33&id=3','','/brand.php'),(1478060058,'157.55.39.219',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1478060955,'163.172.66.27',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1478061265,'182.118.22.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/group_buy.php','','/group_buy.php'),(1478062309,'157.55.39.237',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1478063138,'111.184.59.194',1,'Unknow browser','Windows NT','zh-TW','IANA','https://www.bing.com','/','','/category.php'),(1478063663,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1478063673,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1478065240,'163.172.64.222',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1478065635,'157.55.39.237',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1478066839,'182.118.25.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=62&img=114','','/gallery.php'),(1478067584,'182.118.20.172',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=28','','/brand.php'),(1478067662,'182.118.25.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=192&img=441','','/gallery.php'),(1478067702,'182.118.20.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=12&id=30','','/brand.php'),(1478069675,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1478070102,'182.118.20.253',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=10&id=8','','/category.php'),(1478070441,'182.118.25.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=27','','/brand.php'),(1478072502,'207.46.13.57',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1478073205,'182.118.22.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=6','','/article.php'),(1478074147,'66.249.79.99',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1478074335,'54.167.226.18',1,'FireFox 3.6.3','Windows NT','','美国','','','','/index.php'),(1478075675,'163.172.65.58',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1478077903,'157.55.39.190',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1478078341,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1478079160,'218.92.147.79',1,'Safari 537.36','Unknown','zh-cn,zh','江苏省盐城市','','','','/index.php'),(1478082881,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1478084210,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1478084219,'207.46.13.57',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1478084766,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1478086729,'207.46.13.57',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478087212,'157.55.39.237',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1478087291,'27.246.200.96',1,'Safari 537.36','Linux','zh-TW,zh','IANA','https://www.google.com.tw','/','','/category.php'),(1478088403,'199.30.25.65',1,'Safari 9537.53','Unknown','','美国','http://chanshanger.com','/','','/index.php'),(1478088758,'59.125.101.239',1,'FireFox 49.0','Windows NT','zh-TW,zh','台湾省','https://www.google.com.tw','/','','/category.php'),(1478090824,'182.118.21.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=16','','/category.php'),(1478091143,'94.242.246.23',1,'Safari 537.36','Linux','','IANA','http://pizza-tycoon.com','/','','/index.php'),(1478091692,'182.118.20.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=152','','/goods.php'),(1478092699,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1478093601,'157.55.39.190',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1478094435,'157.55.39.219',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1478096434,'182.118.25.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=22','','/brand.php'),(1478097899,'157.55.39.237',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478098667,'163.172.66.58',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1478098839,'157.55.39.219',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1478098928,'207.46.13.57',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1478101910,'182.118.20.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=191','','/goods.php'),(1478103287,'74.63.246.42',1,'Safari 538.1','Linux','en-US,*','ARIN','http://chanshanger.com','/','','/index.php'),(1478104045,'157.55.39.237',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1478104106,'207.46.13.57',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1478105803,'157.55.39.237',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1478106324,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1478107174,'157.55.39.237',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1478107414,'66.249.66.222',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1478107698,'66.249.66.218',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1478108453,'66.249.66.218',1,'Safari 537.36','Linux','','美国','','','','/brand.php'),(1478108891,'66.249.66.226',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1478115228,'157.55.39.219',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1478115716,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1478115736,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1478118438,'207.46.13.57',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1478118937,'157.55.39.219',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478121765,'157.55.39.187',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1478124176,'176.212.78.17',1,'FireFox 38.0','Windows NT','en-US,en','[未知IP0801]','','','','/brand.php'),(1478124300,'157.55.39.219',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1478124700,'182.118.25.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=23','','/brand.php'),(1478125605,'157.55.39.187',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1478126360,'182.118.21.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/user.php','','/user.php'),(1478126836,'182.118.21.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=11&img=384','','/gallery.php'),(1478127578,'207.46.13.57',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1478128094,'182.118.54.113',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=11','','/category.php'),(1478132230,'207.46.13.57',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1478132476,'207.46.13.57',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1478132832,'157.55.39.237',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1478133118,'207.46.13.57',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1478133800,'157.55.39.187',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1478133904,'1.161.207.84',1,'Safari 537.36','Linux','zh-TW,zh','IANA','http://r.search.yahoo.com','/_ylt=A8tUwYF8iBpY7y8AdLtxOSY5;_ylu=X3oDMTE0bGFydm9oBGNvbG8DdHcxBHBvcwMzBHZ0aWQDVUlUV01DMV8xBHNlYwNzcg--/RV=2/RE=1478162684/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fgoods.php%3fid%3d112/RK=0/RS=','','/goods.php'),(1478134725,'68.180.229.152',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1478135371,'207.46.13.3',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1478135372,'207.46.13.3',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1478138064,'207.46.13.3',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1478139576,'182.118.22.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=183&img=343','','/gallery.php'),(1478141141,'182.118.20.168',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=13&img=26','','/gallery.php'),(1478141150,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1478142190,'157.55.39.219',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1478143044,'182.118.25.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=186','','/goods.php'),(1478143684,'157.55.39.187',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1478144405,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1478144977,'66.249.71.152',1,'Safari 537.36','Linux','','美国','','','','/article.php'),(1478145062,'207.46.13.3',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1478146519,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article_cat.php'),(1478146527,'157.55.39.237',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1478146527,'157.55.39.237',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1478146540,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1478148209,'66.249.71.149',1,'Safari 537.36','Linux','','美国','','','','/article.php'),(1478148263,'157.55.39.237',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1478152374,'40.77.167.70',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1478152895,'157.55.39.73',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1478153068,'66.249.71.152',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1478154798,'207.46.13.5',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1478155021,'207.46.13.5',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1478156634,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1478157277,'207.46.13.5',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1478158748,'182.118.25.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=38','','/goods.php'),(1478160429,'157.55.39.237',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1478161099,'207.46.13.5',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1478164409,'182.118.20.172',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=22','','/category.php'),(1478164980,'157.55.39.187',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1478165155,'207.46.13.5',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1478165981,'157.55.39.187',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1478165984,'157.55.39.237',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1478167109,'182.118.25.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=186&img=350','','/gallery.php'),(1478167113,'40.77.167.70',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1478167951,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1478168522,'182.118.25.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=21','','/brand.php'),(1478168862,'202.46.54.106',1,'Safari 537.36','Windows NT','en-US','广东省深圳市','','','','/category.php'),(1478169628,'182.118.21.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=18','','/brand.php'),(1478169731,'182.118.25.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=45&img=84','','/gallery.php'),(1478171844,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1478172163,'182.118.20.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=35&img=386','','/gallery.php'),(1478173342,'157.55.39.237',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1478173347,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1478173592,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/flow.php'),(1478174038,'182.118.25.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=205&img=493','','/gallery.php'),(1478175024,'182.118.22.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=48','','/category.php'),(1478176045,'182.118.25.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=27&id=10','','/category.php'),(1478177072,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478179362,'66.249.71.151',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478179975,'66.249.71.149',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1478180361,'182.118.20.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=22','','/brand.php'),(1478180697,'182.118.20.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=9&id=9','','/category.php'),(1478181400,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1478181536,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1478182288,'182.118.22.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=24','','/brand.php'),(1478182579,'182.118.25.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=16','','/category.php'),(1478183378,'182.118.25.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=29&img=56','','/gallery.php'),(1478183448,'157.55.39.237',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1478183449,'157.55.39.237',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1478183449,'157.55.39.237',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1478183449,'157.55.39.237',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1478183450,'157.55.39.237',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1478183450,'157.55.39.237',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1478183451,'157.55.39.237',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1478183451,'157.55.39.237',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1478183452,'157.55.39.237',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1478183452,'157.55.39.237',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478183453,'157.55.39.237',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478183453,'157.55.39.237',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1478183454,'157.55.39.237',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478183454,'157.55.39.237',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478183455,'157.55.39.237',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478183455,'157.55.39.237',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478183456,'157.55.39.237',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478183456,'157.55.39.237',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478183457,'157.55.39.237',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478183458,'157.55.39.237',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478183458,'157.55.39.237',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478183459,'157.55.39.237',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478183460,'157.55.39.237',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478183460,'157.55.39.237',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478183460,'182.118.25.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=100&img=180','','/gallery.php'),(1478183461,'157.55.39.237',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478183461,'157.55.39.237',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478183462,'157.55.39.237',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478183462,'157.55.39.237',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478183463,'157.55.39.237',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478183463,'157.55.39.237',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478183479,'157.55.39.237',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478183480,'157.55.39.237',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1478183480,'157.55.39.237',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1478183480,'157.55.39.237',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1478183481,'157.55.39.237',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1478183481,'157.55.39.237',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1478183482,'157.55.39.237',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1478183483,'157.55.39.237',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1478183483,'157.55.39.237',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1478183484,'157.55.39.237',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1478183484,'157.55.39.237',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1478183484,'157.55.39.237',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1478183485,'157.55.39.237',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1478183485,'157.55.39.237',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1478183486,'157.55.39.237',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1478183493,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1478183494,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1478183494,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1478183494,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1478183495,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1478183495,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1478183496,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1478183496,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1478183497,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1478183497,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1478183497,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1478183498,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478183498,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478183499,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478183499,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478183500,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478183500,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478183500,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478183501,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478183501,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478183502,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1478183502,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478183503,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478183503,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478183504,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478183505,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478183505,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478183506,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478183506,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478183507,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478183530,'157.55.39.187',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1478183531,'157.55.39.187',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1478183531,'157.55.39.187',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1478183532,'157.55.39.187',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1478183532,'157.55.39.187',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1478183533,'157.55.39.187',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1478183533,'157.55.39.187',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1478183534,'157.55.39.187',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1478183534,'157.55.39.187',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478183535,'157.55.39.187',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478183535,'157.55.39.187',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1478183536,'157.55.39.187',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478183536,'157.55.39.187',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478183537,'157.55.39.187',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478183537,'157.55.39.187',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478183538,'157.55.39.187',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478183538,'157.55.39.187',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1478183539,'157.55.39.187',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478183539,'157.55.39.187',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478183540,'157.55.39.187',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1478183540,'157.55.39.187',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478183540,'157.55.39.187',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478183541,'157.55.39.187',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478183542,'157.55.39.187',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478183542,'157.55.39.187',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478183542,'157.55.39.187',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478183543,'157.55.39.187',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478183543,'157.55.39.187',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478183544,'157.55.39.187',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478183544,'157.55.39.187',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478183561,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478183561,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478183562,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478183562,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478183563,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478183563,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478183563,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478183564,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478183564,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1478183565,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1478183565,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1478183566,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1478183566,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1478183567,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1478183567,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1478183567,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1478183568,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1478183568,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1478183569,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1478183569,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1478183570,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1478183570,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1478183570,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1478183584,'157.55.39.187',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478183584,'157.55.39.187',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478183585,'157.55.39.187',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478183585,'157.55.39.187',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1478183586,'157.55.39.187',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1478183586,'157.55.39.187',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1478183586,'157.55.39.187',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1478183587,'157.55.39.187',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1478183587,'157.55.39.187',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1478183588,'157.55.39.187',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1478183588,'157.55.39.187',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1478183589,'157.55.39.187',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1478183589,'157.55.39.187',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1478183589,'157.55.39.187',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1478183590,'157.55.39.187',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1478183590,'157.55.39.187',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1478183591,'157.55.39.187',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1478183591,'157.55.39.187',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1478183592,'157.55.39.187',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1478183592,'157.55.39.187',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1478184388,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1478185707,'182.118.20.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=3','','/brand.php'),(1478186269,'157.55.39.187',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1478187737,'207.46.13.5',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1478189028,'68.180.229.152',1,'Unknow browser','Unknown','','ARIN','','','','/user.php'),(1478190631,'40.77.167.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1478190974,'157.55.39.237',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1478191395,'157.55.39.237',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1478191396,'157.55.39.237',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1478191397,'157.55.39.237',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1478192102,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1478192125,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/catalog.php'),(1478192386,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1478192500,'182.118.20.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=25','','/category.php'),(1478192722,'182.118.21.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=11&img=384','','/gallery.php'),(1478193721,'66.249.71.152',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1478194428,'66.249.71.152',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1478194482,'66.249.71.152',1,'Safari 537.36','Linux','','美国','','','','/article.php'),(1478196367,'40.77.167.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478196524,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478197987,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1478199609,'110.30.19.131',1,'Safari 537.36','Linux','zh-TW,zh','IANA','http://r.search.yahoo.com','/_ylt=AwrsAXD4iBtYQfkAUlJESiY5;_ylu=X3oDMTByMHM4NXRxBHNlYwNzcgRwb3MDMwRjb2xvA3R3MQR2dGlkAw--/RV=2/RE=1478228345/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d11/RK=0/RS=mCgk7CQPno','','/category.php'),(1478199922,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1478200116,'66.249.71.149',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1478200279,'68.180.229.152',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1478200335,'66.249.79.99',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1478201000,'182.118.20.171',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=18','','/goods.php'),(1478201022,'66.249.71.152',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1478201563,'182.118.20.163',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=21','','/brand.php'),(1478201886,'157.55.39.187',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1478203625,'157.55.39.237',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1478206365,'180.163.220.62',1,'Safari 537.36','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=69','','/goods.php'),(1478206400,'180.163.220.126',1,'Safari 537.36','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=166','','/goods.php'),(1478207074,'66.249.71.151',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1478207098,'66.249.79.91',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1478207137,'66.249.79.99',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1478207153,'66.249.79.95',1,'Safari 537.36','Linux','','美国','','','','/search.php'),(1478207303,'66.249.71.149',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1478207374,'66.249.71.151',1,'Safari 537.36','Linux','','美国','','','','/group_buy.php'),(1478207386,'66.249.71.149',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1478207428,'66.249.71.152',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1478207643,'157.55.39.187',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1478207666,'66.249.71.149',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478208288,'182.118.20.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=30&id=16','','/category.php'),(1478208680,'182.118.25.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=4','','/brand.php'),(1478208725,'182.118.21.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=192&img=442','','/gallery.php'),(1478210937,'182.118.20.164',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=18','','/brand.php'),(1478211585,'182.118.20.167',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=131','','/goods.php'),(1478213212,'202.102.99.45',1,'Internet Explorer 9.0','Windows NT','zh-CN','江苏省南京市','http://www.chanshanger.com.tw','/category.php?id=17','','/category.php'),(1478213982,'207.46.13.5',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1478215447,'157.55.39.237',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1478215555,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1478215652,'182.118.20.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=11&img=375','','/gallery.php'),(1478217587,'157.55.39.237',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478217816,'157.55.39.237',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1478218568,'157.55.39.187',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1478218682,'182.118.55.194',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=31','','/goods.php'),(1478219997,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1478224381,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1478225145,'157.55.39.237',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1478226284,'182.118.25.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=171&img=316','','/gallery.php'),(1478227603,'182.118.25.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=67&img=387','','/gallery.php'),(1478228741,'40.77.167.70',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1478229192,'182.118.25.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=21','','/category.php'),(1478229332,'182.118.25.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=8','','/brand.php'),(1478229611,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1478229621,'182.118.20.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=4','','/article.php'),(1478230076,'40.77.167.70',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1478231422,'182.118.20.170',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=7','','/brand.php'),(1478231450,'66.249.71.151',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1478231679,'157.55.39.237',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1478232295,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article_cat.php'),(1478232314,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1478233003,'182.118.20.237',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=94','','/goods.php'),(1478233075,'40.77.167.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478234765,'40.77.167.70',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1478235177,'182.118.21.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=22','','/category.php'),(1478235278,'40.77.167.22',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1478235543,'157.55.39.237',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478236202,'182.118.25.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=47','','/goods.php'),(1478236511,'182.118.25.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=35','','/goods.php'),(1478236653,'182.118.21.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=11','','/category.php'),(1478238460,'182.118.21.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=191','','/goods.php'),(1478238657,'68.180.229.152',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1478240951,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1478240973,'182.118.20.164',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=82','','/goods.php'),(1478241393,'157.55.39.237',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478241545,'157.55.39.237',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1478242267,'157.55.39.237',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1478242452,'182.118.22.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=17','','/goods.php'),(1478243322,'182.118.20.172',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=191','','/goods.php'),(1478245219,'182.118.20.170',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=13&img=26','','/gallery.php'),(1478246942,'182.118.25.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=7','','/category.php'),(1478247456,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1478248164,'182.118.20.172',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=7&id=1','','/category.php'),(1478248396,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1478248426,'40.77.167.22',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1478249184,'182.118.20.164',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=105&img=266','','/gallery.php'),(1478249201,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1478249397,'40.77.167.22',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1478249837,'182.118.20.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=24','','/goods.php'),(1478250468,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1478250783,'182.118.25.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=15','','/brand.php'),(1478251986,'182.118.20.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=105&img=266','','/gallery.php'),(1478252062,'207.46.13.66',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478252662,'66.249.71.149',1,'Safari 537.36','Linux','','美国','','','','/index.php'),(1478252806,'182.118.25.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=2','','/brand.php'),(1478253937,'182.118.25.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=128','','/goods.php'),(1478254714,'182.118.25.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=20&id=1','','/category.php'),(1478255175,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1478257765,'66.249.79.99',1,'Unknow browser','Unknown','en-US','美国','http://www.chanshanger.com','/','','/index.php'),(1478258759,'163.172.64.193',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1478258951,'211.23.116.139',1,'Safari 537.36','Windows XP','zh-TW,zh','台湾省','https://tw.search.yahoo.com','/','','/category.php'),(1478259362,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1478260114,'66.249.79.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478260590,'110.28.36.97',1,'Safari 537.36','Linux','zh-TW,zh','IANA','https://www.google.com.tw','/','','/category.php'),(1478260873,'202.46.57.209',1,'Safari 537.36','Windows NT','en-US','广东省深圳市','','','','/category.php'),(1478261259,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1478262872,'207.46.13.66',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1478263036,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1478263872,'218.166.87.191',1,'Safari 537.36','Linux','zh-TW,zh','台湾省','android-app:','//com.google.android.googlequicksearchbox','','/category.php'),(1478266053,'207.46.13.66',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478266590,'66.249.71.149',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478267363,'207.46.13.5',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1478267495,'157.55.39.237',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1478269405,'114.42.79.184',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','https://tw.search.yahoo.com','/','','/category.php'),(1478272352,'66.249.71.151',1,'Safari 537.36','Linux','','美国','','','','/article.php'),(1478272717,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1478275120,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article_cat.php'),(1478275132,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article_cat.php'),(1478277176,'178.255.215.94',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1478279041,'207.46.13.66',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1478280994,'207.46.13.5',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1478283607,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1478284381,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1478285977,'193.90.12.90',1,'Safari 537.36','Linux','','挪威','http://pizza-tycoon.com','/','','/index.php'),(1478286911,'207.46.13.5',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1478287754,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1478288673,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1478290186,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1478292909,'204.79.180.53',1,'Internet Explorer 9.0','Windows NT','en-us','美国','http://www.bing.com','/search?q=xenium%E9%A6%99%E6%B0%B4&form=MSNH14&sc=8-4&sp=-1&qs=n&sk=','','/category.php'),(1478293995,'207.46.13.5',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1478295329,'207.46.13.5',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1478297084,'157.55.39.237',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1478300102,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1478300632,'207.46.13.66',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1478301215,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1478301675,'157.55.39.237',1,'Safari 9537.53','Unknown','','美国','','','','/category.php');
INSERT INTO `ecs_stats` (`access_time`, `ip_address`, `visit_times`, `browser`, `system`, `language`, `area`, `referer_domain`, `referer_path`, `keywords`, `access_url`) VALUES (1478301789,'207.46.13.66',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1478301794,'157.55.39.237',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1478303575,'40.77.167.70',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1478304233,'157.55.39.237',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478304662,'113.196.76.37',77,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/index.php'),(1478304676,'218.32.9.103',78,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/category.php'),(1478304678,'122.147.54.42',79,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/category.php'),(1478304678,'218.32.53.178',79,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/index.php'),(1478304678,'113.196.76.40',80,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/goods.php'),(1478304680,'113.196.95.234',81,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1478304682,'122.147.48.89',82,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/category.php'),(1478304683,'218.32.53.181',83,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/search.php'),(1478304683,'122.147.54.37',83,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/goods.php'),(1478304683,'113.196.74.229',84,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/goods.php'),(1478304683,'122.147.48.82',84,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/catalog.php'),(1478304684,'218.32.53.186',84,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/search.php'),(1478304684,'218.32.53.178',84,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/goods.php'),(1478304684,'113.196.95.229',85,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1478304685,'218.32.53.186',86,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/goods.php'),(1478304685,'113.196.76.38',86,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1478304685,'113.196.74.235',87,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/article.php'),(1478304685,'218.32.9.103',87,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/category.php'),(1478304686,'123.51.199.74',88,'Safari 537.36','Windows NT','zh-TW,zh','APNIC','http://www.chanshanger.com.tw','/','','/goods.php'),(1478304687,'113.196.74.226',88,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/article.php'),(1478304687,'113.196.95.228',78,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/article.php'),(1478304688,'218.32.53.185',78,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/category.php'),(1478304688,'123.51.199.74',78,'Safari 537.36','Windows NT','zh-TW,zh','APNIC','http://www.chanshanger.com.tw','/','','/category.php'),(1478304689,'123.51.199.73',79,'Safari 537.36','Windows NT','zh-TW,zh','APNIC','http://www.chanshanger.com.tw','/','','/search.php'),(1478304689,'122.147.54.39',80,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/category.php'),(1478304689,'113.196.74.227',81,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/user.php'),(1478304691,'113.196.76.35',82,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/user.php'),(1478304692,'218.32.53.179',82,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/article.php'),(1478304693,'113.196.76.36',84,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/goods.php'),(1478304693,'123.51.199.74',84,'Safari 537.36','Windows NT','zh-TW,zh','APNIC','http://www.chanshanger.com.tw','/','','/category.php'),(1478304695,'113.196.76.36',85,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/article.php'),(1478304695,'218.32.53.181',85,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/goods.php'),(1478304696,'113.196.74.235',86,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1478304696,'122.147.54.43',78,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/category.php'),(1478304696,'218.32.53.178',85,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/goods.php'),(1478304696,'113.196.76.39',86,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/goods.php'),(1478304697,'113.196.74.234',87,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/article.php'),(1478304698,'113.196.95.229',78,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/article.php'),(1478304700,'113.196.76.35',79,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1478304700,'113.196.74.231',79,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/article.php'),(1478304701,'122.147.54.35',80,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/search.php'),(1478304701,'113.196.95.229',80,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/article.php'),(1478304702,'122.147.48.82',81,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/goods.php'),(1478304702,'113.196.76.34',81,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1478304702,'218.32.53.181',81,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/article.php'),(1478304702,'218.32.9.104',81,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/category.php'),(1478304703,'113.196.74.235',82,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/article.php'),(1478304703,'123.51.199.73',83,'Safari 537.36','Windows NT','zh-TW,zh','APNIC','http://www.chanshanger.com.tw','/','','/category.php'),(1478304707,'113.196.76.41',86,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/goods.php'),(1478304707,'218.32.53.184',84,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/category.php'),(1478304708,'113.196.76.39',88,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1478304708,'123.51.199.70',78,'Safari 537.36','Windows NT','zh-TW,zh','APNIC','http://www.chanshanger.com.tw','/','','/category.php'),(1478304709,'218.32.53.181',79,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/category.php'),(1478304709,'218.32.9.106',80,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/goods.php'),(1478304711,'122.147.48.85',81,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/user.php'),(1478304712,'113.196.74.235',82,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1478304712,'122.147.54.40',82,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/article.php'),(1478304712,'218.32.9.100',83,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/goods.php'),(1478304713,'218.32.53.181',83,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/article.php'),(1478304714,'123.51.199.74',84,'Safari 537.36','Windows NT','zh-TW,zh','APNIC','http://www.chanshanger.com.tw','/','','/article.php'),(1478304715,'113.196.95.227',85,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1478304716,'218.32.9.104',86,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/category.php'),(1478304716,'113.196.74.226',84,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1478304717,'113.196.76.36',85,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/article.php'),(1478304718,'113.196.76.39',85,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1478304719,'113.196.95.227',86,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1478304720,'122.147.54.37',80,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/category.php'),(1478304721,'113.196.74.233',81,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1478304721,'218.32.53.181',81,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/goods.php'),(1478304725,'218.32.53.183',85,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/article.php'),(1478304727,'113.196.95.235',86,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1478304728,'218.32.53.178',87,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/category.php'),(1478304729,'113.196.74.234',88,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1478304733,'123.51.199.69',82,'Safari 537.36','Windows NT','zh-TW,zh','APNIC','http://www.chanshanger.com.tw','/','','/goods.php'),(1478304735,'113.196.74.227',83,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/article.php'),(1478304737,'218.32.53.178',84,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/article.php'),(1478304739,'113.196.76.37',85,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1478304739,'123.51.199.75',86,'Safari 537.36','Windows NT','zh-TW,zh','APNIC','http://www.chanshanger.com.tw','/','','/goods.php'),(1478304743,'113.196.76.43',87,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1478304749,'122.147.48.89',88,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/goods.php'),(1478304750,'122.147.54.41',87,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/category.php'),(1478304753,'122.147.48.85',88,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/goods.php'),(1478304754,'113.196.95.235',89,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1478304757,'218.32.53.180',88,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/category.php'),(1478304758,'218.32.53.178',88,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/category.php'),(1478304781,'122.147.54.40',89,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/snatch.php'),(1478304785,'113.196.95.226',90,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/goods.php'),(1478304892,'113.196.76.40',91,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/goods.php'),(1478304900,'122.147.48.89',92,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/category.php'),(1478306217,'207.46.13.66',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1478306635,'66.249.71.152',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1478307036,'163.172.64.250',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1478307661,'207.46.13.5',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1478307822,'118.171.32.137',1,'Safari 534.30','Linux','zh-TW, en-US','APNIC','http://www.google.com.tw','/','','/category.php'),(1478310315,'163.172.66.43',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1478310556,'163.172.66.39',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1478311932,'40.77.167.70',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1478312355,'185.100.87.26',1,'Safari 537.36','Linux','','[未知IP0801]','http://burger-imperia.com','/','','/index.php'),(1478312533,'204.79.180.115',1,'Internet Explorer 9.0','Windows NT','en-us','美国','http://www.bing.com','/search?q=xenium%E9%A6%99%E6%B0%B4&form=MSNH14&sc=8-4&sp=-1&qs=n&sk=','','/brand.php'),(1478313329,'157.55.39.237',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1478315461,'207.46.13.66',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1478316208,'66.249.71.151',1,'Safari 537.36','Linux','','美国','','','','/article.php'),(1478316711,'66.249.71.152',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1478317149,'68.180.229.152',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1478317618,'66.249.71.151',1,'Safari 537.36','Linux','','美国','','','','/catalog.php'),(1478318279,'66.249.71.151',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1478318417,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1478318430,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1478319389,'66.249.71.151',1,'Safari 537.36','Linux','','美国','','','','/pick_out.php'),(1478319413,'66.249.71.149',1,'Safari 537.36','Linux','','美国','','','','/snatch.php'),(1478320142,'157.55.39.237',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1478320623,'157.55.39.237',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1478321723,'207.46.13.5',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1478322067,'207.46.13.5',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1478322202,'207.46.13.5',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1478322549,'207.46.13.5',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1478322874,'122.147.48.83',1,'Unknow browser','Unknown','zh-tw,zh-cn,zh,en-us','台湾省','','','','/brand.php'),(1478322874,'218.32.53.183',1,'Unknow browser','Unknown','zh-tw,zh-cn,zh,en-us','台湾省','','','','/brand.php'),(1478322874,'123.51.199.69',1,'Unknow browser','Unknown','zh-tw,zh-cn,zh,en-us','APNIC','','','','/category.php'),(1478322878,'113.196.74.235',1,'Unknow browser','Unknown','zh-tw,zh-cn,zh,en-us','IANA','','','','/brand.php'),(1478322879,'113.196.74.229',1,'Unknow browser','Unknown','zh-tw,zh-cn,zh,en-us','IANA','','','','/brand.php'),(1478323608,'218.32.9.107',1,'Unknow browser','Unknown','zh-tw,zh-cn,zh,en-us','台湾省','','','','/gallery.php'),(1478323608,'113.196.74.226',1,'Unknow browser','Unknown','zh-tw,zh-cn,zh,en-us','IANA','','','','/category.php'),(1478323609,'113.196.95.227',1,'Unknow browser','Unknown','zh-tw,zh-cn,zh,en-us','IANA','','','','/gallery.php'),(1478323609,'218.32.53.179',1,'Unknow browser','Unknown','zh-tw,zh-cn,zh,en-us','台湾省','','','','/category.php'),(1478323610,'218.32.53.184',1,'Unknow browser','Unknown','zh-tw,zh-cn,zh,en-us','台湾省','','','','/category.php'),(1478323726,'51.255.162.167',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1478323728,'51.255.162.167',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1478323730,'51.255.162.167',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1478323733,'51.255.162.167',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1478323736,'51.255.162.167',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1478323738,'51.255.162.167',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1478323740,'51.255.162.167',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1478323743,'51.255.162.167',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1478323745,'51.255.162.167',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1478323747,'51.255.162.167',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1478323749,'51.255.162.167',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1478323752,'51.255.162.167',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1478323754,'51.255.162.167',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1478323757,'51.255.162.167',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1478323759,'51.255.162.167',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1478323761,'51.255.162.167',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1478323764,'51.255.162.167',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1478323766,'51.255.162.167',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1478323768,'51.255.162.167',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1478323771,'51.255.162.167',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1478323773,'51.255.162.167',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1478323775,'51.255.162.167',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1478323777,'51.255.162.167',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1478323780,'51.255.162.167',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1478323782,'51.255.162.167',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1478323784,'51.255.162.167',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1478323786,'51.255.162.167',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1478323789,'51.255.162.167',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1478323791,'51.255.162.167',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1478323793,'51.255.162.167',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1478323795,'51.255.162.167',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1478323797,'51.255.162.167',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1478323800,'51.255.162.167',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1478323802,'51.255.162.167',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1478323804,'51.255.162.167',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1478323807,'51.255.162.167',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1478323809,'51.255.162.167',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1478323811,'51.255.162.167',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1478323813,'51.255.162.167',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1478323816,'51.255.162.167',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1478323818,'51.255.162.167',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1478323820,'51.255.162.167',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1478323822,'51.255.162.167',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1478323825,'51.255.162.167',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1478323827,'51.255.162.167',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1478323829,'51.255.162.167',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1478323831,'51.255.162.167',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1478323833,'51.255.162.167',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1478323836,'51.255.162.167',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1478323838,'51.255.162.167',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1478323840,'51.255.162.167',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1478323843,'51.255.162.167',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1478323845,'51.255.162.167',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1478323847,'51.255.162.167',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1478323850,'51.255.162.167',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1478323852,'51.255.162.167',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1478323854,'51.255.162.167',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1478323856,'51.255.162.167',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1478323859,'51.255.162.167',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1478323861,'51.255.162.167',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1478323863,'51.255.162.167',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1478323865,'51.255.162.167',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1478323868,'51.255.162.167',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1478323870,'51.255.162.167',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1478323872,'51.255.162.167',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1478323875,'51.255.162.167',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1478323877,'51.255.162.167',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1478323879,'51.255.162.167',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1478323881,'51.255.162.167',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1478323883,'51.255.162.167',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1478323886,'51.255.162.167',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1478323888,'51.255.162.167',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1478323890,'51.255.162.167',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1478323892,'51.255.162.167',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1478323895,'51.255.162.167',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1478323897,'51.255.162.167',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1478323899,'51.255.162.167',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1478323901,'51.255.162.167',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1478323903,'51.255.162.167',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1478323906,'51.255.162.167',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1478323908,'51.255.162.167',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1478323910,'51.255.162.167',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1478323913,'51.255.162.167',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1478323915,'51.255.162.167',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1478323917,'51.255.162.167',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1478323919,'51.255.162.167',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1478323921,'51.255.162.167',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1478323924,'51.255.162.167',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1478323926,'51.255.162.167',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1478323928,'51.255.162.167',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1478323931,'51.255.162.167',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1478323933,'51.255.162.167',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1478323936,'51.255.162.167',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1478323939,'51.255.162.167',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1478323941,'51.255.162.167',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1478323944,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1478323944,'51.255.162.167',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1478323947,'51.255.162.167',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1478323949,'51.255.162.167',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1478323952,'51.255.162.167',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1478323954,'51.255.162.167',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1478323957,'51.255.162.167',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1478323959,'51.255.162.167',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1478323961,'51.255.162.167',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1478323964,'51.255.162.167',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1478323966,'51.255.162.167',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1478323969,'51.255.162.167',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1478324346,'218.32.9.107',1,'Unknow browser','Unknown','zh-tw,zh-cn,zh,en-us','台湾省','','','','/gallery.php'),(1478324346,'113.196.76.43',1,'Unknow browser','Unknown','zh-tw,zh-cn,zh,en-us','IANA','','','','/gallery.php'),(1478324346,'113.196.95.227',1,'Unknow browser','Unknown','zh-tw,zh-cn,zh,en-us','IANA','','','','/gallery.php'),(1478324346,'123.51.199.66',1,'Unknow browser','Unknown','zh-tw,zh-cn,zh,en-us','APNIC','','','','/gallery.php'),(1478324347,'113.196.95.231',1,'Unknow browser','Unknown','zh-tw,zh-cn,zh,en-us','IANA','','','','/gallery.php'),(1478325017,'113.196.76.43',1,'Unknow browser','Unknown','zh-tw,zh-cn,zh,en-us','IANA','','','','/goods.php'),(1478325017,'122.147.48.85',1,'Unknow browser','Unknown','zh-tw,zh-cn,zh,en-us','台湾省','','','','/goods.php'),(1478325018,'122.147.54.38',1,'Unknow browser','Unknown','zh-tw,zh-cn,zh,en-us','台湾省','','','','/goods.php'),(1478325018,'123.51.199.69',1,'Unknow browser','Unknown','zh-tw,zh-cn,zh,en-us','APNIC','','','','/gallery.php'),(1478325020,'123.51.199.71',1,'Unknow browser','Unknown','zh-tw,zh-cn,zh,en-us','APNIC','','','','/gallery.php'),(1478325600,'39.8.43.248',1,'Safari 537.36','Linux','zh-TW,zh','IANA','https://www.google.com.tw','/','','/category.php'),(1478326994,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/article_cat.php'),(1478326997,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/article_cat.php'),(1478326999,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/article_cat.php'),(1478327002,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1478327005,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1478327008,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1478327012,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1478327014,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1478327017,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1478327020,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1478327022,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1478327025,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1478327028,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1478327033,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1478327035,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1478327038,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1478327041,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1478327044,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1478327047,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1478327050,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1478327055,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1478327057,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1478327060,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1478327063,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1478327065,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1478327068,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1478327071,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1478327075,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1478327077,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1478327081,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1478327084,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1478327087,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1478327090,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1478327094,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1478327096,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1478327099,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1478327102,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1478327105,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1478327108,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1478327111,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1478327116,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1478327119,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1478327122,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1478327126,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1478327128,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1478327132,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478327137,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478327140,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478327143,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478327146,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478327150,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478327153,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478327156,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478327160,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478327163,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478327167,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478327169,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478327173,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478327176,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478327181,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478327183,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478327186,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478327189,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478327192,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478327195,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478327199,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478327201,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478327204,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478327207,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478327209,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478327212,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478327215,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478327217,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478327222,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478327225,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478327228,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478327230,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478327236,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478327239,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478327242,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478327246,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478327249,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478327254,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478327258,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478327262,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478327270,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478327275,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478327282,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478327288,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478327296,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478327303,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478327307,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478327316,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478327324,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478327334,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478327345,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478327351,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478327356,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478327359,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478327362,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478327365,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478327367,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478327370,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478327375,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478327378,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478327381,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478327384,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478327387,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478327389,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478327392,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478327396,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478327398,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478327402,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478327404,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478327408,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478327410,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478327413,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478327418,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478327421,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478327424,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/flow.php'),(1478327428,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1478327431,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1478327434,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1478327437,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1478327440,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1478327443,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1478327446,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1478327449,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1478327452,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1478327455,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1478327457,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1478327461,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1478327464,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1478327467,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1478327470,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1478327472,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1478327475,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1478327477,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1478327479,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1478327483,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1478327485,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1478327488,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1478327490,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1478327493,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1478327496,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1478327499,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1478327501,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1478327506,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1478327510,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1478327513,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1478327516,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1478327519,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1478327522,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1478327525,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1478327528,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1478327531,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1478327536,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1478327539,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1478327541,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1478327544,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1478327546,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1478327549,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1478327551,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1478327554,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1478327557,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1478327560,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1478327562,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1478327565,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1478327568,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1478327572,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1478327574,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1478327577,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1478327580,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1478327582,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1478327585,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1478327589,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1478327591,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1478327596,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1478327599,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1478327601,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1478327604,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1478327606,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1478327609,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1478327612,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1478327615,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1478327618,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1478327621,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1478327624,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/search.php'),(1478327628,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1478327631,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1478327634,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1478327638,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1478327641,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1478327644,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1478327647,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1478327650,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1478327653,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1478327655,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1478327658,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1478327663,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1478327666,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1478327669,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1478327671,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1478327674,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1478327676,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1478327680,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1478327683,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1478327687,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1478327690,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1478327693,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1478327697,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1478327700,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1478327702,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1478327706,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1478327709,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1478327713,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1478327718,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1478327720,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1478327724,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1478327726,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1478327728,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1478327732,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1478327735,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478327739,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478327742,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478327744,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478327748,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478327751,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478327753,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478327756,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478327760,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478327762,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478327769,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478327773,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478327776,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478327778,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478327781,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478327784,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478327787,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478327791,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478327794,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478327797,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478327800,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478327803,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478327806,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478327810,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478327814,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1478327817,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1478327819,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1478327822,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1478327825,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1478327828,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1478327830,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1478327834,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1478327837,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1478327840,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1478327842,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1478327846,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1478327848,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1478327851,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1478327854,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1478327857,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1478327860,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1478327863,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1478327865,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1478327869,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1478327872,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1478327875,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1478327877,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1478327882,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1478327886,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1478327889,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1478327892,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1478327895,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1478327898,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1478327900,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1478327905,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1478327908,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1478327910,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1478327914,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1478327916,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1478327919,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1478327921,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1478327924,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1478327926,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1478327928,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1478327930,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1478327933,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1478327935,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1478327937,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1478327939,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1478327942,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1478327944,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1478327946,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1478327949,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1478327951,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1478327953,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1478327956,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1478327958,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1478327961,'51.255.51.25',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1478329021,'66.249.71.149',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478331700,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1478332666,'207.46.13.5',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1478333717,'207.46.13.66',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1478335879,'157.55.39.237',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1478335901,'66.249.71.151',1,'Safari 537.36','Linux','','美国','','','','/index.php'),(1478336733,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1478336958,'157.55.39.82',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1478337452,'182.118.20.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=87&img=158','','/gallery.php'),(1478337756,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1478338951,'207.46.13.66',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478339071,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1478339381,'207.46.13.66',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1478341199,'66.249.71.151',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1478345385,'157.55.39.237',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1478345992,'182.118.20.171',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=11','','/category.php'),(1478346119,'182.118.20.167',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=27&id=37','','/category.php'),(1478346351,'188.165.200.217',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1478346978,'182.118.20.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=175&img=359','','/gallery.php'),(1478348059,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1478348534,'182.118.20.172',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=1&img=2','','/gallery.php'),(1478349747,'182.118.25.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=8&id=37','','/category.php'),(1478350136,'157.55.39.237',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1478350178,'207.46.13.66',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1478350410,'207.46.13.66',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1478350856,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1478350877,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1478351698,'163.172.65.240',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1478352176,'157.55.39.237',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1478354707,'163.172.66.56',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1478357062,'207.46.13.66',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1478357373,'157.55.39.103',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1478357856,'157.55.39.103',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1478357944,'66.249.71.151',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1478357963,'66.249.71.149',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1478357983,'66.249.71.149',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1478358140,'207.46.13.66',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1478358578,'157.55.39.103',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1478358579,'157.55.39.103',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1478358733,'207.46.13.66',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1478361009,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1478362757,'180.153.236.59',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1478362786,'157.55.39.237',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478363701,'66.249.71.154',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1478364081,'182.118.20.166',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=21&id=1','','/category.php'),(1478365094,'182.118.22.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=2','','/category.php'),(1478365688,'157.55.39.17',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1478366650,'40.77.167.90',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1478367709,'157.55.39.17',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1478368118,'157.55.39.17',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1478369119,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1478370764,'182.118.25.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=111&img=202','','/gallery.php'),(1478370779,'207.46.13.66',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1478371810,'157.55.39.237',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1478373216,'42.156.139.102',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1478374257,'182.118.25.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=178&img=331','','/gallery.php'),(1478376425,'40.77.167.90',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1478377760,'207.46.13.66',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1478378534,'157.55.39.237',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1478378828,'182.118.20.165',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=12','','/brand.php'),(1478378883,'182.118.25.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=119&img=219','','/gallery.php'),(1478379313,'182.118.21.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/tag_cloud.php','','/tag_cloud.php'),(1478381581,'157.55.39.237',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1478382456,'163.172.66.87',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1478383892,'182.118.22.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=144&img=246','','/gallery.php'),(1478384380,'40.77.167.90',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1478384713,'182.118.20.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=50','','/category.php'),(1478385494,'182.118.20.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=141&img=243','','/gallery.php'),(1478387165,'182.118.20.172',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=23','','/brand.php'),(1478387442,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1478389083,'182.118.20.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=199','','/goods.php'),(1478392495,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1478392519,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1478392600,'157.55.39.237',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1478392601,'157.55.39.237',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1478392764,'182.118.25.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=7&img=15','','/gallery.php'),(1478393240,'207.46.13.66',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1478393451,'207.46.13.66',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1478394332,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1478395389,'40.77.167.90',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478395390,'40.77.167.90',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478395394,'157.55.39.237',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478395394,'157.55.39.237',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1478395395,'157.55.39.237',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1478395395,'157.55.39.237',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1478395400,'207.46.13.66',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1478395400,'207.46.13.66',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478395401,'207.46.13.66',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1478395476,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1478395734,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1478395735,'207.46.13.45',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1478396239,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1478396257,'182.118.25.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/snatch.php','','/snatch.php'),(1478397742,'163.172.66.114',1,'Unknow browser','Unknown','','英国','','','','/index.php'),(1478398072,'40.77.167.90',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1478398701,'104.196.165.28',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1478398922,'207.46.13.45',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1478399106,'223.139.61.118',1,'Safari 601.1','Unknown','zh-tw','IANA','http://r.search.yahoo.com','/_ylt=A8tUwZFGlB5Y10EAGaRxOSY5;_ylu=X3oDMTBya2hyZXZkBGNvbG8DdHcxBHBvcwMzBHZ0aWQDBHNlYwNzcg--/RV=2/RE=1478427847/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fgoods.php%3fid%3d181/RK=0/RS=Lr5bHf8dySbw','','/goods.php'),(1478399563,'66.249.71.149',1,'Safari 537.36','Linux','','美国','','','','/brand.php'),(1478401792,'182.118.20.165',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=12','','/category.php'),(1478401931,'182.118.20.164',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=9&id=1','','/category.php'),(1478402725,'157.55.39.237',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1478402874,'163.172.64.224',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1478402911,'182.118.25.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=1','','/brand.php'),(1478403071,'157.55.39.169',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1478405450,'66.249.71.155',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1478406036,'60.250.245.38',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/index.php'),(1478406537,'163.172.66.39',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1478406891,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1478407548,'188.165.106.249',1,'Safari 537.36','Linux','','[未知IP0801]','http://pizza-tycoon.com','/','','/index.php'),(1478407700,'157.55.39.169',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1478408432,'163.172.66.183',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1478408656,'163.172.64.249',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1478409346,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1478409349,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1478409351,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1478409354,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1478409359,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1478409362,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1478409365,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1478409368,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1478409372,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1478409374,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1478409377,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1478409381,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1478409386,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1478409389,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1478409393,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1478409396,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1478409398,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1478409401,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1478409404,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1478409407,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1478409409,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1478409412,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1478409415,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1478409417,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1478409420,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1478409423,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1478409428,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1478409431,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1478409435,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1478409438,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1478409441,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1478409443,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1478409446,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1478409449,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1478409453,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1478409456,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1478409460,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1478409463,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1478409466,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1478409469,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1478409476,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1478409481,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1478409484,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1478409487,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1478409490,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1478409494,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1478409497,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1478409500,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1478409503,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1478409506,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1478409508,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1478409511,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1478409515,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1478409518,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1478409521,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1478409523,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1478409527,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1478409530,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1478409532,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1478409536,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1478409539,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1478409541,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1478409544,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1478409547,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1478409549,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1478409552,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1478409555,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1478409558,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1478409563,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1478409566,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1478409569,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1478409571,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1478409575,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1478409578,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1478409580,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1478409583,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1478409586,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1478409589,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1478409593,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1478409595,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1478409598,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1478409601,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1478409604,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1478409607,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1478409610,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1478409614,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1478409616,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1478409618,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1478409622,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1478409629,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1478409632,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1478409635,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1478409638,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1478409641,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1478409644,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1478409647,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1478409650,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1478409652,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1478409656,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1478409666,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1478409669,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1478409673,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1478409677,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1478409681,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1478409685,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1478409688,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1478409692,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1478409696,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1478409698,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1478409701,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1478409703,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1478409706,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1478409709,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1478409712,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1478409715,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1478409719,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1478409723,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1478409728,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1478409731,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1478409734,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1478409737,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1478409739,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1478409743,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1478409746,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1478409749,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1478409752,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1478409757,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1478409761,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1478409764,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1478409767,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1478409774,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1478409776,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1478409779,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1478409784,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1478409787,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1478409790,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1478409794,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1478409798,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1478409800,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1478409803,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1478409805,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1478409809,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1478409812,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1478409816,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1478409818,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1478409822,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1478409826,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1478409828,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1478409832,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1478409834,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1478409837,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1478409840,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1478409843,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1478409847,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1478409850,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1478409852,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1478409856,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1478409859,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1478409861,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1478409864,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1478409868,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1478409870,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1478409874,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1478409877,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1478409881,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1478409885,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1478409887,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1478409892,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1478409895,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1478409899,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1478409902,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1478409905,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1478409909,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1478409912,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1478409917,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1478409920,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1478409923,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1478409927,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1478409930,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1478409933,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1478409937,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1478409939,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1478409945,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1478409949,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1478409952,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1478410471,'157.55.39.237',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478411547,'182.118.22.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=1','','/category.php'),(1478411602,'40.77.167.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478416226,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1478416663,'182.118.20.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=4&id=9','','/category.php'),(1478419754,'66.249.71.149',1,'Safari 537.36','Linux','','美国','','','','/index.php'),(1478420648,'182.118.20.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=4&id=9','','/category.php'),(1478422025,'157.55.39.237',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478423571,'182.118.20.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=7','','/category.php'),(1478423722,'157.55.39.237',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478433001,'157.55.39.13',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1478433789,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1478435097,'182.118.22.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=19&id=1','','/category.php'),(1478435275,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1478435298,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1478435322,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1478435334,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1478435347,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1478435359,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1478435371,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1478435384,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1478435397,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1478435410,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1478435422,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1478435437,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1478435449,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1478435461,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1478435473,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1478435506,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article_cat.php'),(1478437037,'182.118.22.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=175&img=359','','/gallery.php'),(1478438129,'163.172.65.54',1,'Unknow browser','Unknown','','英国','','','','/article_cat.php'),(1478438376,'182.118.21.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=1&img=2','','/gallery.php'),(1478438528,'157.55.39.31',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1478439102,'207.46.13.181',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1478440288,'207.46.13.59',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1478440668,'207.46.13.59',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1478440936,'207.46.13.59',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1478441872,'157.55.39.13',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1478442740,'157.55.39.13',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1478442740,'157.55.39.13',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478442741,'157.55.39.13',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478442741,'157.55.39.13',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1478442741,'157.55.39.13',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478442742,'157.55.39.13',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1478442742,'157.55.39.13',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478442743,'157.55.39.13',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1478442743,'157.55.39.13',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1478442744,'157.55.39.13',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1478442744,'157.55.39.13',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1478442744,'157.55.39.13',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1478442745,'157.55.39.13',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478442745,'157.55.39.13',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478442746,'157.55.39.13',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1478442746,'157.55.39.13',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478442747,'157.55.39.13',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1478442747,'157.55.39.13',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1478442747,'157.55.39.13',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1478442748,'157.55.39.13',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478442748,'157.55.39.13',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1478442749,'157.55.39.13',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1478442749,'157.55.39.13',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1478442750,'157.55.39.13',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1478442750,'157.55.39.13',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478442750,'157.55.39.13',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1478442751,'157.55.39.13',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478442751,'157.55.39.13',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1478442752,'157.55.39.13',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1478442752,'157.55.39.13',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1478442770,'207.46.13.181',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1478442770,'207.46.13.181',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1478442770,'207.46.13.181',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1478442771,'207.46.13.181',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478442771,'207.46.13.181',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478442772,'207.46.13.181',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478442772,'207.46.13.181',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478442773,'207.46.13.181',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1478442773,'207.46.13.181',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478442773,'207.46.13.181',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478442774,'207.46.13.181',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478442774,'207.46.13.181',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1478442775,'207.46.13.181',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478442775,'207.46.13.181',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1478442775,'207.46.13.181',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478442776,'207.46.13.181',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1478442776,'207.46.13.181',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1478442777,'207.46.13.181',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1478442777,'207.46.13.181',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1478442778,'207.46.13.181',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1478442778,'207.46.13.181',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1478442778,'207.46.13.181',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1478442779,'207.46.13.181',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478442779,'207.46.13.181',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1478442780,'207.46.13.181',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478442780,'207.46.13.181',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1478442781,'207.46.13.181',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478442781,'207.46.13.181',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1478442781,'207.46.13.181',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1478442782,'207.46.13.181',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1478442800,'207.46.13.181',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478442800,'207.46.13.181',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478442804,'207.46.13.59',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1478442805,'207.46.13.59',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478442805,'207.46.13.59',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1478442805,'207.46.13.59',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1478442806,'207.46.13.59',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478442806,'207.46.13.59',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1478442807,'207.46.13.59',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478442807,'207.46.13.59',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1478442807,'207.46.13.59',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478442808,'207.46.13.59',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1478442808,'207.46.13.59',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1478442809,'207.46.13.59',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1478442809,'207.46.13.59',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1478442809,'207.46.13.59',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1478442810,'207.46.13.59',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478442810,'207.46.13.59',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1478442811,'207.46.13.59',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1478442811,'207.46.13.59',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478442812,'207.46.13.59',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478442812,'207.46.13.59',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1478442812,'207.46.13.59',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478442813,'207.46.13.59',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478442813,'207.46.13.59',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478442814,'207.46.13.59',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1478442814,'207.46.13.59',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1478442814,'207.46.13.59',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1478442815,'207.46.13.59',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1478442815,'207.46.13.59',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478442816,'207.46.13.59',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478442816,'207.46.13.59',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1478442834,'157.55.39.237',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478442834,'157.55.39.237',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478442835,'157.55.39.237',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1478442835,'157.55.39.237',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1478442835,'157.55.39.237',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478442836,'157.55.39.237',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478442836,'157.55.39.237',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478442837,'157.55.39.237',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1478442837,'157.55.39.237',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478442838,'157.55.39.237',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1478442838,'157.55.39.237',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478442839,'157.55.39.237',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1478442839,'157.55.39.237',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478442840,'157.55.39.237',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478442840,'157.55.39.237',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478442840,'157.55.39.237',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478442841,'157.55.39.237',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1478442841,'157.55.39.237',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478442842,'157.55.39.237',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1478442842,'157.55.39.237',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478442843,'157.55.39.237',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1478442843,'157.55.39.237',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1478442843,'157.55.39.237',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1478442844,'157.55.39.237',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1478442844,'157.55.39.237',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478442845,'157.55.39.237',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1478442845,'157.55.39.237',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1478442845,'157.55.39.237',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1478442846,'157.55.39.237',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1478442846,'157.55.39.237',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1478442864,'207.46.13.59',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1478442864,'207.46.13.59',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1478442865,'207.46.13.59',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1478442865,'207.46.13.59',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478442869,'157.55.39.13',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478442869,'157.55.39.13',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1478442870,'157.55.39.13',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1478442870,'157.55.39.13',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1478442870,'157.55.39.13',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478442871,'157.55.39.13',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1478442871,'157.55.39.13',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1478442872,'157.55.39.13',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1478442881,'157.55.39.237',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1478442881,'157.55.39.237',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1478442881,'157.55.39.237',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478442882,'157.55.39.237',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1478442882,'157.55.39.237',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1478442883,'157.55.39.237',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1478442883,'157.55.39.237',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1478442883,'157.55.39.237',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1478442884,'157.55.39.237',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1478442884,'157.55.39.237',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1478442885,'157.55.39.237',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1478442885,'157.55.39.237',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1478442885,'157.55.39.237',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1478446170,'207.46.13.59',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478446522,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1478447986,'66.249.71.153',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1478449472,'182.118.20.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=199&img=452','','/gallery.php'),(1478449702,'182.118.20.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=21&id=1','','/category.php'),(1478452235,'180.153.236.181',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1478452241,'180.153.236.181',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/','','/index.php'),(1478452410,'78.46.149.83',1,'FireFox 3.5.2','Windows XP','','RIPE','http://www.chanshanger.com.tw','/goods.php?id=64\'A=0','','/goods.php'),(1478452854,'27.246.163.198',2,'Safari 601.1','Unknown','zh-tw','IANA','http://r.search.yahoo.com','/_ylt=A8tUwYdvZh9YElsAnHVxOSY5;_ylu=X3oDMTByYzhha3F2BGNvbG8DdHcxBHBvcwMxBHZ0aWQDBHNlYwNzcg--/RV=2/RE=1478481648/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2f/RK=0/RS=nHAM.yhOkYuMsdoyXRNApB5iQIs-','','/index.php'),(1478453421,'157.55.39.237',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478454290,'182.118.25.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=88&img=160','','/gallery.php'),(1478454848,'207.46.13.181',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1478455447,'207.46.13.181',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1478456852,'182.118.20.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=119&img=219','','/gallery.php'),(1478456935,'182.118.25.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=111&img=202','','/gallery.php'),(1478457721,'95.153.32.10',1,'Safari 537.36','Linux','','IANA','http://pizza-tycoon.com','/','','/index.php'),(1478460232,'207.46.13.181',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1478460796,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1478461438,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1478461533,'157.55.39.13',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1478462056,'207.46.13.59',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1478463532,'104.207.150.177',1,'Safari 537.36','Windows NT','','IANA','','','','/index.php'),(1478464015,'157.55.39.237',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1478464838,'157.55.39.237',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1478464962,'207.46.13.181',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1478466198,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1478466243,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1478466263,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1478466287,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1478466308,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1478466319,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1478466329,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1478466339,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1478466349,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1478466359,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1478466369,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1478466379,'207.46.13.59',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478466379,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1478466389,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1478466399,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1478466409,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1478466419,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1478466450,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1478466461,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1478467932,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1478468513,'207.46.13.59',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1478469061,'182.118.20.170',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=23','','/brand.php'),(1478472413,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1478474120,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1478474824,'157.55.39.237',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1478475096,'182.118.21.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=5','','/category.php'),(1478475529,'182.118.20.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=3&page=1','','/article_cat.php'),(1478475995,'66.249.71.149',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1478477915,'40.77.167.97',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478478539,'40.77.167.97',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1478478539,'40.77.167.97',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1478478910,'182.118.20.249',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=9&img=19','','/gallery.php'),(1478480094,'182.118.25.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=38&img=290','','/gallery.php'),(1478482205,'40.77.167.97',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478482610,'182.118.25.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=153&img=255','','/gallery.php'),(1478482795,'157.55.39.237',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1478483833,'163.172.66.34',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1478485184,'40.77.167.97',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1478485334,'207.46.13.181',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1478485446,'207.46.13.181',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1478485605,'157.55.39.237',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1478486071,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1478486104,'182.118.20.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=3','','/brand.php'),(1478486106,'182.118.20.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=15&id=1','','/category.php'),(1478490063,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1478491837,'157.55.39.13',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1478491918,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1478493505,'40.77.167.97',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1478493756,'68.180.229.152',1,'Unknow browser','Unknown','','ARIN','','','','/index.php'),(1478494554,'66.249.71.152',1,'Safari 537.36','Linux','','美国','','','','/article.php'),(1478494748,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1478494836,'68.180.229.152',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1478495541,'40.77.167.97',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1478495566,'40.77.167.97',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1478495998,'66.249.71.149',1,'Safari 537.36','Linux','','美国','','','','/user.php'),(1478496043,'207.46.13.181',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1478496228,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1478496722,'40.77.167.97',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1478498066,'207.46.13.181',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1478498066,'162.243.146.144',1,'Safari 537.36','Linux','','美国','http://pizza-tycoon.com','/','','/index.php'),(1478503253,'40.77.167.97',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1478503564,'182.118.25.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=38&img=289','','/gallery.php'),(1478504044,'66.249.71.151',1,'Safari 537.36','Linux','','美国','','','','/index.php'),(1478504944,'40.77.167.97',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1478506757,'182.118.20.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=205','','/goods.php'),(1478506957,'157.55.39.237',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1478508455,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1478508476,'157.55.39.237',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1478508898,'182.118.21.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=93','','/goods.php'),(1478509114,'40.77.167.97',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1478509201,'66.249.79.91',1,'Safari 537.36','Linux','','美国','','','','/article.php'),(1478509454,'157.55.39.237',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1478509940,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1478509975,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1478510012,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1478510030,'62.210.247.14',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1478510031,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1478510032,'62.210.247.14',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1478510035,'62.210.247.14',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1478510037,'62.210.247.14',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1478510039,'62.210.247.14',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1478510043,'62.210.247.14',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1478510046,'62.210.247.14',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1478510048,'62.210.247.14',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1478510051,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1478510051,'62.210.247.14',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1478510054,'62.210.247.14',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1478510057,'62.210.247.14',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1478510059,'62.210.247.14',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1478510064,'62.210.247.14',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1478510067,'62.210.247.14',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1478510069,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1478510069,'62.210.247.14',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1478510073,'62.210.247.14',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1478510089,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1478510108,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1478510126,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1478510143,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1478510161,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1478510179,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1478510197,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1478510454,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1478510494,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1478510510,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/snatch.php'),(1478511079,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1478511479,'163.172.65.34',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1478512418,'106.38.241.149',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1478512812,'163.172.66.85',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1478514135,'40.77.167.97',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1478515532,'182.118.25.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=39&img=72','','/gallery.php'),(1478515954,'182.118.20.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=33&id=19','','/brand.php'),(1478516216,'207.46.13.181',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1478517003,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1478518841,'157.55.39.237',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1478519140,'182.118.25.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/search.php?intro=hot','','/search.php'),(1478519537,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1478519550,'163.172.66.177',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1478522037,'182.118.22.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=67&img=285','','/gallery.php'),(1478523289,'157.55.39.237',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1478524335,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478524738,'207.46.13.181',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478524989,'157.55.39.13',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1478527127,'182.118.20.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=11','','/category.php'),(1478527206,'182.118.25.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=43&img=81','','/gallery.php'),(1478528708,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1478529471,'157.55.39.13',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1478529925,'182.118.22.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=189&img=396','','/gallery.php'),(1478530023,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1478530584,'157.55.39.186',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1478530684,'157.55.39.13',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1478531418,'182.118.20.236',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=28','','/category.php'),(1478531886,'182.118.25.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=5','','/brand.php'),(1478532552,'182.118.22.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=16','','/category.php'),(1478532633,'182.118.22.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=16','','/category.php'),(1478533857,'157.55.39.7',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1478533857,'157.55.39.7',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1478533858,'157.55.39.7',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478533858,'157.55.39.7',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478533863,'207.46.13.181',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1478533864,'207.46.13.181',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478533947,'157.55.39.186',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1478534817,'66.249.71.149',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1478534945,'157.55.39.237',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478535443,'157.55.39.186',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1478535963,'207.46.13.181',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1478536090,'66.249.71.149',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1478537157,'182.118.20.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=20','','/brand.php'),(1478537857,'157.55.39.186',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1478537859,'157.55.39.186',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1478539557,'157.55.39.7',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1478540008,'202.46.56.13',1,'Safari 537.36','Windows NT','en-US','广东省深圳市','','','','/category.php'),(1478540274,'182.118.22.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=207&img=497','','/gallery.php'),(1478540748,'66.249.71.152',1,'Safari 537.36','Linux','','美国','','','','/search.php'),(1478542368,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1478542672,'182.118.25.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=11&img=22','','/gallery.php'),(1478543113,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1478543924,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1478543966,'157.55.39.237',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1478543966,'157.55.39.237',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1478544443,'182.118.21.243',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=35','','/category.php'),(1478544879,'182.118.20.165',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=197&img=449','','/gallery.php'),(1478545349,'157.55.39.186',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1478545578,'42.156.139.102',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1478546057,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1478548018,'42.156.136.102',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/goods.php'),(1478548949,'163.172.66.109',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1478549245,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1478549284,'157.55.39.186',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1478550146,'182.118.22.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=25','','/brand.php'),(1478550190,'182.118.20.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=195','','/goods.php'),(1478550372,'207.46.13.181',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1478550734,'182.118.25.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=166','','/goods.php'),(1478551481,'182.118.20.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=8&id=9','','/category.php'),(1478552699,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1478552923,'40.77.167.9',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478553225,'182.118.21.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=173','','/goods.php'),(1478554528,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1478554549,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1478554569,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1478554589,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1478554609,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1478554629,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1478554639,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1478554649,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1478554659,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1478554669,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1478554679,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1478554689,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1478554700,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1478554710,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1478554720,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1478554750,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/user.php'),(1478555101,'77.244.213.197',1,'Unknow browser','Unknown','','RIPE','','','','/index.php'),(1478555758,'66.249.71.151',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1478557533,'182.118.25.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=204&img=491','','/gallery.php'),(1478558064,'23.92.212.2',1,'Safari 537.36','Windows NT','','IANA','','','','/index.php'),(1478558242,'182.118.22.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=90','','/goods.php'),(1478558735,'114.46.112.23',1,'Safari 601.1','Unknown','zh-tw','IANA','http://r.search.yahoo.com','/_ylt=A8tUwYYEBCFYMWIA6IZxOSY5;_ylu=X3oDMTByNm4zYnA3BGNvbG8DdHcxBHBvcwM1BHZ0aWQDBHNlYwNzcg--/RV=2/RE=1478587525/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fgoods.php%3fid%3d140/RK=0/RS=hoMIIxeSIVHS','','/goods.php'),(1478558752,'40.77.167.9',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1478559027,'68.180.229.152',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1478559110,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1478559434,'182.118.20.173',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=17&id=31','','/brand.php'),(1478560522,'163.172.66.70',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1478563893,'182.118.20.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=168','','/goods.php'),(1478564024,'163.172.66.124',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1478564133,'163.172.66.93',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1478564758,'182.118.25.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=187&img=352','','/gallery.php'),(1478565099,'207.46.13.181',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1478566574,'182.118.20.164',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=31','','/goods.php'),(1478567738,'40.77.167.9',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1478569501,'207.46.13.181',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1478571338,'40.77.167.9',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1478572756,'182.118.22.141',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=172&img=364','','/gallery.php'),(1478573333,'182.118.20.237',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=60&img=111','','/gallery.php'),(1478574462,'40.77.167.9',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1478575984,'182.118.20.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=136&img=237','','/gallery.php'),(1478577094,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1478577264,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1478578560,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1478579868,'40.77.167.9',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1478579901,'68.180.229.152',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1478581586,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1478581685,'114.36.188.117',1,'Unknow browser','Windows NT','zh-TW','IANA','http://r.search.yahoo.com','/_ylt=A8tUwY.YXSFYNAwA645r1gt.;_ylu=X3oDMTBya2hyZXZkBGNvbG8DdHcxBHBvcwMzBHZ0aWQDBHNlYwNzcg--/RV=2/RE=1478610456/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fgoods.php%3fid%3d112/RK=0/RS=p_T6_FA3.Jty','','/goods.php'),(1478581694,'182.118.22.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=5','','/brand.php'),(1478582820,'118.160.220.183',1,'Safari 537.36','Linux','zh-TW,zh','APNIC','https://www.google.com.tw','/','','/category.php'),(1478582990,'157.55.39.237',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478583368,'182.118.25.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=174&img=322','','/gallery.php'),(1478583507,'40.77.167.9',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1478583913,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1478583933,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1478583943,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1478583953,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1478583963,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1478583973,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1478583983,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1478583993,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1478584004,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1478584014,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1478584024,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1478584034,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1478584044,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1478584054,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1478584084,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1478584094,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1478584132,'163.172.65.44',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1478585115,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1478585585,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1478586249,'40.77.167.9',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1478586903,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1478587189,'40.77.167.9',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1478587893,'68.180.229.152',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1478587999,'66.249.71.151',1,'Safari 537.36','Linux','','美国','','','','/index.php'),(1478591444,'182.118.21.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=15&id=30','','/brand.php'),(1478591946,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1478592132,'40.77.167.9',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1478593864,'182.118.21.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=13','','/article.php'),(1478594778,'182.118.20.174',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=108','','/goods.php'),(1478595641,'66.249.71.155',1,'Safari 537.36','Linux','','美国','','','','/article.php'),(1478597626,'40.77.167.9',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1478598871,'207.46.13.15',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1478599365,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1478601422,'207.46.13.137',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478602334,'150.117.80.52',1,'Safari 602.2.14','Unknown','zh-tw','ARIN','https://www.google.com.tw','/','','/category.php'),(1478604557,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1478604761,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1478606082,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478606119,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1478609771,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1478610237,'66.249.71.152',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1478611572,'182.118.20.252',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=26','','/brand.php'),(1478614423,'163.172.65.52',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1478615089,'182.118.20.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=96&img=175','','/gallery.php'),(1478616097,'68.180.229.152',1,'Unknow browser','Unknown','','ARIN','','','','/user.php'),(1478617898,'207.46.13.102',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1478620709,'66.249.71.149',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1478621090,'66.249.79.95',1,'Safari 537.36','Linux','','美国','','','','/article.php'),(1478621205,'66.249.71.151',1,'Safari 537.36','Linux','','美国','','','','/article.php'),(1478622973,'66.249.71.154',1,'Safari 537.36','Linux','','美国','','','','/article.php'),(1478623033,'220.181.108.171',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1478625241,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1478625286,'207.46.13.91',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1478625525,'207.46.13.102',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1478625525,'207.46.13.102',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1478625526,'207.46.13.102',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1478625526,'207.46.13.102',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478625526,'207.46.13.102',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478625527,'207.46.13.102',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478625527,'207.46.13.102',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478625528,'207.46.13.102',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1478625528,'207.46.13.102',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478625529,'207.46.13.102',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478625529,'207.46.13.102',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478625530,'207.46.13.102',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1478625530,'207.46.13.102',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478625530,'207.46.13.102',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1478625531,'207.46.13.102',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478625531,'207.46.13.102',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1478625532,'207.46.13.102',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1478625532,'207.46.13.102',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1478625533,'207.46.13.102',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1478625533,'207.46.13.102',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1478625533,'207.46.13.102',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1478625534,'207.46.13.102',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1478625534,'207.46.13.102',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478625535,'207.46.13.102',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1478625535,'207.46.13.102',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478625536,'207.46.13.102',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1478625536,'207.46.13.102',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478625536,'207.46.13.102',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1478625537,'207.46.13.102',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1478625537,'207.46.13.102',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1478625554,'207.46.13.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1478625555,'207.46.13.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478625555,'207.46.13.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478625556,'207.46.13.91',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1478625556,'207.46.13.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478625556,'207.46.13.91',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1478625557,'207.46.13.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478625557,'207.46.13.91',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1478625557,'207.46.13.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1478625558,'207.46.13.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1478625558,'207.46.13.91',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1478625559,'207.46.13.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1478625559,'207.46.13.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478625560,'207.46.13.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478625560,'207.46.13.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1478625560,'207.46.13.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478625561,'207.46.13.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1478625561,'207.46.13.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1478625562,'207.46.13.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1478625562,'207.46.13.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478625563,'207.46.13.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1478625563,'207.46.13.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1478625563,'207.46.13.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1478625564,'207.46.13.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1478625564,'207.46.13.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478625565,'207.46.13.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1478625565,'207.46.13.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478625565,'207.46.13.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1478625566,'207.46.13.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1478625566,'207.46.13.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1478625585,'40.77.167.17',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1478625585,'40.77.167.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478625586,'40.77.167.17',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1478625586,'40.77.167.17',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1478625587,'40.77.167.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478625587,'40.77.167.17',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1478625587,'40.77.167.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478625588,'40.77.167.17',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1478625588,'40.77.167.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478625589,'40.77.167.17',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1478625589,'40.77.167.17',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1478625590,'40.77.167.17',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1478625590,'40.77.167.17',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1478625591,'40.77.167.17',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1478625591,'40.77.167.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478625592,'40.77.167.17',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1478625592,'40.77.167.17',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1478625593,'40.77.167.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478625593,'40.77.167.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478625594,'40.77.167.17',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1478625594,'40.77.167.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478625595,'40.77.167.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478625595,'40.77.167.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478625596,'40.77.167.17',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1478625596,'40.77.167.17',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1478625597,'40.77.167.17',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1478625597,'40.77.167.17',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1478625598,'40.77.167.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478625598,'40.77.167.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478625599,'40.77.167.17',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1478625615,'207.46.13.102',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478625615,'207.46.13.102',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478625619,'40.77.167.17',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1478625620,'40.77.167.17',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1478625620,'40.77.167.17',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1478625620,'40.77.167.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478625625,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478625626,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478625626,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1478625626,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1478625627,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478625627,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478625628,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478625628,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1478625628,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478625629,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1478625629,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478625630,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1478625630,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478625631,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478625631,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478625631,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478625632,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1478625632,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478625633,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1478625633,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478625633,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1478625634,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1478625634,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1478625635,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1478625635,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478625635,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1478625636,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1478625636,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1478625637,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1478625637,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1478625654,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1478625655,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1478625655,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478625656,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1478625656,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1478625656,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1478625657,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1478625657,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1478625658,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1478625658,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1478625658,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1478625659,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1478625659,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1478625668,'207.46.13.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478625669,'207.46.13.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1478625669,'207.46.13.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1478625670,'207.46.13.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1478625670,'207.46.13.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478625670,'207.46.13.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1478625671,'207.46.13.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1478625671,'207.46.13.91',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1478627093,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1478627183,'207.46.13.91',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1478627539,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1478627553,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1478627566,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1478627580,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1478627593,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1478627607,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1478627620,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1478627633,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1478627647,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1478627651,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1478627660,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1478627673,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1478627688,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1478627702,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1478627718,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1478627731,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1478627772,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/flow.php'),(1478631607,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/tag_cloud.php'),(1478631642,'207.46.13.102',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1478632254,'40.77.167.17',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1478632714,'182.118.25.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=199&img=453','','/gallery.php'),(1478632782,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1478633383,'207.46.13.143',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1478633482,'40.77.167.17',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1478633679,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1478634065,'207.46.13.143',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1478638347,'40.77.167.17',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1478639178,'182.118.20.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=31','','/brand.php'),(1478639241,'66.249.79.99',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1478640308,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478640966,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/group_buy.php'),(1478641117,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478641637,'40.77.167.17',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1478642315,'182.118.21.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=9&img=19','','/gallery.php'),(1478644451,'157.55.39.92',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1478645299,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1478645377,'68.180.229.152',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1478645699,'207.46.13.143',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1478647437,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1478650937,'40.77.167.17',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1478651815,'182.118.20.173',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=3','','/brand.php'),(1478659036,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1478661609,'42.156.139.102',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1478661822,'79.134.218.13',1,'Unknow browser','Unknown','','RIPE','<a href=\"http:','//forum.windowsfaq.ru/\">Forum.WindowsFAQ.ru</a>','','/index.php'),(1478662165,'66.249.71.149',1,'Safari 537.36','Linux','','美国','','','','/article.php'),(1478662491,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/article_cat.php'),(1478663817,'66.249.71.149',1,'Safari 537.36','Linux','','美国','','','','/article.php'),(1478664302,'207.46.13.79',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1478664517,'207.46.13.57',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1478666630,'40.77.167.17',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1478667087,'220.181.108.76',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/gallery.php'),(1478668026,'182.118.25.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1478668233,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1478668246,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1478668256,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1478668266,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1478668276,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1478668288,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1478668301,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1478668311,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1478668325,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1478668337,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1478668349,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1478668362,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1478668376,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1478668388,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1478668428,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1478668441,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/flow.php'),(1478669118,'51.255.36.85',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478669122,'51.255.36.85',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478669126,'51.255.36.85',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478669129,'51.255.36.85',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478669131,'51.255.36.85',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478669134,'51.255.36.85',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478669137,'51.255.36.85',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478669142,'51.255.36.85',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478669147,'51.255.36.85',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478669150,'51.255.36.85',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478669152,'51.255.36.85',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478669156,'51.255.36.85',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478669160,'51.255.36.85',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478669163,'51.255.36.85',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478669165,'51.255.36.85',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478669168,'51.255.36.85',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1478669170,'51.255.36.85',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1478669173,'51.255.36.85',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1478669176,'51.255.36.85',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1478669179,'51.255.36.85',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1478669181,'51.255.36.85',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1478669184,'51.255.36.85',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1478669186,'51.255.36.85',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1478669189,'51.255.36.85',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1478669191,'51.255.36.85',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1478669194,'51.255.36.85',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1478669196,'51.255.36.85',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1478669199,'51.255.36.85',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1478669202,'51.255.36.85',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1478669204,'51.255.36.85',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1478669207,'51.255.36.85',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1478669209,'51.255.36.85',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1478669213,'51.255.36.85',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1478669215,'51.255.36.85',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1478669217,'51.255.36.85',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1478669221,'51.255.36.85',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1478669223,'51.255.36.85',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1478669225,'51.255.36.85',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1478669228,'51.255.36.85',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1478669230,'51.255.36.85',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1478669232,'51.255.36.85',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1478669235,'51.255.36.85',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1478669237,'51.255.36.85',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1478669240,'51.255.36.85',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1478669242,'51.255.36.85',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1478669244,'51.255.36.85',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1478669247,'51.255.36.85',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1478669249,'51.255.36.85',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1478669252,'51.255.36.85',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1478669254,'51.255.36.85',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1478669257,'51.255.36.85',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1478669259,'51.255.36.85',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1478669263,'51.255.36.85',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1478669265,'51.255.36.85',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1478669267,'51.255.36.85',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1478669270,'51.255.36.85',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1478669274,'51.255.36.85',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1478669277,'51.255.36.85',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1478669280,'51.255.36.85',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1478669282,'51.255.36.85',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1478669285,'51.255.36.85',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1478669287,'51.255.36.85',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1478669290,'51.255.36.85',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1478669294,'51.255.36.85',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1478669296,'51.255.36.85',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1478669298,'51.255.36.85',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1478669301,'51.255.36.85',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1478669304,'51.255.36.85',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1478669307,'51.255.36.85',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1478669310,'51.255.36.85',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1478669313,'51.255.36.85',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1478669317,'51.255.36.85',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1478669320,'51.255.36.85',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1478669323,'51.255.36.85',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1478669325,'51.255.36.85',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1478669328,'51.255.36.85',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1478669330,'51.255.36.85',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1478669333,'51.255.36.85',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1478669337,'51.255.36.85',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1478670919,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1478671817,'207.46.13.57',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1478672101,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/article.php'),(1478672104,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1478672106,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1478672109,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1478672112,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1478672115,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1478672118,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1478672120,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478672123,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478672127,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478672130,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478672133,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478672136,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478672139,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478672141,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478672144,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478672146,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478672149,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478672153,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478672155,'40.77.167.17',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1478672157,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478672160,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478672162,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478672165,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478672169,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478672172,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478672175,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478672177,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478672181,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478672183,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478672187,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478672189,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478672192,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478672194,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478672198,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478672200,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478672203,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478672209,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478672211,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478672214,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478672216,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478672219,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478672222,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478672225,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478672228,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478672231,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478672233,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478672235,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478672239,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478672241,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478672243,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478672246,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478672248,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478672250,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478672252,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478672254,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478672257,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478672259,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478672261,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478672263,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478672265,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478672267,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478672270,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478672272,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478672274,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478672276,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478672278,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478672281,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478672283,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478672285,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478672287,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478672290,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478672292,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478672295,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478672298,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478672300,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478672304,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478672306,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478672310,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478672312,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478672315,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478672318,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478672322,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478672325,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478672328,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478672330,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478672333,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478672336,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478672339,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478672342,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478672345,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478672347,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478672350,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478672352,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478672356,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478672358,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478672361,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478672366,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478672369,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478672372,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478672374,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478672377,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478672380,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478672384,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478672388,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478672391,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478672394,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478672396,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478672399,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478672402,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478672405,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478672408,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478672411,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478672415,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478672418,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478672421,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478672423,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478672427,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478672431,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478672434,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478672437,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478672439,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478672442,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478672445,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478672447,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478672449,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478672453,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478672456,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478672459,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478672462,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478672464,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478672467,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478672471,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478672474,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478672478,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478672481,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478672486,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478672489,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478672492,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478672496,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478672499,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478672501,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478672504,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478672507,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478672511,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478672513,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478672518,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478672520,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478672523,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478672526,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478672529,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478672533,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478672537,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478672540,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478672543,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478672546,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478672549,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478672552,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478672555,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478672558,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478672560,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478672564,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478672570,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478672576,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478672581,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478672585,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478672588,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478672591,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478672594,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478672596,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478672599,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478672602,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478672606,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478672608,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478672610,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478672614,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478672617,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478672619,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478672623,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478672626,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478672628,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478672631,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478672634,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478672636,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478672639,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478672642,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478672645,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478672648,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478672651,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478672655,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478672657,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478672660,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478672663,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478672666,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478672668,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478672671,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478672674,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478672676,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478672679,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478672682,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478672684,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478672688,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478672691,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478672694,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478672698,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478672701,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478672704,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478672707,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478672710,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478672713,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478672715,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478672718,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478672721,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/flow.php'),(1478672724,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1478672726,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1478672729,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1478672733,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1478672736,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1478672740,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1478672743,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1478672745,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1478672748,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1478672751,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1478672753,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1478672756,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1478672759,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1478672763,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1478672765,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1478672769,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1478672772,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1478672774,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1478672778,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1478672780,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1478672783,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1478672786,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1478672789,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1478672792,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1478672798,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/article_cat.php'),(1478672801,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1478672803,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1478672808,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1478672810,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1478672813,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1478672816,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1478672819,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1478672823,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1478672827,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1478672829,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1478672832,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1478672835,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1478672838,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1478672841,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1478672844,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1478672847,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1478672850,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1478672853,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1478672856,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1478672859,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1478672862,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1478672865,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1478672869,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1478672871,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1478672874,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1478672878,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1478672880,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1478672883,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1478672886,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1478672888,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1478672891,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1478672895,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478672898,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478672900,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478672903,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478672905,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478672908,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478672911,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478672914,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478672916,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478672919,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478672922,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478672926,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478672930,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478672934,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478672937,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478672940,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478672942,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478672945,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478672949,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478672951,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478672954,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478672957,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478672961,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478672963,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478672968,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478672971,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478672974,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478672977,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478672980,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478672983,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478672986,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478672988,'51.254.97.219',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1478673298,'66.249.79.91',1,'Safari 537.36','Linux','','美国','','','','/index.php'),(1478678863,'40.77.167.17',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1478680216,'157.55.39.92',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1478681352,'40.77.167.17',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1478681614,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1478682531,'182.118.20.169',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=86','','/goods.php'),(1478682617,'207.46.13.79',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1478682791,'40.77.167.17',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1478683862,'66.249.71.151',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1478684544,'182.118.21.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=182&img=341','','/gallery.php'),(1478684718,'207.46.13.79',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1478684931,'14.47.228.177',1,'Internet Explorer 9.0','Windows NT','','美国','','','','/index.php'),(1478684946,'14.47.228.177',1,'Internet Explorer 9.0','Windows NT','','美国','','','','/flow.php'),(1478684949,'14.47.228.177',1,'Internet Explorer 9.0','Windows NT','','美国','','','','/pick_out.php'),(1478684953,'14.47.228.177',1,'Internet Explorer 9.0','Windows NT','','美国','','','','/group_buy.php'),(1478684957,'14.47.228.177',1,'Internet Explorer 9.0','Windows NT','','美国','','','','/snatch.php'),(1478684960,'14.47.228.177',1,'Internet Explorer 9.0','Windows NT','','美国','','','','/catalog.php'),(1478684966,'14.47.228.177',1,'Internet Explorer 9.0','Windows NT','','美国','','','','/tag_cloud.php'),(1478684968,'14.47.228.177',1,'Internet Explorer 9.0','Windows NT','','美国','','','','/user.php'),(1478684971,'14.47.228.177',1,'Internet Explorer 9.0','Windows NT','','美国','','','','/index.php'),(1478684980,'14.47.228.177',1,'Internet Explorer 9.0','Windows NT','','美国','','','','/category.php'),(1478684990,'14.47.228.177',1,'Internet Explorer 9.0','Windows NT','','美国','','','','/category.php'),(1478684995,'42.156.139.102',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1478684998,'14.47.228.177',1,'Internet Explorer 9.0','Windows NT','','美国','','','','/category.php'),(1478685001,'14.47.228.177',1,'Internet Explorer 9.0','Windows NT','','美国','','','','/category.php'),(1478685006,'14.47.228.177',1,'Internet Explorer 9.0','Windows NT','','美国','','','','/category.php'),(1478685013,'14.47.228.177',1,'Internet Explorer 9.0','Windows NT','','美国','','','','/category.php'),(1478685028,'14.47.228.177',1,'Internet Explorer 9.0','Windows NT','','美国','','','','/index.php'),(1478688427,'182.118.20.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=32','','/category.php'),(1478689182,'157.55.39.92',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1478689508,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1478692598,'182.118.21.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=162&img=399','','/gallery.php'),(1478693978,'157.55.39.92',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1478696782,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1478705332,'182.118.21.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=17','','/brand.php'),(1478705353,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1478705592,'40.77.167.30',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1478706575,'66.249.71.151',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1478707055,'49.214.231.227',1,'Safari 601.1','Unknown','zh-tw','IANA','http://r.search.yahoo.com','/_ylt=A8tUwYD5RiNYOyYASIVxOSY5;_ylu=X3oDMTByMGptYjEwBGNvbG8DdHcxBHBvcwM0BHZ0aWQDBHNlYwNzcg--/RV=2/RE=1478735737/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d1%26brand%3d3/RK=0/RS','','/category.php'),(1478707845,'207.46.13.79',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1478707853,'40.77.167.30',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1478709136,'40.77.167.30',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1478709488,'207.46.13.57',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1478710054,'207.46.13.57',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478710054,'207.46.13.57',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478710055,'207.46.13.57',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478710056,'207.46.13.57',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1478710056,'207.46.13.57',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478710057,'207.46.13.57',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478710057,'207.46.13.57',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478710058,'207.46.13.57',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478710058,'207.46.13.57',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478710059,'207.46.13.57',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478710059,'207.46.13.57',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478710059,'207.46.13.57',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478710060,'207.46.13.57',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1478710060,'207.46.13.57',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478710061,'207.46.13.57',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1478710061,'207.46.13.57',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1478710061,'207.46.13.57',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478710062,'207.46.13.57',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478710062,'207.46.13.57',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1478710063,'207.46.13.57',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1478710063,'207.46.13.57',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1478710063,'207.46.13.57',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1478710064,'207.46.13.57',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1478710064,'207.46.13.57',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1478710065,'207.46.13.57',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1478710065,'207.46.13.57',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1478710066,'207.46.13.57',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478710066,'207.46.13.57',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478710066,'207.46.13.57',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1478710067,'207.46.13.57',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1478710094,'207.46.13.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478710094,'207.46.13.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478710095,'207.46.13.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478710095,'207.46.13.79',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1478710095,'207.46.13.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478710096,'207.46.13.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478710096,'207.46.13.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478710097,'207.46.13.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478710097,'207.46.13.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478710097,'207.46.13.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478710098,'207.46.13.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478710098,'207.46.13.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478710098,'207.46.13.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1478710099,'207.46.13.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478710099,'207.46.13.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1478710100,'207.46.13.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1478710100,'207.46.13.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1478710100,'207.46.13.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478710101,'207.46.13.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478710101,'207.46.13.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1478710102,'207.46.13.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478710102,'207.46.13.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1478710103,'207.46.13.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1478710103,'207.46.13.79',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1478710103,'207.46.13.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1478710104,'207.46.13.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1478710104,'207.46.13.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478710105,'207.46.13.79',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1478710105,'207.46.13.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478710106,'207.46.13.79',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1478710116,'207.46.13.57',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1478710116,'207.46.13.57',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478710117,'207.46.13.57',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1478710117,'207.46.13.57',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1478710118,'207.46.13.57',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1478710118,'207.46.13.57',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1478710119,'207.46.13.57',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1478710119,'207.46.13.57',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1478710119,'207.46.13.57',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478710120,'207.46.13.57',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478710121,'207.46.13.57',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1478710121,'207.46.13.57',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1478710121,'207.46.13.57',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1478710122,'207.46.13.57',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478710122,'207.46.13.57',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478710123,'207.46.13.57',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478710123,'207.46.13.57',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478710123,'207.46.13.57',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1478710124,'207.46.13.57',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478710124,'207.46.13.57',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1478710125,'207.46.13.57',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1478710125,'207.46.13.57',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478710125,'207.46.13.57',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478710141,'66.249.82.215',1,'Safari 537.36','Linux','zh-TW,zh','美国','https://www.google.com.tw','/','','/category.php'),(1478710143,'207.46.13.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1478710143,'207.46.13.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478710144,'207.46.13.79',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1478710144,'207.46.13.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478710145,'207.46.13.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478710145,'207.46.13.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478710146,'207.46.13.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478710146,'207.46.13.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478710147,'207.46.13.79',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1478710147,'207.46.13.79',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1478710148,'207.46.13.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478710148,'207.46.13.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478710148,'207.46.13.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478710149,'207.46.13.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478710149,'207.46.13.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478710150,'207.46.13.79',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1478710150,'207.46.13.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478711358,'40.77.167.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478711358,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1478711358,'40.77.167.17',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1478711359,'40.77.167.17',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1478711360,'40.77.167.17',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1478711360,'40.77.167.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478711361,'40.77.167.17',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1478711361,'40.77.167.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478711362,'40.77.167.17',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1478711362,'40.77.167.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478711363,'40.77.167.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478711363,'40.77.167.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478711364,'40.77.167.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478711364,'40.77.167.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478711365,'40.77.167.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478711365,'40.77.167.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478711365,'40.77.167.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478711366,'40.77.167.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478711366,'40.77.167.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478711367,'40.77.167.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478711367,'40.77.167.17',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1478711368,'40.77.167.17',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1478711368,'40.77.167.17',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1478711369,'40.77.167.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478711369,'40.77.167.17',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1478711370,'40.77.167.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478711370,'40.77.167.17',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1478711371,'40.77.167.17',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1478711371,'40.77.167.17',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1478711372,'40.77.167.17',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1478711372,'40.77.167.17',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1478711380,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1478711400,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1478711423,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1478711443,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1478711455,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1478711465,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1478711476,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1478711488,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1478711501,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1478711511,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1478711525,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1478711536,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1478711546,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1478711556,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1478711562,'182.118.25.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=10&id=27','','/brand.php'),(1478711685,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1478711919,'40.77.167.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478711919,'40.77.167.17',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1478711920,'40.77.167.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478711920,'40.77.167.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478711921,'40.77.167.17',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1478711921,'40.77.167.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478711922,'40.77.167.17',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1478711922,'40.77.167.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478711923,'40.77.167.17',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1478711923,'40.77.167.17',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1478711923,'40.77.167.17',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1478711924,'40.77.167.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478711925,'40.77.167.17',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1478711925,'40.77.167.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478711926,'40.77.167.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478711926,'40.77.167.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478711927,'40.77.167.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478711927,'40.77.167.17',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1478711928,'40.77.167.17',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1478711928,'40.77.167.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478711929,'40.77.167.17',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1478711929,'40.77.167.17',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1478711930,'40.77.167.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478711930,'40.77.167.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478711931,'40.77.167.17',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1478711931,'40.77.167.17',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1478711932,'40.77.167.17',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1478711932,'40.77.167.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478711933,'40.77.167.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478711933,'40.77.167.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478716182,'40.77.167.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478717504,'66.249.71.149',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1478718543,'182.118.20.165',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=150&img=480','','/gallery.php'),(1478720810,'207.46.13.79',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1478721177,'182.118.20.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=19','','/goods.php'),(1478722695,'42.156.139.102',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1478722887,'182.118.25.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=181','','/goods.php'),(1478722969,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1478723598,'40.77.167.17',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1478724513,'40.77.167.17',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1478728428,'66.249.71.151',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1478728711,'66.249.71.151',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1478728819,'66.249.71.149',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1478730189,'182.118.20.164',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=16&id=29','','/brand.php'),(1478730570,'180.97.63.70',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/','','/index.php'),(1478730848,'207.46.13.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1478731151,'180.153.186.89',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=180','','/goods.php'),(1478731274,'182.118.25.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=210&img=502','','/gallery.php'),(1478731295,'66.249.71.152',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1478731843,'182.118.20.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=13','','/goods.php'),(1478733785,'182.118.20.174',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=4','','/article.php'),(1478734008,'182.118.25.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=33&img=62','','/gallery.php'),(1478734482,'207.46.13.57',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1478736532,'182.118.25.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=126&img=227','','/gallery.php'),(1478736870,'23.92.212.2',1,'Safari 537.36','Windows NT','','IANA','','','','/index.php'),(1478737795,'207.46.13.109',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1478738065,'207.46.13.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1478738126,'207.46.13.57',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1478742053,'66.249.79.95',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1478742095,'182.118.20.251',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=176','','/goods.php'),(1478742207,'66.249.71.151',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1478743209,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1478743225,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1478743242,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1478743261,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1478743278,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1478743294,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1478743309,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1478743325,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1478743341,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1478743470,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1478743484,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1478743498,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1478743512,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1478743527,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1478743542,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1478743585,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1478744296,'207.46.13.109',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1478744698,'207.46.13.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478744918,'207.46.13.109',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1478745735,'207.46.13.109',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1478746869,'66.249.71.152',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478747187,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1478748624,'188.165.200.217',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1478749178,'104.238.248.15',1,'Internet Explorer 8.0','Windows NT','','IANA','','','','/index.php'),(1478750751,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1478751383,'91.211.2.103',1,'FireFox 3.5.2','Windows XP','en-us,en','欧洲','http://www.chanshanger.com.tw','/category.php?id=17','','/category.php'),(1478751387,'91.211.2.103',1,'FireFox 3.5.2','Windows XP','en-us,en','欧洲','http://www.chanshanger.com.tw','/category.php?id=17\'A=0','','/category.php'),(1478751395,'178.255.215.94',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1478752516,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1478754017,'207.46.13.109',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1478754781,'66.249.71.149',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478755147,'66.249.71.152',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1478755275,'182.118.21.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=207&img=496','','/gallery.php'),(1478755460,'40.77.167.30',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1478756359,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1478756362,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article_cat.php'),(1478756367,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1478756371,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1478756373,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1478756377,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1478756380,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1478756388,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1478756391,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1478756396,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1478756401,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1478756405,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1478756407,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1478756410,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1478756415,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1478756419,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1478756425,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1478756430,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1478756434,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1478756438,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1478756443,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1478756449,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1478756457,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1478756462,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1478756466,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1478756471,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1478756475,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1478756481,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1478756489,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1478756492,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1478756499,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1478756502,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1478756506,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1478756510,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1478756516,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1478756520,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1478756525,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1478756528,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1478756532,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1478756536,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1478756540,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1478756544,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1478756549,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1478756559,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1478756563,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1478756566,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1478756571,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1478756967,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1478756969,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1478756971,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1478756973,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1478756975,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1478756977,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1478756979,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1478756981,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1478756983,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1478756986,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1478756988,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1478756990,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1478756992,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1478756994,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1478756996,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1478756998,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1478757000,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1478757003,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1478757005,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1478757007,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1478757009,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1478757012,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1478757014,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1478757017,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1478757019,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1478757021,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1478757022,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1478757024,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1478757026,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1478757028,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1478757030,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1478757032,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1478757034,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1478757036,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1478757038,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1478757040,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1478757042,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1478757044,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1478757046,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1478757048,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1478757050,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1478757051,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1478757053,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1478757055,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1478757057,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1478757059,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1478757061,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1478757063,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1478757065,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1478757067,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1478757069,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1478757071,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1478757073,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1478757075,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1478757078,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1478757080,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1478757082,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1478757084,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1478757086,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1478757088,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1478757090,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1478757092,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1478757095,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1478757098,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1478757101,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1478757103,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1478757105,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1478757107,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1478757109,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1478757111,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1478757113,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1478757115,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1478757117,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1478757119,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1478757121,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1478757123,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1478757125,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1478757128,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1478757130,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1478757132,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1478757134,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1478757136,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1478757139,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1478757141,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1478757143,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1478757145,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1478757884,'207.46.13.79',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1478762923,'40.77.167.30',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1478763039,'122.117.135.20',1,'Safari 602.1','Unknown','zh-tw','台湾省','https://www.google.com.tw','/','','/category.php'),(1478763674,'68.180.229.152',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1478764613,'207.46.13.79',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1478764960,'1.165.103.22',1,'Internet Explorer 7.0','Windows XP','zh-tw','IANA','','','','/index.php'),(1478766335,'207.46.13.109',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1478767273,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1478769905,'5.164.68.132',1,'Internet Explorer 8.0','Windows XP','en-us','IANA','http://yandex.ru','/clck/jsredir?from=yandex.ru%3Bsearch%3Bweb%3B%3B&text=&etext=1236.E2QnxvSJCH748s97_ElQcjaXC376dLY4wCLw4IkaI2M3_1NPil8vLzJ8gsck-Mhg.d3d5130d8f84a2e6cfc7e12055f35e6d9d9df711&uuid=&state=_BLhILn4SxNIvvL','','/category.php'),(1478771764,'40.77.167.70',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1478775834,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1478777258,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1478777702,'40.77.167.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1478779398,'66.249.79.95',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1478779398,'66.249.71.151',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478779874,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1478780250,'182.118.20.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=72','','/goods.php'),(1478782687,'40.77.167.70',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1478782758,'40.77.167.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1478782981,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1478782992,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1478783004,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1478783014,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1478783025,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1478783038,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1478783049,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1478783060,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1478783070,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1478783081,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1478783091,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1478783101,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1478783111,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1478783144,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1478783197,'40.77.167.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1478783200,'40.77.167.70',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1478785508,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/flow.php'),(1478785608,'107.21.1.8',1,'Unknow browser','Unknown','en-US,en','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1478786119,'207.46.13.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1478786243,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1478789668,'66.249.71.149',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478794959,'207.46.13.79',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1478796393,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1478798974,'207.46.13.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478800915,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1478801990,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1478805490,'157.55.39.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478807890,'207.46.13.109',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1478808842,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1478809585,'68.180.229.152',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1478810005,'207.46.13.79',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1478810737,'207.46.13.109',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1478814059,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1478814069,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1478814079,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1478814089,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1478814099,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1478814109,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1478814119,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1478814129,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1478814139,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1478814149,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1478814159,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1478814169,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1478814179,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1478814189,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1478814492,'207.46.13.109',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1478815763,'207.46.13.79',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1478818292,'62.212.73.49',1,'Safari 537.36','Windows NT','en-US','荷兰','http://chanshanger.com.tw','/','','/index.php'),(1478818344,'207.46.13.150',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1478819269,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1478819323,'207.46.13.125',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1478821003,'207.46.13.109',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1478822459,'207.46.13.79',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1478822843,'207.46.13.125',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1478824082,'207.46.13.150',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1478825039,'207.46.13.125',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1478825502,'192.154.104.74',1,'Safari 537.36','Windows NT','','[未知IP0801]','','','','/index.php'),(1478830190,'207.46.13.73',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1478830230,'220.181.108.166',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1478832720,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1478833909,'42.156.138.38',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1478835587,'207.46.13.6',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1478836458,'207.46.13.73',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1478836714,'220.181.108.117',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1478837395,'157.55.39.79',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1478837468,'207.46.13.73',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1478838708,'220.181.108.113',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1478840549,'42.156.138.38',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1478840651,'157.55.39.79',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1478843537,'157.55.39.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1478846514,'207.46.13.169',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1478846974,'207.46.13.169',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1478848067,'207.46.13.6',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1478849055,'207.46.13.169',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1478850298,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1478850301,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1478850303,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1478850306,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1478850308,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1478850310,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1478851208,'157.55.39.79',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1478852213,'207.46.13.31',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1478854498,'157.55.39.79',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1478857248,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1478857271,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1478857295,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1478857306,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1478857316,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1478857321,'163.172.66.37',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1478857328,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1478857339,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1478857349,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1478857360,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1478857371,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1478857382,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1478857394,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1478857407,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1478857417,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1478857430,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1478857440,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1478857900,'182.118.21.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=27','','/category.php'),(1478859527,'207.46.13.169',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1478859867,'163.172.66.43',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1478860321,'163.172.66.94',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1478860713,'93.80.145.236',1,'Safari 537.36','Windows NT','ru-RU','IANA','http://yandex.ru','/clck/jsredir?from=yandex.ru%3Bsearch%3Bweb%3B%3B&text=&etext=1237.tMqnUBiDhSavu42cTu5iEHEbdmvbJdHHlDkckITbT4m-2lZaNj6PexbVdAd2mOEE.4158d4e47ed2942879d667a97b8a4544e9581ac2&uuid=&state=_BLhILn4SxNIvvL','','/category.php'),(1478860809,'207.46.13.6',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1478861242,'207.46.13.6',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1478861284,'207.46.13.6',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1478863367,'163.172.65.122',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1478866584,'207.46.13.38',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1478867067,'207.46.13.38',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1478869163,'178.255.215.94',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1478870526,'207.46.13.38',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1478871214,'207.46.13.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478872144,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1478872472,'207.46.13.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478872590,'157.55.39.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1478872604,'207.46.13.38',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1478872692,'207.46.13.38',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1478874824,'207.46.13.38',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1478874826,'207.46.13.38',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1478877420,'66.249.71.77',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1478878351,'157.55.39.79',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1478878379,'207.46.13.6',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478878930,'118.161.69.145',1,'Safari 537.36','Windows NT','zh-TW,zh','APNIC','https://tw.search.yahoo.com','/','','/category.php'),(1478878987,'207.46.13.38',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1478879385,'49.213.132.207',1,'Safari 537.36','Linux','zh-TW,en-US','IANA','http://r.search.yahoo.com','/_ylt=AwrsBolg6CVY2gIAJVBxOSY5;_ylu=X3oDMTE1Zmh2dGl1BGNvbG8DdHcxBHBvcwMxMAR2dGlkA1VJVFdNQzFfMQRzZWMDc3I-/RV=2/RE=1478908128/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d12/RK=0/R','','/category.php'),(1478880654,'207.46.13.31',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1478881137,'207.46.13.38',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1478881765,'166.70.207.2',1,'Safari 537.36','Linux','','美国','http://burger-imperia.com','/','','/index.php'),(1478884500,'207.46.13.6',1,'Safari 9537.53','Unknown','','美国','','','','/user.php'),(1478885072,'42.156.138.38',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1478885540,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1478885560,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1478885582,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1478885603,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1478885614,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1478885624,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1478885636,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1478885646,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1478885656,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1478885668,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1478885678,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1478885688,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1478885698,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1478885708,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1478887350,'207.46.13.6',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1478887795,'207.46.13.6',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1478887974,'207.46.13.6',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1478888767,'212.37.27.58',1,'Unknow browser','Unknown','','瑞典','','','','/index.php'),(1478889314,'207.46.13.132',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1478891026,'40.77.167.50',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1478891712,'207.46.13.38',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1478892215,'220.181.108.120',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1478893177,'40.77.167.50',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1478893439,'163.172.64.231',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1478893515,'207.46.13.132',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1478893828,'207.46.13.6',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1478893946,'163.172.65.34',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1478897575,'207.46.13.6',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478897575,'207.46.13.6',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478897576,'207.46.13.6',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478897576,'207.46.13.6',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1478897576,'207.46.13.6',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478897577,'207.46.13.6',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478897577,'207.46.13.6',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478897578,'207.46.13.6',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478897578,'207.46.13.6',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478897579,'207.46.13.6',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478897579,'207.46.13.6',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478897580,'207.46.13.6',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478897580,'207.46.13.6',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1478897580,'207.46.13.6',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478897581,'207.46.13.6',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1478897581,'207.46.13.6',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1478897582,'207.46.13.6',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1478897582,'207.46.13.6',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478897583,'207.46.13.6',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478897583,'207.46.13.6',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1478897583,'207.46.13.6',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478897584,'207.46.13.6',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1478897584,'207.46.13.6',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1478897585,'207.46.13.6',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1478897585,'207.46.13.6',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1478897586,'207.46.13.6',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1478897586,'207.46.13.6',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478897586,'207.46.13.6',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1478897587,'207.46.13.6',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478897587,'207.46.13.6',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1478897608,'207.46.13.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478897608,'207.46.13.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478897609,'207.46.13.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478897609,'207.46.13.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478897610,'207.46.13.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478897610,'207.46.13.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478897610,'207.46.13.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478897611,'207.46.13.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478897611,'207.46.13.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478897612,'207.46.13.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478897612,'207.46.13.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478897613,'207.46.13.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478897613,'207.46.13.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478897613,'207.46.13.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478897616,'207.46.13.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478897617,'207.46.13.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478897618,'207.46.13.132',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1478897620,'207.46.13.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478897620,'207.46.13.132',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1478897620,'207.46.13.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478897621,'207.46.13.132',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1478897621,'207.46.13.132',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1478897622,'207.46.13.132',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1478897622,'207.46.13.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478897622,'207.46.13.132',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1478897623,'207.46.13.132',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1478897623,'207.46.13.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478897624,'207.46.13.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478897624,'207.46.13.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478897624,'207.46.13.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478897646,'40.77.167.50',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478897646,'40.77.167.50',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478897647,'40.77.167.50',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478897647,'40.77.167.50',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1478897647,'40.77.167.50',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478897648,'40.77.167.50',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478897648,'40.77.167.50',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478897649,'40.77.167.50',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478897649,'40.77.167.50',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478897650,'40.77.167.50',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478897650,'40.77.167.50',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478897651,'40.77.167.50',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478897651,'40.77.167.50',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1478897651,'40.77.167.50',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478897652,'40.77.167.50',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1478897653,'40.77.167.50',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1478897653,'40.77.167.50',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478897654,'40.77.167.50',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478897654,'40.77.167.50',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1478897655,'40.77.167.50',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1478897655,'40.77.167.50',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1478897656,'40.77.167.50',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1478897656,'40.77.167.50',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1478897657,'40.77.167.50',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1478897657,'40.77.167.50',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1478897658,'40.77.167.50',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1478897658,'40.77.167.50',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478897659,'40.77.167.50',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478897659,'40.77.167.50',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1478897660,'40.77.167.50',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1478897668,'207.46.13.132',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1478897668,'207.46.13.132',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1478897669,'207.46.13.132',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1478897669,'207.46.13.132',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1478897669,'207.46.13.132',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1478897670,'207.46.13.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478897670,'207.46.13.132',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1478897671,'207.46.13.132',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1478897671,'207.46.13.132',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1478897672,'207.46.13.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478897672,'207.46.13.132',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1478897672,'207.46.13.132',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1478897673,'207.46.13.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478897673,'207.46.13.132',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1478897674,'207.46.13.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478897674,'207.46.13.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478897675,'207.46.13.132',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1478897675,'207.46.13.132',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1478897676,'207.46.13.132',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1478897676,'207.46.13.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478897676,'207.46.13.132',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1478897677,'207.46.13.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478897677,'207.46.13.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478897678,'207.46.13.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478897678,'207.46.13.132',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1478897692,'207.46.13.6',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1478897693,'207.46.13.6',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478897693,'207.46.13.6',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1478897694,'207.46.13.6',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478897694,'207.46.13.6',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478897695,'207.46.13.6',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478897695,'207.46.13.6',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478897696,'207.46.13.6',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478897696,'207.46.13.6',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1478897697,'207.46.13.6',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1478897697,'207.46.13.6',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478897698,'207.46.13.6',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478897698,'207.46.13.6',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478897699,'207.46.13.6',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478897699,'207.46.13.6',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478897699,'207.46.13.6',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1478897700,'207.46.13.6',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478897740,'207.46.13.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478897740,'207.46.13.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478897741,'207.46.13.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478897741,'207.46.13.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478897742,'207.46.13.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478897743,'207.46.13.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478897744,'207.46.13.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478897744,'207.46.13.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478897745,'207.46.13.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478897745,'207.46.13.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478897746,'207.46.13.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478897747,'207.46.13.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478897747,'40.77.167.50',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1478897747,'207.46.13.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478897748,'207.46.13.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478897748,'40.77.167.50',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478897748,'207.46.13.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1478897748,'40.77.167.50',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1478897748,'207.46.13.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1478897749,'207.46.13.38',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1478897749,'40.77.167.50',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1478897749,'207.46.13.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478897750,'40.77.167.50',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1478897750,'207.46.13.38',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1478897750,'207.46.13.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478897751,'207.46.13.38',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1478897751,'40.77.167.50',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1478897751,'207.46.13.38',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1478897751,'40.77.167.50',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1478897752,'207.46.13.38',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1478897752,'40.77.167.50',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1478897752,'207.46.13.38',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1478897752,'40.77.167.50',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478897753,'207.46.13.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1478897753,'40.77.167.50',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478897753,'207.46.13.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478897754,'40.77.167.50',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1478897754,'207.46.13.38',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1478897754,'40.77.167.50',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1478897754,'207.46.13.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478897755,'40.77.167.50',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1478897755,'207.46.13.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478897755,'40.77.167.50',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478897755,'207.46.13.38',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1478897756,'40.77.167.50',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478897756,'40.77.167.50',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478897757,'40.77.167.50',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478897757,'40.77.167.50',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1478897757,'40.77.167.50',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478897758,'40.77.167.50',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1478897758,'40.77.167.50',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1478897759,'40.77.167.50',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478897759,'40.77.167.50',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478897792,'207.46.13.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478897793,'207.46.13.38',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1478897793,'207.46.13.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478897793,'207.46.13.38',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1478897794,'207.46.13.38',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1478897794,'207.46.13.38',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1478897795,'207.46.13.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478897795,'207.46.13.38',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1478897796,'207.46.13.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478897796,'207.46.13.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478897797,'207.46.13.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478897798,'207.46.13.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478897799,'207.46.13.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1478897800,'207.46.13.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1478897801,'207.46.13.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478897801,'207.46.13.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1478897802,'207.46.13.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1478897802,'207.46.13.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478897803,'207.46.13.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478897803,'207.46.13.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1478897803,'207.46.13.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1478897804,'207.46.13.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1478897804,'207.46.13.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478897804,'207.46.13.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478897805,'207.46.13.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478898158,'163.172.65.226',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1478898408,'207.46.13.6',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478898681,'207.46.13.38',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1478899133,'207.46.13.6',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1478899995,'40.77.167.50',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478900894,'66.249.71.81',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1478901183,'66.249.71.77',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1478901734,'1.175.79.62',1,'Safari 537.36','Linux','zh-TW,zh','IANA','https://www.google.com.tw','/','','/category.php'),(1478902075,'223.22.248.2',1,'Safari 602.1','Unknown','zh-tw','IANA','https://www.google.com.tw','/','','/category.php'),(1478902119,'163.172.65.107',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1478904962,'182.118.20.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=8&id=1','','/category.php'),(1478905276,'163.172.65.113',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1478906501,'207.46.13.6',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1478906584,'182.118.22.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=159&img=485','','/gallery.php'),(1478906739,'207.46.13.38',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1478906760,'39.12.233.137',3,'Safari 601.1','Unknown','zh-tw','IANA','http://www.chanshanger.com.tw','/category.php?id=1','','/goods.php'),(1478906882,'39.12.233.137',4,'Safari 601.1','Unknown','zh-tw','IANA','http://r.search.yahoo.com','/_ylt=A8tUwYD.UyZY.XkAC81xOSY5;_ylu=X3oDMTByYzhha3F2BGNvbG8DdHcxBHBvcwMxBHZ0aWQDBHNlYwNzcg--/RV=2/RE=1478935679/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2f/RK=0/RS=atUYecTrvRUB4vTuApA7zHsAvFc-','','/index.php'),(1478907795,'182.118.20.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=15','','/brand.php'),(1478907971,'66.249.71.79',1,'Unknow browser','Unknown','en-US','美国','http://www.chanshanger.com','/','','/index.php'),(1478909054,'207.46.13.132',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1478909110,'207.46.13.38',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1478911081,'207.46.13.6',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1478911144,'163.172.66.11',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1478914049,'163.172.65.20',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1478915291,'207.46.13.38',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1478915724,'182.118.25.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=34','','/brand.php'),(1478917117,'207.46.13.6',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1478918408,'163.172.65.35',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1478919187,'207.46.13.6',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1478920436,'207.46.13.38',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1478920696,'163.172.66.128',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1478922853,'163.172.65.34',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1478924325,'66.249.79.99',1,'Safari 537.36','Linux','','美国','','','','/index.php'),(1478924901,'114.41.109.234',1,'Safari 537.36','Windows XP','zh-CN,zh','IANA','https://tw.search.yahoo.com','/','','/brand.php'),(1478924920,'101.226.51.229',1,'Internet Explorer 9.0','Windows NT','zh-CN,zh','IANA','https://tw.search.yahoo.com','/','','/brand.php'),(1478924923,'180.153.205.254',1,'Safari 537.36','Windows XP','zh-CN,zh','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=22','','/brand.php'),(1478924923,'101.226.33.206',1,'Internet Explorer 9.0','Windows NT','zh-CN,zh','IANA','http://www.chanshanger.com.tw','/brand.php?id=22','','/brand.php'),(1478924924,'101.226.33.226',1,'Internet Explorer 9.0','Windows NT','zh-CN,zh','IANA','http://www.chanshanger.com.tw','/brand.php?id=22','','/brand.php'),(1478924925,'101.226.66.191',1,'Internet Explorer 9.0','Windows NT','zh-CN,zh','IANA','http://www.chanshanger.com.tw','/brand.php?id=22','','/brand.php'),(1478924927,'101.226.33.202',1,'Internet Explorer 9.0','Windows NT','zh-CN,zh','IANA','http://www.chanshanger.com.tw','/brand.php?id=22&page=1&sort=last_update&order=DESC','','/category.php'),(1478924962,'101.226.99.195',1,'Internet Explorer 9.0','Windows NT','zh-CN,zh','IANA','http://www.chanshanger.com.tw','/category.php?id=9&brand=22','','/category.php'),(1478924967,'101.226.66.180',1,'Internet Explorer 9.0','Windows NT','zh-CN,zh','IANA','http://www.chanshanger.com.tw','/category.php?id=7','','/goods.php'),(1478925012,'101.226.33.221',1,'Internet Explorer 9.0','Windows NT','zh-CN,zh','IANA','http://www.chanshanger.com.tw','/category.php?id=7','','/category.php'),(1478925020,'180.153.201.15',1,'Safari 537.36','Windows XP','zh-CN,zh','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=7&page=1&sort=last_update&order=DESC','','/category.php'),(1478925022,'61.151.226.199',1,'Internet Explorer 9.0','Windows NT','zh-CN,zh','上海市','http://www.chanshanger.com.tw','/category.php?id=11','','/category.php'),(1478925035,'180.153.214.190',1,'Safari 537.36','Windows XP','zh-CN,zh','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=11&page=1&sort=last_update&order=DESC','','/category.php'),(1478925037,'101.226.33.238',1,'Internet Explorer 9.0','Windows NT','zh-CN,zh','IANA','http://www.chanshanger.com.tw','/category.php?id=10','','/category.php'),(1478925040,'101.226.85.67',1,'Internet Explorer 9.0','Windows NT','zh-CN,zh','IANA','http://www.chanshanger.com.tw','/category.php?id=10&page=1&sort=last_update&order=DESC','','/category.php'),(1478925048,'101.226.33.228',1,'Internet Explorer 9.0','Windows NT','zh-CN,zh','IANA','http://www.chanshanger.com.tw','/category.php?id=33','','/category.php'),(1478925059,'101.226.33.203',1,'Internet Explorer 9.0','Windows NT','zh-CN,zh','IANA','http://www.chanshanger.com.tw','/category.php?id=33&page=1&sort=last_update&order=DESC','','/category.php'),(1478925073,'180.163.2.117',1,'Internet Explorer 9.0','Windows NT','zh-CN,zh','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=35','','/category.php'),(1478925077,'180.153.206.20',1,'Internet Explorer 9.0','Windows NT','zh-CN,zh','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=9','','/category.php'),(1478925117,'101.226.33.225',1,'Internet Explorer 9.0','Windows NT','zh-CN,zh','IANA','http://www.chanshanger.com.tw','/category.php?id=8&brand=22','','/category.php'),(1478925118,'101.226.66.178',1,'Safari 537.36','Windows XP','zh-CN,zh','IANA','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1478925119,'101.226.33.224',1,'Internet Explorer 9.0','Windows NT','zh-CN,zh','IANA','http://www.chanshanger.com.tw','/category.php?id=8&brand=2','','/category.php'),(1478925126,'180.153.160.24',1,'Safari 537.36','Windows XP','zh-CN,zh','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=8&brand=20','','/category.php'),(1478925879,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1478926680,'207.46.13.6',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1478927217,'202.46.51.25',1,'Safari 537.36','Windows NT','en-US','广东省深圳市','','','','/index.php'),(1478928413,'182.118.20.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=3&img=6','','/gallery.php'),(1478928822,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1478928848,'182.118.22.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=6','','/brand.php'),(1478928894,'163.172.66.23',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1478929122,'163.172.66.135',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1478929293,'68.180.229.152',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1478929316,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1478929345,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1478929374,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1478929388,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1478929402,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1478929416,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1478929431,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1478929444,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1478929457,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1478929472,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1478929488,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1478929501,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1478929517,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1478929532,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1478931940,'163.172.66.62',1,'Unknow browser','Unknown','','英国','','','','/article.php'),(1478932378,'207.46.13.132',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1478932848,'207.46.13.54',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478933296,'207.46.13.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478933968,'163.172.66.145',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1478934414,'163.172.66.41',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1478934436,'163.172.66.17',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1478934674,'163.172.66.105',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1478935027,'207.46.13.132',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1478935226,'207.46.13.132',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1478936373,'163.172.65.197',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1478936644,'163.172.64.235',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1478937124,'207.46.13.132',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1478937799,'39.8.98.175',1,'Safari 602.1','Unknown','zh-tw','IANA','','','','/category.php'),(1478938038,'39.8.98.175',1,'Safari 602.1','Unknown','zh-tw','IANA','','','','/category.php'),(1478938045,'66.249.71.77',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1478938099,'207.46.13.132',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1478938250,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1478938310,'39.9.36.144',1,'Safari 537.36','Linux','zh-TW,zh','IANA','http://r.search.yahoo.com','/_ylt=A8tUwY62ziZYkWkAClBxOSY5;_ylu=X3oDMTByYzhha3F2BGNvbG8DdHcxBHBvcwMxBHZ0aWQDBHNlYwNzcg--/RV=2/RE=1478967094/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fbrand.php%3fid%3d22/RK=0/RS=gYaPchDfIQ8FA','','/brand.php'),(1478939772,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1478939784,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1478940449,'163.172.65.192',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1478942485,'223.139.38.178',2,'Safari 537.36','Linux','zh-TW,zh','IANA','https://www.google.com.tw','/','','/category.php'),(1478942776,'66.249.71.77',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478942876,'182.118.25.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=38&img=289','','/gallery.php'),(1478943306,'182.118.21.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=51','','/goods.php'),(1478943449,'182.118.22.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=22','','/brand.php'),(1478945615,'182.118.25.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=1&page=1','','/article_cat.php'),(1478945665,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1478945739,'182.118.20.172',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=27&img=52','','/gallery.php'),(1478948309,'207.46.13.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1478948493,'163.172.66.28',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1478949767,'163.172.66.125',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1478950033,'207.46.13.54',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1478950347,'68.180.229.152',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1478951315,'182.118.22.141',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=45&img=85','','/gallery.php'),(1478951466,'182.118.21.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=51','','/goods.php'),(1478951872,'163.172.65.68',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1478953032,'163.172.65.23',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1478953481,'163.172.66.84',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1478953714,'40.77.167.89',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1478953841,'207.46.13.6',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478953841,'207.46.13.6',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478953842,'207.46.13.6',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478953842,'207.46.13.6',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478953843,'207.46.13.6',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478953843,'207.46.13.6',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478953844,'207.46.13.6',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1478953844,'207.46.13.6',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1478953844,'207.46.13.6',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1478953845,'207.46.13.6',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1478953845,'207.46.13.6',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1478953847,'207.46.13.6',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1478953849,'207.46.13.6',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1478953850,'207.46.13.6',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1478953851,'207.46.13.6',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1478953851,'207.46.13.6',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1478953852,'207.46.13.6',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478953852,'207.46.13.6',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1478953853,'207.46.13.6',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478953853,'207.46.13.6',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1478953854,'207.46.13.6',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1478953854,'207.46.13.6',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1478953854,'207.46.13.6',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1478953855,'207.46.13.6',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478953855,'207.46.13.6',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1478953856,'207.46.13.6',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1478953856,'207.46.13.6',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1478953857,'207.46.13.6',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478953857,'207.46.13.6',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1478953858,'207.46.13.6',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1478953880,'207.46.13.6',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1478953881,'207.46.13.6',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478953881,'207.46.13.6',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478953882,'207.46.13.6',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478953882,'207.46.13.6',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1478953882,'207.46.13.6',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1478953883,'207.46.13.6',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1478953883,'207.46.13.6',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1478953884,'207.46.13.6',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1478953885,'207.46.13.6',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1478953885,'207.46.13.6',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1478953886,'207.46.13.6',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1478953886,'207.46.13.6',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478953894,'207.46.13.132',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1478953895,'207.46.13.132',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1478953895,'207.46.13.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478953896,'207.46.13.132',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1478953896,'207.46.13.132',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1478953897,'207.46.13.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478953897,'207.46.13.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478953897,'207.46.13.132',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1478953898,'207.46.13.132',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1478953898,'207.46.13.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478953899,'207.46.13.132',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1478953899,'207.46.13.132',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1478953899,'207.46.13.132',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1478953900,'207.46.13.132',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1478953900,'207.46.13.132',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1478953901,'207.46.13.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478953901,'207.46.13.132',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1478953902,'207.46.13.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478953902,'207.46.13.132',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1478953903,'207.46.13.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478953903,'207.46.13.132',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1478953904,'207.46.13.132',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1478953904,'207.46.13.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478953905,'207.46.13.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478953905,'207.46.13.132',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1478953906,'207.46.13.132',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1478953906,'207.46.13.132',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1478953907,'207.46.13.132',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1478953907,'207.46.13.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478953908,'207.46.13.132',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1478953927,'207.46.13.132',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1478953928,'207.46.13.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478953929,'207.46.13.132',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1478953929,'207.46.13.132',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1478953930,'207.46.13.132',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1478953931,'207.46.13.132',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1478953931,'207.46.13.132',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1478953932,'207.46.13.132',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1478953932,'207.46.13.132',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1478953933,'207.46.13.132',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1478953933,'207.46.13.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478953934,'207.46.13.132',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1478953934,'207.46.13.132',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1478953935,'207.46.13.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478954056,'207.46.13.182',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478954056,'207.46.13.182',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1478954057,'207.46.13.182',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1478954058,'207.46.13.182',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478954058,'207.46.13.182',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478954058,'207.46.13.182',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1478954059,'207.46.13.182',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478954060,'207.46.13.182',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1478954060,'207.46.13.182',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1478954060,'207.46.13.182',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1478954061,'207.46.13.182',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1478954061,'207.46.13.182',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1478954062,'207.46.13.182',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1478954062,'207.46.13.182',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1478954063,'207.46.13.182',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478954063,'207.46.13.182',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478954063,'207.46.13.182',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478954064,'207.46.13.182',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1478954064,'207.46.13.182',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478954065,'207.46.13.182',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478954065,'207.46.13.182',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478954066,'207.46.13.182',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1478954066,'207.46.13.182',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1478954067,'207.46.13.182',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478954067,'207.46.13.182',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1478954068,'207.46.13.182',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478954068,'207.46.13.182',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1478954069,'207.46.13.182',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1478954069,'207.46.13.182',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478954070,'207.46.13.182',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478954204,'123.51.199.67',93,'Safari 537.36','Windows NT','zh-TW,zh','APNIC','','','','/index.php'),(1478954224,'113.196.74.234',94,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1478954225,'218.32.53.180',94,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/category.php'),(1478954227,'123.51.199.69',95,'Safari 537.36','Windows NT','zh-TW,zh','APNIC','http://www.chanshanger.com.tw','/','','/pick_out.php'),(1478954227,'113.196.74.234',95,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1478954227,'123.51.199.66',95,'Safari 537.36','Windows NT','zh-TW,zh','APNIC','http://www.chanshanger.com.tw','/','','/article.php'),(1478954228,'122.147.54.34',96,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/index.php'),(1478954228,'122.147.48.85',96,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/snatch.php'),(1478954228,'122.147.54.41',96,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/index.php'),(1478954228,'218.32.9.101',96,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/article.php'),(1478954229,'113.196.95.226',96,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1478954229,'218.32.53.184',96,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/goods.php'),(1478954230,'218.32.53.183',97,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/category.php'),(1478954230,'113.196.76.38',97,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1478954230,'122.147.48.82',97,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/category.php'),(1478954231,'122.147.54.42',98,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/article.php'),(1478954232,'123.51.199.71',97,'Safari 537.36','Windows NT','zh-TW,zh','APNIC','http://www.chanshanger.com.tw','/','','/article.php'),(1478954233,'113.196.76.39',98,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/goods.php'),(1478954234,'218.32.9.98',98,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/goods.php'),(1478954234,'113.196.74.232',98,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1478954234,'113.196.95.228',98,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/goods.php'),(1478954235,'123.51.199.73',99,'Safari 537.36','Windows NT','zh-TW,zh','APNIC','http://www.chanshanger.com.tw','/','','/category.php'),(1478954236,'113.196.95.235',99,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1478954236,'113.196.76.42',99,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/article.php'),(1478954237,'218.32.53.178',100,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/article.php'),(1478954238,'122.147.48.85',100,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/category.php'),(1478954238,'218.32.53.183',100,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/article.php'),(1478954239,'113.196.95.228',100,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/goods.php'),(1478954240,'113.196.76.34',101,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1478954240,'123.51.199.66',101,'Safari 537.36','Windows NT','zh-TW,zh','APNIC','http://www.chanshanger.com.tw','/','','/search.php'),(1478954241,'207.46.13.182',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1478954242,'207.46.13.182',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478954242,'113.196.74.226',100,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1478954242,'113.196.95.235',100,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1478954242,'218.32.9.104',100,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/user.php'),(1478954242,'123.51.199.66',100,'Safari 537.36','Windows NT','zh-TW,zh','APNIC','http://www.chanshanger.com.tw','/','','/category.php'),(1478954242,'207.46.13.182',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1478954243,'207.46.13.182',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478954244,'207.46.13.182',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1478954244,'113.196.95.230',101,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/search.php'),(1478954244,'218.32.53.187',101,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/category.php'),(1478954245,'207.46.13.182',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1478954245,'123.51.199.69',101,'Safari 537.36','Windows NT','zh-TW,zh','APNIC','http://www.chanshanger.com.tw','/','','/category.php'),(1478954246,'113.196.95.230',102,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/goods.php'),(1478954249,'122.147.48.89',103,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/goods.php'),(1478954251,'113.196.76.34',103,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/tag_cloud.php'),(1478954251,'218.32.9.104',103,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/goods.php'),(1478954252,'122.147.48.82',104,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/goods.php'),(1478954253,'123.51.199.68',104,'Safari 537.36','Windows NT','zh-TW,zh','APNIC','http://www.chanshanger.com.tw','/','','/category.php'),(1478954261,'122.147.54.35',105,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/goods.php'),(1478954261,'113.196.74.231',105,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/goods.php'),(1478954262,'122.147.54.39',105,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/goods.php'),(1478954262,'122.147.54.38',105,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/category.php'),(1478954263,'113.196.76.38',106,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/article.php'),(1478954263,'218.32.9.106',106,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/category.php'),(1478954264,'122.147.48.85',106,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/article.php'),(1478954265,'113.196.74.232',107,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/catalog.php'),(1478954266,'122.147.54.43',108,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/category.php'),(1478954267,'113.196.76.40',108,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/article.php'),(1478954271,'122.147.48.82',109,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/category.php'),(1478954273,'122.147.54.42',110,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/category.php'),(1478954278,'218.32.9.104',111,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/category.php'),(1478954280,'113.196.74.229',112,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1478954284,'218.32.9.105',113,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/flow.php'),(1478954289,'218.32.53.183',114,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/category.php'),(1478954290,'123.51.199.70',114,'Safari 537.36','Windows NT','zh-TW,zh','APNIC','http://www.chanshanger.com.tw','/','','/article.php'),(1478954290,'123.51.199.75',115,'Safari 537.36','Windows NT','zh-TW,zh','APNIC','http://www.chanshanger.com.tw','/','','/article.php'),(1478954291,'113.196.74.229',115,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1478954294,'113.196.76.36',116,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/goods.php'),(1478954303,'123.51.199.69',117,'Safari 537.36','Windows NT','zh-TW,zh','APNIC','http://www.chanshanger.com.tw','/','','/article.php'),(1478954303,'113.196.74.231',117,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/goods.php'),(1478954303,'122.147.54.43',117,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/user.php'),(1478954304,'218.32.53.182',118,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/category.php'),(1478954309,'113.196.76.37',119,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1478954316,'218.32.53.186',120,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/category.php'),(1478954320,'123.51.199.69',121,'Safari 537.36','Windows NT','zh-TW,zh','APNIC','http://www.chanshanger.com.tw','/','','/article.php'),(1478954322,'218.32.9.102',122,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/category.php'),(1478954330,'123.51.199.67',123,'Safari 537.36','Windows NT','zh-TW,zh','APNIC','http://www.chanshanger.com.tw','/','','/article.php'),(1478954331,'123.51.199.69',123,'Safari 537.36','Windows NT','zh-TW,zh','APNIC','http://www.chanshanger.com.tw','/','','/category.php'),(1478954332,'113.196.76.34',124,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1478954334,'218.32.53.181',125,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/category.php'),(1478954335,'122.147.54.42',126,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/goods.php'),(1478954342,'218.32.9.101',127,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/category.php'),(1478954346,'123.51.199.70',128,'Safari 537.36','Windows NT','zh-TW,zh','APNIC','http://www.chanshanger.com.tw','/','','/category.php'),(1478954351,'113.196.76.39',129,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1478954352,'113.196.95.233',129,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/goods.php'),(1478954353,'113.196.95.234',129,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1478954356,'113.196.74.229',130,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/article.php'),(1478954359,'218.32.9.101',131,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/goods.php'),(1478954361,'113.196.74.233',132,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/goods.php'),(1478954382,'123.51.199.74',133,'Safari 537.36','Windows NT','zh-TW,zh','APNIC','http://www.chanshanger.com.tw','/','','/goods.php'),(1478954389,'218.32.53.185',134,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/search.php'),(1478954393,'122.147.54.36',135,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/category.php'),(1478954399,'113.196.74.234',136,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/search.php'),(1478954399,'218.32.53.178',136,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/category.php'),(1478954400,'207.46.13.132',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1478954413,'123.51.199.70',137,'Safari 537.36','Windows NT','zh-TW,zh','APNIC','http://www.chanshanger.com.tw','/','','/goods.php'),(1478954434,'218.32.9.104',138,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/group_buy.php'),(1478954442,'122.147.54.39',139,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/user.php'),(1478954443,'218.32.9.99',140,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/goods.php'),(1478954490,'113.196.74.235',141,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/goods.php'),(1478954537,'113.196.76.43',142,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/goods.php'),(1478954580,'218.32.9.101',143,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/goods.php'),(1478955292,'182.118.20.162',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=12','','/category.php'),(1478956234,'66.249.71.155',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1478956319,'66.249.71.79',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1478956793,'218.173.143.25',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','https://www.google.com.tw','/','','/category.php'),(1478957611,'40.77.167.89',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1478958318,'110.30.157.81',1,'Safari 534.30','Linux','zh-TW, en-US','IANA','','','','/category.php'),(1478961083,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1478962359,'66.249.71.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478962840,'66.249.71.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1478963690,'110.30.157.81',2,'Safari 534.30','Linux','zh-TW, en-US','IANA','','','','/category.php'),(1478963980,'182.118.22.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=4','','/brand.php'),(1478965577,'66.249.71.81',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478965801,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1478965927,'182.118.20.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=9','','/category.php'),(1478966045,'207.46.13.132',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1478966155,'123.125.71.79',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/index.php'),(1478968106,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1478968126,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1478968146,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1478968156,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1478968166,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1478968176,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1478968186,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1478968196,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1478968206,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1478968220,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1478968230,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1478968240,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1478968250,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1478968261,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1478968314,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1478968734,'157.55.39.180',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478968819,'207.46.13.6',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1478971661,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1478972624,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1478972888,'66.249.71.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1478973951,'163.172.66.17',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1478974479,'207.46.13.132',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1478974981,'66.249.71.79',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1478975303,'163.172.64.244',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1478975633,'163.172.64.217',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1478976177,'163.172.65.118',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1478977195,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1478978311,'157.55.39.180',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1478978372,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1478978825,'110.30.157.81',2,'Safari 534.30','Linux','zh-TW, en-US','IANA','','','','/category.php'),(1478979822,'66.249.79.65',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1478980168,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1478980480,'163.172.66.52',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1478980487,'163.172.66.140',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1478981453,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1478981608,'163.172.66.41',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1478982780,'157.55.39.180',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1478982818,'182.118.22.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=128&img=229','','/gallery.php'),(1478983212,'163.172.65.55',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1478983412,'207.46.13.132',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1478983629,'182.118.20.162',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=105&img=191','','/gallery.php'),(1478984082,'182.118.22.141',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=1','','/category.php'),(1478984259,'163.172.65.37',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1478985103,'27.246.39.111',5,'Safari 601.1','Unknown','zh-tw','IANA','http://www.chanshanger.com.tw','/goods.php?id=171','','/user.php'),(1478986376,'37.110.39.141',1,'Internet Explorer 8.0','Windows XP','en-us','IANA','http://yandex.ru','/clck/jsredir?from=yandex.ru%3Bsearch%3Bweb%3B%3B&text=&etext=1237.ya90r74Sj5bBZ9fpCPjZJWLW7Ujbr8pNZ7rEhL_-FfHD1VheEKOJheeYg-yXUXem.fb8b3fe048cb2c4838e1898f8562cf272cdba69d&uuid=&state=_BLhILn4SxNIvvL','','/category.php'),(1478987325,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1478987826,'163.172.65.106',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1478988360,'207.46.13.132',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1478989263,'207.46.13.6',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1478989776,'182.118.25.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=35','','/article.php'),(1478990759,'163.172.64.248',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1478991189,'40.77.167.89',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1478991190,'40.77.167.89',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1478992247,'207.46.13.6',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1478992986,'157.55.39.180',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1478993622,'182.118.22.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=15','','/brand.php'),(1478993989,'157.55.39.180',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1478994938,'40.77.167.89',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1478994943,'40.77.167.89',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1478994944,'40.77.167.89',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1478997479,'182.118.22.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=166&img=306','','/gallery.php'),(1478997887,'178.154.189.16',1,'Unknow browser','Unknown','ru, uk','[未知IP0801]','','','','/category.php'),(1478998327,'182.118.20.164',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=193&img=440','','/gallery.php'),(1478998506,'163.172.66.151',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1478999232,'157.55.39.180',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1479000006,'157.55.39.180',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479000163,'157.55.39.180',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1479000311,'182.118.20.162',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=183','','/goods.php'),(1479000392,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1479000605,'182.118.20.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=7&img=15','','/gallery.php'),(1479001336,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1479001362,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1479001375,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1479001389,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1479001402,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1479001415,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1479001429,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1479001441,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1479001454,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1479001467,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1479001480,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1479001493,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1479001508,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1479001520,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1479001532,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1479001659,'157.55.39.192',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479001873,'207.46.13.132',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1479001896,'163.172.64.249',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1479001957,'157.55.39.85',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1479002427,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1479002530,'163.172.66.131',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1479002687,'163.172.65.234',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1479003555,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1479003779,'157.55.39.180',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1479004324,'157.55.39.192',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1479005154,'163.172.66.98',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1479005188,'157.55.39.192',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1479005287,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1479005783,'157.55.39.215',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1479005833,'163.172.66.90',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1479008207,'157.55.39.215',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1479010402,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1479010641,'111.83.243.231',1,'Safari 537.36','Linux','zh-TW,zh','IANA','https://www.google.com.tw','/','','/category.php'),(1479011593,'157.55.39.192',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1479011688,'157.55.39.180',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479013746,'163.172.65.239',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1479014082,'163.172.66.87',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1479014226,'163.172.65.121',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1479015072,'157.55.39.180',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1479016213,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1479016529,'163.172.65.208',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1479016914,'157.55.39.180',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1479017644,'42.156.138.55',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/goods.php'),(1479018782,'157.55.39.180',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1479019380,'157.55.39.180',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1479020073,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1479020989,'157.55.39.5',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1479021523,'163.172.66.58',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1479022754,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1479022869,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1479022987,'157.55.39.5',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1479023636,'163.172.65.51',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1479023849,'163.172.66.157',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1479024938,'157.55.39.192',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1479026258,'157.55.39.192',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1479026587,'163.172.66.125',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1479026690,'163.172.66.154',1,'Unknow browser','Unknown','','英国','','','','/index.php'),(1479027747,'163.172.64.249',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1479028322,'163.172.66.23',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1479028465,'163.172.66.9',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1479029445,'123.125.71.83',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/index.php'),(1479029567,'157.55.39.85',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1479030176,'163.172.64.254',1,'Unknow browser','Unknown','','英国','','','','/search.php'),(1479031451,'220.181.108.186',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1479031487,'66.249.71.81',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1479032430,'157.55.39.5',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1479032783,'157.55.39.192',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1479033560,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1479033747,'157.55.39.192',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1479034640,'163.172.65.186',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1479035266,'61.224.43.123',2,'Safari 537.36','Linux','zh-TW,zh','台湾省','','','','/goods.php'),(1479036109,'163.172.65.207',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1479036545,'66.249.79.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479037552,'68.180.229.152',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1479038069,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1479042184,'157.55.39.85',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1479043516,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1479043536,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1479043559,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1479043585,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1479043605,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1479043615,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1479043628,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1479043640,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1479043650,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1479043662,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1479043673,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1479043683,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1479043694,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1479043708,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1479043739,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article_cat.php'),(1479045197,'157.55.39.85',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1479046780,'123.125.71.13',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1479048989,'46.119.127.129',1,'Safari 537.36','Windows NT','','IANA','','','','/index.php'),(1479049365,'157.55.39.5',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1479050687,'157.55.39.192',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1479050699,'157.55.39.85',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1479050899,'39.12.11.193',3,'Safari 534.30','Linux','zh-TW, en-US','IANA','','','','/goods.php'),(1479056729,'182.118.20.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=15','','/brand.php'),(1479057428,'157.55.39.5',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1479057456,'157.55.39.180',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1479059408,'157.55.39.180',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479060723,'157.55.39.5',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1479062345,'157.55.39.192',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1479063614,'182.118.20.164',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=17&id=8','','/category.php'),(1479065100,'157.55.39.180',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1479067052,'66.249.79.95',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1479068076,'163.172.66.50',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1479070135,'157.55.39.192',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1479071696,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/catalog.php'),(1479072414,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1479073017,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1479073037,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1479073047,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1479073057,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1479073067,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1479073077,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1479073087,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1479073097,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1479073110,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1479073120,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1479073130,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1479073140,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1479073150,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1479073160,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1479073170,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1479074743,'66.249.71.79',1,'Safari 537.36','Linux','','美国','','','','/article.php'),(1479075116,'163.172.66.117',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1479075543,'157.55.39.85',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1479075735,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1479075845,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1479075898,'66.249.71.154',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1479077094,'157.55.39.5',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1479077429,'163.172.65.62',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1479078237,'163.172.65.29',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1479079023,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1479079728,'157.55.39.85',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1479080866,'157.55.39.5',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1479082901,'68.180.228.116',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1479083651,'157.55.39.5',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1479085346,'68.180.228.116',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1479085712,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1479086603,'68.180.228.116',1,'Unknow browser','Unknown','','ARIN','','','','/user.php'),(1479086881,'163.172.65.108',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1479087010,'157.55.39.180',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1479087513,'163.172.66.144',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1479089664,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1479090080,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1479091690,'178.255.215.94',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/pick_out.php'),(1479091883,'40.77.167.22',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1479095933,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1479097794,'157.55.39.85',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1479098749,'163.172.66.100',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1479099039,'163.172.66.138',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1479101291,'157.55.39.180',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1479102336,'40.77.167.22',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479103002,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1479103098,'163.172.66.22',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1479103593,'163.172.66.136',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1479104469,'163.172.66.155',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1479106238,'40.77.167.22',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1479106876,'163.172.64.233',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1479107006,'163.172.65.68',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1479107198,'66.249.71.77',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1479108418,'182.118.20.169',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=3','','/brand.php'),(1479109179,'157.55.39.85',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1479109713,'40.77.167.22',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1479111137,'163.172.66.43',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1479112178,'69.58.178.59',1,'FireFox 14.0.1','Linux','','ARIN','','','','/index.php'),(1479112181,'69.58.178.59',1,'FireFox 14.0.1','Linux','','ARIN','','','','/flow.php'),(1479112185,'69.58.178.59',1,'FireFox 14.0.1','Linux','','ARIN','','','','/pick_out.php'),(1479112188,'69.58.178.59',1,'FireFox 14.0.1','Linux','','ARIN','','','','/group_buy.php'),(1479112191,'69.58.178.59',1,'FireFox 14.0.1','Linux','','ARIN','','','','/snatch.php'),(1479112193,'69.58.178.59',1,'FireFox 14.0.1','Linux','','ARIN','','','','/catalog.php'),(1479112195,'69.58.178.59',1,'FireFox 14.0.1','Linux','','ARIN','','','','/tag_cloud.php'),(1479112197,'69.58.178.59',1,'FireFox 14.0.1','Linux','','ARIN','','','','/user.php'),(1479112199,'69.58.178.59',1,'FireFox 14.0.1','Linux','','ARIN','','','','/index.php'),(1479112201,'69.58.178.59',1,'FireFox 14.0.1','Linux','','ARIN','','','','/category.php'),(1479112529,'163.172.65.218',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1479113083,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1479115442,'163.172.65.52',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1479115544,'163.172.65.113',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1479115641,'157.55.39.5',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1479117546,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1479117575,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1479117603,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1479117622,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1479117636,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1479117650,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1479117664,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1479117677,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1479117691,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1479117705,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1479117718,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1479117731,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1479117744,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1479117757,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1479117797,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1479118101,'157.55.39.5',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1479118416,'68.180.228.116',1,'Unknow browser','Unknown','','ARIN','','','','/user.php'),(1479118486,'68.180.228.116',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1479119088,'66.249.71.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479120935,'163.172.65.215',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1479121519,'157.55.39.5',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1479122675,'163.172.66.117',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1479124546,'66.249.71.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479125381,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1479130190,'114.32.130.176',1,'Safari 601.1','Unknown','zh-tw','IANA','https://www.google.com.tw','/','','/category.php'),(1479130191,'114.32.130.176',1,'Safari 601.1','Unknown','zh-tw','IANA','https://www.google.com.tw','/','','/category.php'),(1479131926,'157.55.39.5',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1479131926,'157.55.39.5',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1479131927,'157.55.39.5',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479131927,'157.55.39.5',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1479131928,'157.55.39.5',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1479131928,'157.55.39.5',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479131929,'157.55.39.5',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479131929,'157.55.39.5',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1479131930,'157.55.39.5',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1479131930,'157.55.39.5',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479131931,'157.55.39.5',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1479131932,'157.55.39.5',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1479131932,'157.55.39.5',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1479131932,'157.55.39.5',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1479131933,'157.55.39.5',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1479131933,'157.55.39.5',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479131934,'157.55.39.5',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1479131934,'157.55.39.5',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479131935,'157.55.39.5',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1479131936,'157.55.39.5',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479131936,'157.55.39.5',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1479131937,'157.55.39.5',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1479131937,'157.55.39.5',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479131938,'157.55.39.5',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479131938,'157.55.39.5',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1479131939,'157.55.39.5',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1479131939,'157.55.39.5',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1479131939,'157.55.39.5',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1479131940,'157.55.39.5',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479131940,'157.55.39.5',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1479131973,'157.55.39.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479131974,'157.55.39.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479131974,'157.55.39.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479131974,'157.55.39.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479131975,'157.55.39.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479131975,'157.55.39.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479131976,'157.55.39.85',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1479131976,'157.55.39.85',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1479131977,'157.55.39.85',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1479131977,'157.55.39.85',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1479131978,'157.55.39.85',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1479131978,'157.55.39.85',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1479131979,'157.55.39.85',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1479131979,'157.55.39.85',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1479131979,'157.55.39.85',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1479131980,'157.55.39.85',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1479131980,'157.55.39.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479131981,'157.55.39.85',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1479131981,'157.55.39.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479131982,'157.55.39.85',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1479131982,'157.55.39.85',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1479131983,'157.55.39.85',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1479131983,'157.55.39.85',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1479131984,'157.55.39.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479131985,'157.55.39.85',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1479131985,'157.55.39.85',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1479131986,'157.55.39.85',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1479131986,'157.55.39.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479131987,'157.55.39.85',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1479131987,'157.55.39.85',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1479132006,'157.55.39.5',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1479132006,'157.55.39.5',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479132007,'157.55.39.5',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1479132007,'157.55.39.5',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1479132008,'157.55.39.5',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1479132008,'157.55.39.5',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1479132009,'157.55.39.5',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1479132009,'157.55.39.5',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1479132010,'157.55.39.5',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1479132010,'157.55.39.5',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1479132011,'157.55.39.5',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479132012,'157.55.39.5',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1479132013,'157.55.39.5',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1479132013,'157.55.39.5',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479132020,'157.55.39.180',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479132020,'157.55.39.180',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1479132021,'157.55.39.180',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1479132022,'157.55.39.180',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479132023,'157.55.39.180',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479132023,'157.55.39.180',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1479132024,'157.55.39.180',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479132025,'157.55.39.180',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1479132025,'157.55.39.180',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1479132025,'157.55.39.180',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1479132026,'157.55.39.180',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1479132027,'157.55.39.180',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1479132028,'157.55.39.180',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1479132028,'157.55.39.180',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1479132029,'157.55.39.180',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479132029,'157.55.39.180',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479132030,'157.55.39.180',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479132031,'157.55.39.180',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1479132032,'157.55.39.180',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479132032,'157.55.39.180',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479132033,'157.55.39.180',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479132033,'157.55.39.180',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1479132034,'157.55.39.180',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1479132035,'157.55.39.180',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479132036,'157.55.39.180',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1479132036,'157.55.39.180',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479132037,'157.55.39.180',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1479132037,'157.55.39.180',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1479132038,'157.55.39.180',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479132039,'157.55.39.180',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479132049,'157.55.39.85',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1479132049,'157.55.39.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479132050,'157.55.39.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479132051,'157.55.39.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479132051,'157.55.39.85',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1479132052,'157.55.39.85',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1479132052,'157.55.39.85',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1479132053,'157.55.39.85',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1479132054,'157.55.39.85',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1479132054,'157.55.39.85',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1479132055,'157.55.39.85',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1479132055,'157.55.39.85',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1479132056,'157.55.39.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479132083,'157.55.39.180',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1479132084,'157.55.39.180',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479132085,'157.55.39.180',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1479132085,'157.55.39.180',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479132086,'157.55.39.180',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1479132087,'157.55.39.180',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1479133833,'157.55.39.5',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479134100,'157.55.39.85',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1479134382,'182.118.20.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=9','','/category.php'),(1479135422,'163.172.65.66',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1479135898,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1479139429,'157.55.39.180',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479141518,'163.172.66.162',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1479141865,'68.180.228.116',1,'Unknow browser','Unknown','','ARIN','','','','/snatch.php'),(1479142457,'157.55.39.5',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1479142797,'163.172.66.87',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1479144442,'163.172.65.46',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1479144886,'157.55.39.180',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1479145899,'1.173.66.126',1,'Safari 537.36','Linux','','IANA','http://m.facebook.com','/','','/index.php'),(1479146102,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1479146803,'163.172.66.138',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1479149131,'157.55.39.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479149778,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1479150991,'182.118.20.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=15','','/brand.php'),(1479151163,'95.213.184.35',1,'FireFox 46.0','Windows NT','','IANA','','','','/index.php'),(1479151522,'163.172.66.169',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1479152627,'163.172.65.213',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1479154416,'182.118.20.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=3','','/brand.php'),(1479155492,'40.77.167.22',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1479155625,'163.172.65.214',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1479155669,'157.55.39.85',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1479155698,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1479155718,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1479155740,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1479155760,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1479155780,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1479155790,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1479155800,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1479155810,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1479155820,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1479155830,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1479155840,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1479155846,'65.55.210.199',1,'Safari 9537.53','Unknown','','美国','http://chanshanger.com','/','','/index.php'),(1479155850,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1479155860,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1479155870,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1479155880,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1479156596,'188.165.200.217',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1479156772,'182.118.20.170',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=11','','/category.php'),(1479157134,'183.136.142.82',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=31','','/goods.php'),(1479157686,'157.55.39.85',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1479159683,'163.172.65.247',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1479160754,'157.55.39.85',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1479161270,'163.172.66.165',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1479161419,'163.172.66.110',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1479163016,'182.118.20.174',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=50','','/goods.php'),(1479163172,'40.77.167.22',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1479163229,'182.118.22.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=8&id=1','','/category.php'),(1479165077,'180.97.62.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=1','','/category.php'),(1479165166,'182.118.21.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=12','','/category.php'),(1479166022,'163.172.64.180',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1479166710,'163.172.66.180',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1479168574,'182.118.22.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=12','','/category.php'),(1479171039,'178.255.215.94',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1479171127,'163.172.65.108',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1479171577,'123.125.71.44',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1479172977,'157.55.39.5',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1479173577,'123.125.71.34',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/gallery.php'),(1479174757,'163.172.66.145',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1479175381,'40.77.167.22',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1479175577,'123.125.71.94',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/gallery.php'),(1479175733,'40.77.167.22',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1479176613,'40.77.167.22',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1479177902,'40.77.167.7',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1479178216,'163.172.65.242',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1479178986,'163.172.66.21',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1479179007,'110.28.134.249',6,'Safari 601.1','Unknown','zh-tw','IANA','http://www.chanshanger.com.tw','/article.php?id=9','','/article.php'),(1479179536,'163.172.66.38',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1479180703,'40.77.167.22',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1479181127,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1479181135,'163.172.65.220',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1479181367,'157.55.39.85',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1479181411,'40.77.167.93',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1479182780,'40.77.167.7',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1479183195,'40.77.167.22',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1479183214,'66.249.71.153',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479183592,'40.77.167.22',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1479185230,'40.77.167.57',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1479185603,'40.77.167.57',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1479185681,'163.172.66.50',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1479186017,'163.172.66.35',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1479186245,'40.77.167.22',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1479186729,'40.77.167.22',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1479187557,'40.77.167.7',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1479187562,'40.77.167.22',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1479187785,'40.77.167.57',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1479187854,'40.77.167.57',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1479188545,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1479188567,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1479188588,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1479188611,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1479188623,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1479188634,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1479188647,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1479188657,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1479188667,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1479188683,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1479188694,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1479188705,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1479188715,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1479188725,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1479188990,'115.82.80.44',1,'Safari 601.1','Unknown','zh-tw','IANA','http://r.search.yahoo.com','/_ylt=A8tUwYpxoCpYcTsAe9dxOSY5;_ylu=X3oDMTByMGptYjEwBGNvbG8DdHcxBHBvcwM0BHZ0aWQDBHNlYwNzcg--/RV=2/RE=1479217394/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fgoods.php%3fid%3d166/RK=0/RS=qT.58.SmG8XO','','/goods.php'),(1479191229,'163.172.64.224',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1479191560,'163.172.66.179',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1479193856,'40.77.167.7',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1479194098,'40.77.167.93',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1479195826,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1479196486,'182.118.22.141',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=73&img=135','','/gallery.php'),(1479196746,'36.73.130.185',1,'FireFox 3.5.2','Windows XP','','IANA','http://www.chanshanger.com.tw','/category.php?id=9\'A=0','','/category.php'),(1479196918,'207.46.13.43',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1479196950,'157.55.39.141',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1479197094,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1479197846,'157.55.39.141',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1479198958,'157.55.39.141',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479198959,'157.55.39.141',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479198960,'157.55.39.141',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479198961,'157.55.39.141',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479198961,'157.55.39.141',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479198962,'157.55.39.141',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479198962,'157.55.39.141',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479198963,'157.55.39.141',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1479198964,'157.55.39.141',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1479198964,'157.55.39.141',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1479198965,'157.55.39.141',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1479198965,'157.55.39.141',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1479198966,'157.55.39.141',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1479198967,'157.55.39.141',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1479198968,'157.55.39.141',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1479198968,'157.55.39.141',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1479198969,'157.55.39.141',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1479198970,'157.55.39.141',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1479198970,'157.55.39.141',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1479198971,'157.55.39.141',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1479198972,'157.55.39.141',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1479198973,'157.55.39.141',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1479198974,'157.55.39.141',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1479198974,'157.55.39.141',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1479198975,'157.55.39.141',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1479198975,'157.55.39.141',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1479198976,'157.55.39.141',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1479198977,'157.55.39.141',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1479198977,'157.55.39.141',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1479198977,'157.55.39.141',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479198987,'157.55.39.141',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479198988,'157.55.39.141',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479198988,'157.55.39.141',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479198989,'157.55.39.141',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479198989,'157.55.39.141',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479198990,'157.55.39.141',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479198990,'157.55.39.141',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479198991,'157.55.39.141',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479198991,'157.55.39.141',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479198992,'157.55.39.141',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479198993,'157.55.39.141',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479198993,'157.55.39.141',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479198994,'157.55.39.141',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479198994,'157.55.39.141',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479198995,'157.55.39.141',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479198996,'157.55.39.141',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479198997,'157.55.39.141',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479198998,'157.55.39.141',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479198999,'157.55.39.141',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479198999,'157.55.39.141',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479199000,'157.55.39.141',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479199000,'157.55.39.141',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479199047,'207.46.13.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479199048,'207.46.13.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479199049,'207.46.13.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479199049,'207.46.13.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479199050,'207.46.13.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479199050,'207.46.13.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479199051,'207.46.13.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479199051,'207.46.13.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479199052,'207.46.13.43',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1479199052,'207.46.13.43',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1479199053,'207.46.13.43',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1479199053,'207.46.13.43',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1479199054,'207.46.13.43',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1479199055,'207.46.13.43',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1479199055,'207.46.13.43',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1479199056,'207.46.13.43',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1479199056,'207.46.13.43',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1479199056,'207.46.13.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1479199057,'207.46.13.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1479199058,'207.46.13.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1479199058,'207.46.13.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1479199059,'207.46.13.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1479199059,'207.46.13.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1479199060,'207.46.13.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1479199060,'207.46.13.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1479199061,'207.46.13.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1479199061,'207.46.13.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1479199062,'207.46.13.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1479199062,'207.46.13.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1479199063,'207.46.13.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1479199107,'207.46.13.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1479199107,'207.46.13.43',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1479199108,'207.46.13.43',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1479199108,'207.46.13.43',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1479199109,'207.46.13.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479199109,'207.46.13.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479199110,'207.46.13.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479199111,'207.46.13.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479199111,'207.46.13.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479199112,'207.46.13.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479199112,'207.46.13.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479199113,'207.46.13.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479199113,'207.46.13.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479199114,'207.46.13.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479199115,'207.46.13.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479199116,'207.46.13.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479199117,'207.46.13.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479199117,'207.46.13.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479199118,'207.46.13.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479199119,'207.46.13.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479199119,'207.46.13.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479199120,'207.46.13.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479199120,'207.46.13.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479199152,'40.77.167.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479199152,'40.77.167.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479199153,'40.77.167.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479199153,'40.77.167.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479199154,'40.77.167.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479199154,'40.77.167.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479199155,'40.77.167.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479199155,'40.77.167.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479199156,'40.77.167.93',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1479199157,'40.77.167.93',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1479199157,'40.77.167.93',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1479199158,'40.77.167.93',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1479199158,'40.77.167.93',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1479199159,'40.77.167.93',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1479199160,'40.77.167.93',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1479199160,'40.77.167.93',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1479199161,'40.77.167.93',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1479199161,'40.77.167.93',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1479199162,'40.77.167.93',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1479199163,'40.77.167.93',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1479199164,'40.77.167.93',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1479199164,'40.77.167.93',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1479199165,'40.77.167.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479199166,'40.77.167.93',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1479199167,'40.77.167.93',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1479199168,'40.77.167.93',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1479199168,'40.77.167.93',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1479199169,'40.77.167.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479199170,'40.77.167.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479199170,'40.77.167.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479199222,'163.172.66.50',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1479199223,'40.77.167.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479199224,'40.77.167.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479199225,'40.77.167.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479199225,'40.77.167.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479199226,'40.77.167.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479199227,'40.77.167.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479199228,'40.77.167.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479199228,'40.77.167.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479199229,'40.77.167.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479199230,'40.77.167.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479199230,'40.77.167.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479199231,'40.77.167.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479199232,'40.77.167.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479199233,'40.77.167.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479199233,'40.77.167.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479199234,'40.77.167.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479199235,'40.77.167.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479199236,'40.77.167.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479199328,'66.249.71.81',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1479202520,'163.172.66.36',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1479202780,'40.77.167.7',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1479203240,'157.55.39.141',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1479204428,'163.172.66.79',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1479206455,'182.118.25.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=9','','/brand.php'),(1479206462,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1479206732,'40.77.167.93',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1479210900,'40.77.167.93',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1479210969,'182.118.25.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=38&img=289','','/gallery.php'),(1479212003,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1479212912,'40.77.167.7',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1479215168,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1479216004,'40.77.167.7',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1479216147,'66.249.79.173',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479216506,'157.55.39.141',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1479216908,'40.77.167.7',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1479216918,'40.77.167.7',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1479217216,'40.77.167.7',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1479217245,'207.46.13.43',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1479217530,'40.77.167.22',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1479217531,'40.77.167.22',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1479219192,'40.77.167.7',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1479221114,'40.77.167.93',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1479222659,'66.249.71.81',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1479222660,'66.249.71.79',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1479224055,'68.180.228.116',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1479224949,'157.55.39.141',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1479225360,'182.118.25.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=9&id=8','','/category.php'),(1479225906,'40.77.167.93',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1479226683,'40.77.167.7',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1479226900,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1479227174,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1479228816,'123.125.71.85',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1479229580,'182.118.21.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=24&id=35','','/category.php'),(1479231444,'207.46.13.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479231832,'182.118.20.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=117&img=214','','/gallery.php'),(1479232122,'182.118.20.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=209&img=501','','/gallery.php'),(1479232343,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1479232437,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1479232459,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1479232481,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1479232502,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1479232512,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1479232522,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1479232532,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1479232544,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1479232555,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1479232565,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1479232575,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1479232585,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1479232595,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1479232605,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1479232911,'40.77.167.93',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1479233192,'182.118.21.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=9','','/brand.php'),(1479234138,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1479235781,'182.118.20.163',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=195&img=445','','/gallery.php'),(1479237358,'66.249.79.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1479237378,'66.249.79.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479237385,'66.249.79.95',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1479237389,'66.249.79.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479237534,'163.172.66.34',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1479237882,'182.118.22.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=29&img=57','','/gallery.php'),(1479237977,'182.118.21.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=120','','/goods.php'),(1479238231,'157.55.39.141',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1479238231,'182.118.21.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=191&img=429','','/gallery.php'),(1479238454,'40.77.167.7',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1479239142,'40.77.167.7',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1479240165,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1479240541,'157.55.39.141',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1479240756,'40.77.167.93',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1479241656,'182.118.21.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=15','','/brand.php'),(1479242054,'182.118.20.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=27&id=1','','/category.php'),(1479242422,'182.118.25.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=5','','/brand.php'),(1479244482,'40.77.167.93',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1479246188,'66.249.79.95',1,'Unknow browser','Unknown','en-US','美国','http://www.chanshanger.com','/','','/index.php'),(1479246284,'163.172.65.239',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1479246498,'182.118.20.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=200&img=457','','/gallery.php'),(1479246638,'157.55.39.72',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479247068,'157.55.39.118',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1479247931,'182.118.20.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=8','','/goods.php'),(1479248051,'40.77.167.93',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1479251491,'163.172.65.194',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1479251652,'157.55.39.72',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1479251663,'40.77.167.7',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1479251702,'163.172.64.178',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1479251803,'163.172.64.231',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1479252119,'163.172.65.185',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1479252158,'66.249.71.77',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1479252531,'182.118.25.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=1','','/category.php'),(1479253605,'157.55.39.72',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1479257499,'157.55.39.85',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1479257997,'163.172.65.213',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1479258659,'182.118.25.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=89&img=414','','/gallery.php'),(1479260696,'163.172.65.192',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1479262171,'66.249.79.173',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1479262867,'207.46.13.154',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1479265658,'163.172.66.100',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1479265904,'40.77.167.41',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1479265981,'207.46.13.154',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1479268085,'182.118.25.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=22','','/brand.php'),(1479269714,'207.46.13.154',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479269788,'163.172.65.125',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1479270009,'178.255.215.94',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1479270908,'163.172.66.16',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1479271304,'163.172.65.20',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1479274491,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1479274516,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1479274546,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1479274556,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1479274586,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1479274593,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1479274605,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1479274744,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1479274834,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1479274923,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1479275097,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1479275106,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1479275117,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1479275127,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1479275881,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1479277199,'182.118.21.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=15','','/brand.php'),(1479279270,'106.120.173.106',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1479280644,'182.118.22.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=7&id=8','','/category.php'),(1479282576,'66.249.71.79',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1479283621,'66.249.79.99',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1479286394,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1479286404,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1479287721,'66.249.79.99',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1479288107,'66.249.71.77',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479288906,'163.172.65.38',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1479290449,'66.249.71.81',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479290552,'138.197.18.60',1,'Unknow browser','Unknown','en-gb,en','[未知IP0801]','','','','/index.php'),(1479292873,'66.249.71.79',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1479293836,'66.249.79.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1479296303,'220.181.108.118',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/index.php'),(1479296462,'66.249.79.95',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1479296546,'54.80.174.89',1,'FireFox 3.6.3','Windows NT','','美国','','','','/index.php'),(1479298351,'66.249.71.79',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1479299386,'40.77.167.31',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1479299929,'66.249.79.95',1,'Safari 537.36','Linux','','美国','','','','/index.php'),(1479300667,'40.77.167.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479300855,'163.172.65.40',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1479303093,'40.77.167.3',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1479303251,'66.249.79.99',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1479304125,'66.249.71.153',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1479304554,'182.118.20.172',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=96&img=175','','/gallery.php'),(1479305831,'66.249.79.95',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1479306049,'40.77.167.31',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1479306050,'40.77.167.31',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1479307385,'207.46.13.154',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1479307426,'182.118.25.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=51&img=95','','/gallery.php'),(1479308670,'27.247.45.232',1,'Safari 537.36','Linux','zh-TW,zh','IANA','https://www.google.com.tw','/','','/goods.php'),(1479308670,'27.247.45.232',1,'Safari 537.36','Linux','zh-TW,zh','IANA','','','','/goods.php'),(1479309566,'163.172.65.250',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1479310733,'163.172.65.240',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1479312801,'163.172.65.200',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1479312960,'163.172.65.196',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1479313638,'163.172.65.48',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1479313841,'40.77.167.31',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1479313862,'66.249.71.81',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1479314382,'40.77.167.31',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1479314397,'163.172.65.228',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1479314556,'157.55.39.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1479315169,'157.55.39.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1479316160,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1479316184,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1479316207,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1479316252,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1479316264,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1479316277,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1479316288,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1479316298,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1479316309,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1479316435,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1479316460,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1479316470,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1479316555,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1479316587,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1479316664,'163.172.66.52',1,'Unknow browser','Unknown','','英国','','','','/article.php'),(1479316707,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1479316717,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1479316860,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1479317080,'66.249.79.95',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1479318195,'207.46.13.154',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1479319579,'66.249.71.155',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1479321590,'163.172.66.63',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1479321791,'163.172.66.19',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1479325352,'66.249.71.81',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479325370,'66.249.79.91',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1479326437,'66.249.79.99',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1479327565,'182.118.20.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=11&id=8','','/category.php'),(1479327923,'163.172.65.108',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1479328004,'207.46.13.154',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1479328080,'40.77.167.3',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1479328363,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1479328373,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1479328841,'163.172.66.140',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1479329679,'207.46.13.154',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1479329947,'163.172.66.75',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1479330342,'40.77.167.31',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1479331188,'207.46.13.154',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1479331360,'163.172.65.38',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1479332283,'40.77.167.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479332285,'40.77.167.31',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1479332288,'207.46.13.154',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479332289,'207.46.13.154',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479332293,'40.77.167.3',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479332293,'40.77.167.3',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1479333157,'40.77.167.31',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1479334482,'66.249.71.77',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1479334960,'40.77.167.3',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1479335127,'40.77.167.31',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1479335300,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1479335633,'40.77.167.31',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1479335805,'182.118.20.171',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=7','','/brand.php'),(1479336028,'182.118.20.237',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=14&id=29','','/brand.php'),(1479336828,'40.77.167.3',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1479337503,'157.55.39.207',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1479338959,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1479339333,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1479341068,'157.55.39.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479341068,'157.55.39.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479341069,'157.55.39.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1479341069,'157.55.39.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1479341168,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1479341386,'220.181.108.80',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1479341541,'163.172.66.117',1,'Unknow browser','Unknown','','英国','','','','/search.php'),(1479341742,'68.180.228.116',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1479342383,'157.55.39.21',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1479342962,'157.55.39.21',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1479342963,'157.55.39.21',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1479343519,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1479344107,'182.118.25.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=9&img=19','','/gallery.php'),(1479344170,'182.118.21.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=37','','/category.php'),(1479344278,'207.46.13.154',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1479346719,'182.118.20.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=14','','/category.php'),(1479348057,'157.55.39.21',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1479348213,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1479348880,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1479348891,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1479348905,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1479348916,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1479348927,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1479348939,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1479348950,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1479348962,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1479348974,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1479348985,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1479348997,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1479349007,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1479349017,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1479349029,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1479349656,'163.172.66.95',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1479349819,'157.55.39.21',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1479350218,'66.249.79.91',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1479350369,'66.249.71.77',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1479351505,'163.172.64.184',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1479351551,'66.249.79.95',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1479351573,'207.46.13.154',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1479352053,'66.249.71.81',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1479352797,'207.46.13.154',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1479354592,'68.180.228.116',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1479357195,'163.172.66.104',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1479357502,'1.175.28.188',1,'FireFox 50.0','Windows NT','zh-TW,zh','IANA','http://r.search.yahoo.com','/_ylt=AwrsAXAxNC1YiqgA50OX2At.;_ylu=X3oDMTByNHJlbG03BHNlYwNzcgRwb3MDMgRjb2xvA3R3MQR2dGlkAw--/RV=2/RE=1479386290/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fbrand.php%3fid%3d22/RK=0/RS=nxXW7nE6QNC8H','','/brand.php'),(1479357673,'157.55.39.21',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1479357753,'163.172.66.147',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1479359263,'157.55.39.221',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1479359361,'40.77.167.3',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1479360424,'163.172.64.254',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1479360426,'163.172.66.53',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1479360879,'66.249.79.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1479361658,'180.76.15.24',1,'FireFox 6.0.2','Windows XP','zh-cn,zh-tw','[未知IP0801]','','','','/index.php'),(1479361659,'180.76.15.19',1,'FireFox 6.0.2','Windows XP','zh-cn,zh-tw','[未知IP0801]','','','','/index.php'),(1479361674,'180.76.15.33',1,'Unknow browser','Unknown','en-US','[未知IP0801]','','','','/index.php'),(1479361870,'66.249.71.79',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1479363013,'66.249.79.99',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1479363066,'163.172.66.180',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1479363664,'163.172.65.200',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1479363853,'157.55.39.221',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1479364364,'157.55.39.221',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1479367536,'157.55.39.21',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1479368141,'66.249.71.79',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1479368345,'66.249.79.95',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1479368491,'163.172.65.11',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1479368889,'157.55.39.21',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1479369449,'40.77.167.3',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1479369652,'66.249.79.95',1,'Safari 537.36','Linux','','美国','','','','/user.php'),(1479369974,'163.172.66.74',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1479370969,'66.249.79.91',1,'Safari 537.36','Linux','','美国','','','','/article.php'),(1479371043,'66.249.71.81',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1479371568,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1479371608,'163.172.66.70',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1479372622,'163.172.66.48',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1479372758,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1479372781,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/tag_cloud.php'),(1479372838,'40.77.167.3',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1479373029,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1479374358,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1479374781,'207.46.13.154',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1479374789,'207.46.13.154',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1479375173,'163.172.66.58',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1479375200,'157.55.39.21',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1479376393,'157.55.39.21',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1479376976,'163.172.65.29',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1479377775,'157.55.39.21',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1479378647,'163.172.66.51',1,'Unknow browser','Unknown','','英国','','','','/article.php'),(1479379436,'163.172.66.18',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1479379738,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1479380387,'182.118.20.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=30','','/brand.php'),(1479380713,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1479380978,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1479381052,'157.55.39.221',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1479381145,'163.172.66.98',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1479381510,'66.249.71.79',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1479384287,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1479384547,'163.172.66.64',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1479384784,'66.249.71.81',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1479384910,'163.172.66.55',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1479385942,'182.118.25.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=25&img=48','','/gallery.php'),(1479386464,'157.55.39.21',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1479386728,'182.118.22.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=12','','/category.php'),(1479388210,'207.46.13.154',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479389926,'163.172.66.111',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1479390126,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1479390138,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1479390148,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1479390160,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1479390172,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1479390182,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1479390199,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1479390205,'182.118.20.169',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=10','','/brand.php'),(1479390210,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1479390221,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1479390233,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1479390244,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1479390255,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1479390265,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1479390275,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1479390635,'182.118.21.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=24&id=35','','/category.php'),(1479390951,'163.172.65.221',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1479391938,'163.172.66.174',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1479392120,'157.55.39.21',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479392832,'207.46.13.154',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1479392836,'207.46.13.154',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1479392837,'207.46.13.154',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1479392837,'207.46.13.154',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1479393291,'180.163.220.126',1,'Safari 537.36','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=166','','/goods.php'),(1479393299,'180.163.220.126',1,'Safari 537.36','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=8','','/article.php'),(1479393320,'180.163.220.62',1,'Safari 537.36','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=6&id=1','','/category.php'),(1479393323,'180.163.220.62',1,'Safari 537.36','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/','','/index.php'),(1479394808,'207.46.13.192',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1479394851,'49.215.114.9',1,'Safari 537.36','Linux','zh-TW,en-US','IANA','https://www.google.com.tw','/','','/category.php'),(1479394956,'150.70.188.167',1,'Internet Explorer 8.0','Windows XP','','日本','','','','/category.php'),(1479394956,'150.70.188.167',1,'Internet Explorer 8.0','Windows XP','','日本','','','','/index.php'),(1479395102,'157.55.39.221',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1479395127,'163.172.66.160',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1479395234,'207.46.13.192',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1479395539,'195.154.146.225',1,'Unknow browser','Windows NT','','法国','','','','/index.php'),(1479396365,'182.118.20.237',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=26','','/category.php'),(1479396871,'163.172.65.13',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1479397157,'66.249.71.77',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479397221,'157.55.39.221',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1479397239,'40.77.167.3',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1479398753,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1479399091,'163.172.66.8',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1479399479,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1479399958,'66.249.71.79',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1479400963,'182.118.20.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=19&id=9','','/category.php'),(1479401011,'207.46.13.192',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1479403274,'178.137.87.242',1,'FireFox 48.0','Windows NT','','[未知IP0801]','','','','/index.php'),(1479403820,'163.172.65.205',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1479403902,'163.172.65.218',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1479404022,'163.172.66.51',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1479404281,'157.55.39.221',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1479404638,'182.118.21.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=9','','/brand.php'),(1479404705,'157.55.39.221',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1479406548,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1479406709,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1479406840,'207.46.13.192',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1479407046,'66.249.79.91',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1479408405,'207.46.13.154',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1479408663,'220.181.108.101',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1479409243,'207.46.13.192',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1479409831,'207.46.13.154',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1479411332,'182.118.20.173',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=9','','/category.php'),(1479411842,'163.172.66.59',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1479412136,'66.249.71.77',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479413165,'182.118.22.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=6','','/brand.php'),(1479413916,'45.55.51.173',1,'Unknow browser','Unknown','en-gb,en','美国','','','','/index.php'),(1479414307,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1479415024,'182.118.25.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=15','','/brand.php'),(1479415751,'163.172.66.117',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1479415822,'182.118.21.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=33&id=2','','/category.php'),(1479417136,'163.172.64.254',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1479418261,'104.148.70.22',1,'Internet Explorer 8.0','Windows NT','','IANA','','','','/index.php'),(1479419989,'163.172.66.23',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1479421541,'66.249.71.79',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1479424176,'207.46.13.85',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1479424372,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1479425287,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1479426335,'157.55.39.221',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1479427308,'163.172.66.22',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1479428142,'207.46.13.192',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1479428269,'163.172.65.106',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1479428404,'207.46.13.154',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1479428424,'163.172.66.2',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1479428998,'157.55.39.221',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1479429984,'182.118.20.168',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=34','','/brand.php'),(1479430712,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1479430732,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1479430754,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1479430774,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1479430784,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1479430794,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1479430804,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1479430816,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1479430826,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1479430839,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1479430849,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1479430859,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1479430869,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1479430880,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1479430889,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1479430899,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1479431321,'157.55.39.221',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1479431859,'182.118.22.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=27&id=1','','/category.php'),(1479432052,'163.172.65.31',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1479432311,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1479433051,'163.172.65.18',1,'Unknow browser','Unknown','','英国','','','','/article.php'),(1479433109,'106.120.173.8',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1479433112,'106.120.173.8',1,'Safari 537.36','Windows NT','en','IANA','','','','/index.php'),(1479434395,'183.57.154.36',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/','','/index.php'),(1479435618,'182.118.20.163',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=1&page=1','','/article_cat.php'),(1479436598,'182.118.20.171',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=14','','/category.php'),(1479437960,'207.46.13.192',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1479438166,'157.55.39.221',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1479438317,'116.252.45.68',1,'Unknow browser','Windows 32','zh-cn','广西自治区南宁市','','','','/brand.php'),(1479439942,'163.172.65.8',1,'Unknow browser','Unknown','','英国','','','','/user.php'),(1479439945,'163.172.65.45',1,'Unknow browser','Unknown','','英国','','','','/group_buy.php'),(1479441659,'157.55.39.221',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1479442524,'66.249.71.79',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1479442530,'157.55.39.221',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1479445421,'66.249.79.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1479446090,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1479447590,'207.46.13.192',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1479447894,'207.46.13.192',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1479447894,'207.46.13.192',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1479447895,'207.46.13.192',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1479447895,'207.46.13.192',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1479447896,'207.46.13.192',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1479447896,'207.46.13.192',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479447897,'207.46.13.192',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1479447897,'207.46.13.192',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1479447897,'207.46.13.192',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1479447898,'207.46.13.192',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1479447898,'207.46.13.192',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1479447899,'207.46.13.192',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1479447899,'207.46.13.192',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479447899,'207.46.13.192',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1479447900,'207.46.13.192',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1479447900,'207.46.13.192',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479447901,'207.46.13.192',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479447901,'207.46.13.192',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479447901,'207.46.13.192',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479447902,'207.46.13.192',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479447902,'207.46.13.192',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479447903,'207.46.13.192',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479447903,'207.46.13.192',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1479447904,'207.46.13.192',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1479447904,'207.46.13.192',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1479447924,'207.46.13.176',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1479447924,'207.46.13.176',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1479447925,'207.46.13.176',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1479447925,'207.46.13.176',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1479447926,'207.46.13.176',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1479447926,'207.46.13.176',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1479447926,'207.46.13.176',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1479447927,'207.46.13.176',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1479447927,'207.46.13.176',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1479447928,'207.46.13.176',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1479447928,'207.46.13.176',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1479447928,'207.46.13.176',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1479447929,'207.46.13.176',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1479447929,'207.46.13.176',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1479447930,'207.46.13.176',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1479447930,'207.46.13.176',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1479447930,'207.46.13.176',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1479447932,'207.46.13.176',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479447933,'207.46.13.176',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1479447933,'207.46.13.176',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1479447933,'207.46.13.176',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1479447934,'207.46.13.176',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1479447934,'207.46.13.176',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1479447934,'207.46.13.176',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1479447935,'207.46.13.176',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479447935,'207.46.13.176',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479447936,'207.46.13.176',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1479447936,'207.46.13.176',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479447937,'207.46.13.176',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479447937,'207.46.13.176',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479447959,'157.55.39.221',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1479447960,'157.55.39.221',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1479447960,'157.55.39.221',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1479447961,'157.55.39.221',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1479447961,'157.55.39.221',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1479447961,'157.55.39.221',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1479447962,'157.55.39.221',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1479447962,'157.55.39.221',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1479447962,'157.55.39.221',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1479447963,'157.55.39.221',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1479447963,'157.55.39.221',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1479447963,'157.55.39.221',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1479447964,'157.55.39.221',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479447964,'157.55.39.221',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1479447965,'157.55.39.221',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479447965,'157.55.39.221',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1479447965,'157.55.39.221',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1479447966,'157.55.39.221',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479447966,'157.55.39.221',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1479447967,'157.55.39.221',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1479447967,'157.55.39.221',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1479447967,'157.55.39.221',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1479447968,'157.55.39.221',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1479447968,'157.55.39.221',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479447969,'157.55.39.221',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1479447969,'157.55.39.221',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1479447970,'157.55.39.221',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479447970,'157.55.39.221',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479447970,'157.55.39.221',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479447971,'157.55.39.221',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479447990,'157.55.39.221',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479447990,'157.55.39.221',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479448004,'207.46.13.176',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479448005,'207.46.13.176',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479448005,'207.46.13.176',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479448006,'207.46.13.176',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479448006,'207.46.13.176',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479448006,'207.46.13.176',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479448007,'207.46.13.176',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1479451557,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1479451736,'157.55.39.239',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1479453281,'66.249.71.81',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1479453900,'66.249.71.81',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1479457208,'182.118.22.142',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=29','','/brand.php'),(1479457270,'182.118.20.165',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=22','','/brand.php'),(1479458042,'157.55.39.170',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479458043,'157.55.39.170',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1479458043,'157.55.39.170',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1479458043,'157.55.39.170',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1479458044,'157.55.39.170',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1479458044,'157.55.39.170',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479458045,'157.55.39.170',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1479458045,'157.55.39.170',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1479458046,'157.55.39.170',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479458046,'157.55.39.170',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1479458046,'157.55.39.170',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1479458047,'157.55.39.170',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1479458047,'157.55.39.170',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1479458048,'157.55.39.170',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1479458048,'157.55.39.170',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479458048,'157.55.39.170',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1479458049,'157.55.39.170',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479458049,'157.55.39.170',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479458050,'157.55.39.170',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479458050,'157.55.39.170',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479458051,'157.55.39.170',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1479459164,'66.249.79.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1479460740,'66.249.71.81',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1479463226,'66.249.71.77',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1479463284,'207.46.13.242',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479463911,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1479464147,'66.249.71.77',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1479464562,'163.172.65.38',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1479465617,'182.118.20.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=4','','/brand.php'),(1479467547,'66.249.79.99',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1479467592,'157.55.39.91',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1479467892,'66.249.71.79',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1479467903,'182.118.20.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=2&page=1','','/article_cat.php'),(1479468387,'66.249.71.77',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1479469839,'157.55.39.239',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1479470042,'66.249.71.81',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1479470159,'66.249.71.79',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1479470479,'66.249.71.81',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1479471068,'66.249.71.79',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1479471725,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1479471747,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1479471769,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1479471790,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1479471803,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1479471813,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1479471824,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1479471836,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1479471846,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1479471856,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1479471864,'163.172.65.41',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1479471869,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1479471879,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1479471890,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1479471900,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1479473936,'220.181.108.117',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1479474434,'207.46.13.242',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1479474575,'68.180.228.116',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1479475651,'207.46.13.242',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1479476084,'207.46.13.242',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1479476868,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1479479677,'182.118.25.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=129&img=436','','/gallery.php'),(1479480133,'182.118.20.163',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/catalog.php','','/catalog.php'),(1479480312,'157.55.39.91',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1479480388,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article_cat.php'),(1479480410,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1479481882,'207.46.13.242',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1479484171,'60.248.41.217',1,'Safari 537.36','Windows XP','zh-TW,zh','台湾省','https://www.google.com.tw','/','','/goods.php'),(1479484807,'216.145.11.94',1,'FireFox 3.5.2','Windows XP','en-us,fr-be','美国','http://whois.domaintools.com','/chanshanger.com.tw','','/index.php'),(1479485399,'207.46.13.242',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479486632,'207.46.13.16',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1479489590,'182.118.21.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=33','','/category.php'),(1479489903,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1479490975,'37.220.35.202',1,'Safari 537.36','Linux','','IANA','http://pizza-imperia.com','/','','/index.php'),(1479491389,'182.118.25.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=27','','/brand.php'),(1479491511,'207.46.13.242',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1479491656,'66.249.71.151',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479491770,'157.55.39.91',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1479491771,'157.55.39.91',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1479493442,'131.253.27.126',1,'Safari 9537.53','Unknown','','美国','http://chanshanger.com','/','','/index.php'),(1479494571,'66.249.71.77',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1479495053,'66.249.79.95',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1479496681,'163.172.66.50',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1479497250,'157.55.39.91',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1479497455,'207.46.13.16',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1479497759,'157.55.39.239',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1479498925,'157.55.39.91',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1479498956,'207.46.13.16',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1479499475,'207.46.13.16',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1479499939,'207.46.13.242',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1479499988,'207.46.13.16',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1479500638,'182.118.21.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=11','','/category.php'),(1479500714,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1479500725,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1479500737,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1479500750,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1479500761,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1479500773,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1479500785,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1479500796,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1479500808,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1479500820,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1479500832,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1479500844,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1479500856,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1479500869,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1479502384,'182.118.25.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=3','','/goods.php'),(1479503841,'207.46.13.16',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1479504005,'157.55.39.239',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1479506044,'207.46.13.16',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1479506929,'157.55.39.91',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1479507268,'68.180.228.116',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1479507558,'182.118.22.141',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=33','','/category.php'),(1479509073,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1479509162,'157.55.39.91',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1479510992,'157.55.39.239',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1479511783,'157.55.39.91',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1479511840,'182.118.20.169',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=22','','/brand.php'),(1479511963,'157.55.39.239',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1479511963,'157.55.39.239',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1479514333,'182.118.25.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=73&img=134','','/gallery.php'),(1479514648,'157.55.39.239',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1479514854,'163.172.65.181',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1479515336,'182.118.25.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=24','','/brand.php'),(1479515722,'207.46.13.242',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1479515727,'207.46.13.242',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1479516153,'207.46.13.242',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1479517575,'182.118.20.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=3','','/brand.php'),(1479517745,'157.55.39.91',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1479517980,'163.172.66.64',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1479518570,'157.55.39.212',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1479518703,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1479518713,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1479518729,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1479518935,'157.55.39.212',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1479519350,'157.55.39.212',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1479519364,'207.46.13.242',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479520362,'157.55.39.91',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1479520850,'182.118.20.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=11','','/category.php'),(1479521747,'157.55.39.91',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1479522931,'157.55.39.239',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1479523846,'157.55.39.239',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1479524122,'42.73.81.110',1,'Safari 601.1','Unknown','zh-tw','IANA','http://r.search.yahoo.com','/_ylt=A8tUwY0Cvy9Y03gAmFBxOSY5;_ylu=X3oDMTBybHBsNjc1BGNvbG8DdHcxBHBvcwM5BHZ0aWQDBHNlYwNzcg--/RV=2/RE=1479552898/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fgoods.php%3fid%3d162/RK=0/RS=_ucigwvviu2z','','/goods.php'),(1479524349,'157.55.39.91',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1479524958,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1479525223,'163.172.66.53',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1479526507,'157.55.39.212',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1479526513,'157.55.39.239',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1479527075,'207.46.13.170',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1479528376,'182.118.21.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=19','','/brand.php'),(1479529862,'182.118.21.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=20','','/brand.php'),(1479531151,'157.55.39.212',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1479531767,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1479536787,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1479536914,'207.46.13.170',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1479538134,'182.118.20.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=168&img=310','','/gallery.php'),(1479539324,'163.172.66.174',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1479539672,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1479539674,'157.55.39.225',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1479539927,'123.125.71.72',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1479540924,'157.55.39.225',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1479541397,'182.118.22.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=212&img=506','','/gallery.php'),(1479541928,'123.125.71.47',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1479542020,'66.249.71.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479542025,'182.118.25.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=38','','/goods.php'),(1479542194,'182.118.21.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=23&id=11','','/category.php'),(1479542627,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1479542813,'182.118.25.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=12','','/brand.php'),(1479543133,'207.46.13.41',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1479544015,'123.125.71.53',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1479544196,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1479544208,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1479544218,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1479544230,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1479544243,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1479544256,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1479544268,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1479544278,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1479544288,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1479544299,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1479544310,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1479544320,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1479544331,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1479544342,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1479544411,'68.180.228.116',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1479545280,'163.172.64.199',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1479545928,'220.181.108.80',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1479546922,'163.172.65.183',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1479547266,'157.55.39.212',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1479547794,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1479547849,'182.118.20.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=196&img=448','','/gallery.php'),(1479547928,'123.125.71.14',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1479548009,'207.46.13.41',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1479548010,'207.46.13.41',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1479548013,'157.55.39.225',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1479548065,'157.55.39.225',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1479548548,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1479549013,'157.55.39.253',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1479549100,'207.46.13.41',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1479550025,'220.181.108.181',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1479550131,'182.118.20.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=166&img=307','','/gallery.php'),(1479550816,'66.249.71.79',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1479551163,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479551232,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1479551315,'157.55.39.212',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1479551661,'182.118.21.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=89','','/goods.php'),(1479551927,'66.249.71.81',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1479553276,'188.165.200.217',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1479553457,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1479553929,'163.172.64.225',1,'Unknow browser','Unknown','','英国','','','','/article.php'),(1479554055,'157.55.39.225',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1479555280,'66.249.71.77',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1479555965,'207.46.13.41',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1479556209,'66.249.71.79',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1479556425,'66.249.79.95',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1479557296,'182.118.25.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=8&img=417','','/gallery.php'),(1479557613,'66.249.71.79',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1479558916,'163.172.65.250',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1479559366,'122.147.54.37',144,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/index.php'),(1479559383,'218.32.9.98',145,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/pick_out.php'),(1479559383,'218.32.9.102',145,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/category.php'),(1479559388,'113.196.74.228',146,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1479559389,'123.51.199.73',146,'Safari 537.36','Windows NT','zh-TW,zh','APNIC','http://www.chanshanger.com.tw','/','','/category.php'),(1479559389,'113.196.95.227',146,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1479559391,'113.196.74.232',147,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/user.php'),(1479559393,'218.32.9.105',148,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/category.php'),(1479559393,'113.196.95.230',148,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1479559393,'122.147.54.34',148,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/category.php'),(1479559393,'218.32.53.185',148,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/category.php'),(1479559394,'113.196.76.39',149,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/user.php'),(1479559394,'113.196.74.234',149,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1479559395,'113.196.74.230',150,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1479559395,'113.196.74.227',150,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/goods.php'),(1479559395,'113.196.74.227',150,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1479559395,'218.32.53.182',150,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/category.php'),(1479559396,'122.147.54.35',150,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/goods.php'),(1479559396,'122.147.48.85',150,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/goods.php'),(1479559397,'122.147.48.87',151,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/category.php'),(1479559399,'218.32.9.104',152,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/category.php'),(1479559400,'218.32.9.105',152,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/category.php'),(1479559400,'218.32.53.186',152,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/search.php'),(1479559400,'218.32.53.186',152,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/goods.php'),(1479559401,'113.196.74.227',153,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/flow.php'),(1479559401,'122.147.54.43',153,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/category.php'),(1479559401,'123.51.199.75',153,'Safari 537.36','Windows NT','zh-TW,zh','APNIC','http://www.chanshanger.com.tw','/','','/goods.php'),(1479559401,'122.147.48.88',153,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/goods.php'),(1479559401,'113.196.76.39',153,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/article.php'),(1479559402,'113.196.74.235',153,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/goods.php'),(1479559403,'113.196.95.230',154,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1479559403,'123.51.199.72',154,'Safari 537.36','Windows NT','zh-TW,zh','APNIC','http://www.chanshanger.com.tw','/','','/category.php'),(1479559403,'218.32.53.178',154,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/tag_cloud.php'),(1479559403,'218.32.9.102',154,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/category.php'),(1479559404,'218.32.9.102',154,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/article.php'),(1479559405,'113.196.76.36',155,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/goods.php'),(1479559406,'122.147.54.39',155,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/search.php'),(1479559406,'123.51.199.69',155,'Safari 537.36','Windows NT','zh-TW,zh','APNIC','http://www.chanshanger.com.tw','/','','/category.php'),(1479559406,'218.32.9.98',155,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/article.php'),(1479559406,'123.51.199.70',155,'Safari 537.36','Windows NT','zh-TW,zh','APNIC','http://www.chanshanger.com.tw','/','','/goods.php'),(1479559407,'113.196.76.38',156,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/goods.php'),(1479559408,'218.32.9.99',156,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/category.php'),(1479559408,'113.196.74.233',157,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/catalog.php'),(1479559411,'113.196.74.234',157,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1479559411,'218.32.53.186',157,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/article.php'),(1479559414,'113.196.74.235',158,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/article.php'),(1479559414,'113.196.76.41',158,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1479559414,'123.51.199.69',158,'Safari 537.36','Windows NT','zh-TW,zh','APNIC','http://www.chanshanger.com.tw','/','','/category.php'),(1479559416,'122.147.48.89',159,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/goods.php'),(1479559416,'123.51.199.67',159,'Safari 537.36','Windows NT','zh-TW,zh','APNIC','http://www.chanshanger.com.tw','/','','/category.php'),(1479559417,'123.51.199.67',160,'Safari 537.36','Windows NT','zh-TW,zh','APNIC','http://www.chanshanger.com.tw','/','','/category.php'),(1479559419,'122.147.48.91',161,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/goods.php'),(1479559419,'218.32.53.179',161,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/category.php'),(1479559420,'113.196.76.41',162,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/search.php'),(1479559422,'123.51.199.75',163,'Safari 537.36','Windows NT','zh-TW,zh','APNIC','http://www.chanshanger.com.tw','/','','/category.php'),(1479559422,'113.196.74.235',163,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1479559423,'123.51.199.68',164,'Safari 537.36','Windows NT','zh-TW,zh','APNIC','http://www.chanshanger.com.tw','/','','/goods.php'),(1479559425,'113.196.76.41',165,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1479559425,'113.196.95.228',165,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/article.php'),(1479559425,'122.147.48.91',165,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/category.php'),(1479559425,'122.147.48.88',165,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/article.php'),(1479559427,'218.32.53.181',166,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/goods.php'),(1479559428,'218.32.53.178',166,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/goods.php'),(1479559428,'122.147.54.41',166,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/article.php'),(1479559432,'123.51.199.71',167,'Safari 537.36','Windows NT','zh-TW,zh','APNIC','http://www.chanshanger.com.tw','/','','/article.php'),(1479559433,'218.32.9.107',167,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/category.php'),(1479559434,'218.32.53.180',168,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/category.php'),(1479559434,'113.196.95.234',168,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/article.php'),(1479559439,'218.32.53.184',169,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/goods.php'),(1479559444,'123.51.199.68',170,'Safari 537.36','Windows NT','zh-TW,zh','APNIC','http://www.chanshanger.com.tw','/','','/goods.php'),(1479559456,'218.32.9.100',171,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/goods.php'),(1479559459,'122.147.54.35',172,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/goods.php'),(1479559465,'218.32.9.98',173,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/category.php'),(1479559474,'113.196.76.39',174,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/article.php'),(1479559475,'122.147.48.83',174,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/article.php'),(1479559487,'123.51.199.74',175,'Safari 537.36','Windows NT','zh-TW,zh','APNIC','http://www.chanshanger.com.tw','/','','/article.php'),(1479559495,'218.32.53.182',176,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/category.php'),(1479559511,'122.147.54.42',177,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/article.php'),(1479559511,'122.147.54.35',177,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/index.php'),(1479559513,'123.51.199.69',178,'Safari 537.36','Windows NT','zh-TW,zh','APNIC','http://www.chanshanger.com.tw','/','','/goods.php'),(1479559515,'122.147.48.85',179,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/category.php'),(1479559524,'123.51.199.68',180,'Safari 537.36','Windows NT','zh-TW,zh','APNIC','http://www.chanshanger.com.tw','/','','/goods.php'),(1479559527,'113.196.76.37',181,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/goods.php'),(1479559543,'122.147.54.40',182,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/category.php'),(1479559545,'218.32.53.184',182,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/category.php'),(1479559545,'122.147.54.40',182,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/goods.php'),(1479559549,'122.147.48.83',182,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/article.php'),(1479559549,'113.196.95.230',182,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/goods.php'),(1479559561,'218.32.9.107',183,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/category.php'),(1479559567,'123.51.199.73',184,'Safari 537.36','Windows NT','zh-TW,zh','APNIC','http://www.chanshanger.com.tw','/','','/category.php'),(1479559575,'122.147.48.85',184,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/goods.php'),(1479559606,'113.196.74.231',185,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/article.php'),(1479559607,'113.196.74.226',185,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/search.php'),(1479559660,'218.32.53.186',186,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/group_buy.php'),(1479559709,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article_cat.php'),(1479559729,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article_cat.php'),(1479561557,'157.55.39.225',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1479563204,'182.118.22.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=24&id=35','','/category.php'),(1479563364,'182.118.20.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=20','','/brand.php'),(1479563859,'66.249.71.77',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1479564728,'64.79.100.30',1,'Safari 537.36','Windows 95','en-us','美国','http://www.chanshanger.com.tw','/','','/index.php'),(1479564728,'64.79.100.30',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1479564980,'157.55.39.225',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1479566588,'157.55.39.225',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1479566987,'182.118.20.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=14&id=29','','/brand.php'),(1479568180,'182.118.22.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=28','','/brand.php'),(1479569424,'157.55.39.212',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1479569462,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1479570258,'207.46.13.41',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1479570286,'157.55.39.225',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1479570579,'182.118.25.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=24','','/brand.php'),(1479572535,'163.172.66.35',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1479572896,'157.55.39.212',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1479573477,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1479573704,'157.55.39.225',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1479574256,'157.55.39.212',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1479575101,'163.172.65.181',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1479576831,'182.118.20.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=48','','/goods.php'),(1479577637,'163.172.65.126',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1479577689,'66.249.71.77',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1479578754,'207.46.13.41',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1479579562,'66.249.71.77',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1479579757,'163.172.65.220',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1479580135,'66.249.71.81',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1479580773,'182.118.25.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=4&id=6','','/category.php'),(1479583043,'163.172.66.4',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1479583327,'157.55.39.212',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1479584496,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1479584507,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1479584517,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1479584528,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1479584538,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1479584550,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1479584561,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1479584571,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1479584581,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1479584591,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1479584601,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1479584611,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1479584621,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1479584631,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1479585993,'66.249.79.99',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1479586201,'207.46.13.41',1,'Safari 9537.53','Unknown','','美国','','','','/user.php'),(1479586312,'182.118.20.165',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=37','','/category.php'),(1479587004,'163.172.66.149',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1479587615,'162.210.196.129',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1479587758,'157.55.39.225',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1479587812,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1479588604,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1479588943,'182.118.21.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=37&img=68','','/gallery.php'),(1479588996,'182.118.20.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=14','','/category.php'),(1479591232,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1479592275,'163.172.66.95',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1479594061,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1479594071,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1479596195,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/pick_out.php'),(1479596816,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1479597265,'117.78.13.18',1,'Unknow browser','Unknown','en-us,en-gb,en','APNIC','','','','/index.php'),(1479600242,'66.249.71.155',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1479600767,'182.118.20.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=7','','/brand.php'),(1479602209,'5.189.146.46',1,'Safari 537.36','Windows NT','nl-NL','IANA','','','','/index.php'),(1479602817,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1479604305,'182.118.22.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=27','','/category.php'),(1479604400,'207.46.13.41',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1479604561,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1479604684,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1479604796,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1479605920,'66.249.71.77',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479608625,'182.118.25.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=6&id=1','','/category.php'),(1479608980,'163.172.66.72',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1479612070,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1479614117,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1479617420,'163.172.66.58',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1479622765,'218.32.149.109',1,'Safari 602.1','Unknown','zh-tw','台湾省','http://r.search.yahoo.com','/_ylt=A8tUwY9nQDFYKEoApZ2grolQ;_ylu=X3oDMTByYzhha3F2BGNvbG8DdHcxBHBvcwMxBHZ0aWQDBHNlYwNzcg--/RV=2/RE=1479651559/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fbrand.php%3fid%3d22/RK=0/RS=x.X8tFUr0IYUb','','/brand.php'),(1479623279,'61.57.90.163',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','https://tw.search.yahoo.com','/','','/category.php'),(1479624824,'207.46.13.41',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1479626712,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1479626733,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1479626753,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1479626763,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1479626776,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1479626787,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1479626797,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1479626808,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1479626818,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1479626828,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1479626839,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1479626849,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1479626859,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1479626869,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1479627953,'40.77.167.39',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479627954,'40.77.167.39',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1479627954,'40.77.167.39',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1479627955,'40.77.167.39',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1479627955,'40.77.167.39',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1479627956,'40.77.167.39',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479627956,'40.77.167.39',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1479627957,'40.77.167.39',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1479627957,'40.77.167.39',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479627958,'40.77.167.39',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1479627958,'40.77.167.39',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1479627959,'40.77.167.39',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1479627959,'40.77.167.39',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1479627960,'40.77.167.39',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1479627960,'40.77.167.39',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479627960,'40.77.167.39',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1479627961,'40.77.167.39',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479627961,'40.77.167.39',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479627962,'40.77.167.39',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479627962,'40.77.167.39',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479627963,'40.77.167.39',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1479627977,'157.55.39.225',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1479627977,'157.55.39.225',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1479627977,'157.55.39.225',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1479627978,'157.55.39.225',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1479627978,'157.55.39.225',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1479627979,'157.55.39.225',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479627979,'157.55.39.225',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1479627980,'157.55.39.225',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1479627980,'157.55.39.225',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1479627980,'157.55.39.225',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1479627981,'157.55.39.225',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1479627981,'157.55.39.225',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1479627982,'157.55.39.225',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479627982,'157.55.39.225',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1479627982,'157.55.39.225',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1479627983,'157.55.39.225',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479627983,'157.55.39.225',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479627984,'157.55.39.225',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479627984,'157.55.39.225',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479627984,'157.55.39.225',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479627985,'157.55.39.225',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479627985,'157.55.39.225',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479627986,'157.55.39.225',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1479627986,'157.55.39.225',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1479627986,'157.55.39.225',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1479628007,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1479628007,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1479628008,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1479628008,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1479628009,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1479628010,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1479628011,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1479628011,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1479628011,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1479628012,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1479628012,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1479628012,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1479628013,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1479628013,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1479628014,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1479628014,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1479628014,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1479628015,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479628015,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1479628016,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1479628016,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1479628016,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1479628017,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1479628017,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1479628017,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479628018,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479628018,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1479628019,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479628019,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479628019,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479628040,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479628040,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479628041,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479628041,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479628041,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479628042,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479628042,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1479628861,'157.55.39.225',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1479629831,'157.55.39.225',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1479630773,'182.118.20.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=35','','/category.php'),(1479631665,'207.46.13.41',1,'Safari 9537.53','Unknown','','美国','','','','/user.php'),(1479631722,'40.77.167.39',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1479634080,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1479634097,'182.118.25.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=3','','/brand.php'),(1479634896,'66.249.71.81',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479635068,'123.125.71.36',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/gallery.php'),(1479636567,'163.172.65.107',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1479636805,'163.172.65.116',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1479637069,'123.125.71.57',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/gallery.php'),(1479637134,'182.118.22.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=33&id=2','','/category.php'),(1479637284,'66.249.71.155',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1479637514,'218.32.9.107',1,'Unknow browser','Unknown','zh-tw,zh-cn,zh,en-us','台湾省','','','','/category.php'),(1479637514,'218.32.53.186',1,'Unknow browser','Unknown','zh-tw,zh-cn,zh,en-us','台湾省','','','','/brand.php'),(1479637514,'113.196.95.232',1,'Unknow browser','Unknown','zh-tw,zh-cn,zh,en-us','IANA','','','','/brand.php'),(1479637514,'122.147.54.41',1,'Unknow browser','Unknown','zh-tw,zh-cn,zh,en-us','台湾省','','','','/brand.php'),(1479637515,'218.32.9.105',1,'Unknow browser','Unknown','zh-tw,zh-cn,zh,en-us','台湾省','','','','/brand.php'),(1479637623,'163.172.66.146',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1479637949,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479638339,'122.147.54.41',1,'Unknow browser','Unknown','zh-tw,zh-cn,zh,en-us','台湾省','','','','/gallery.php'),(1479638339,'218.32.53.185',1,'Unknow browser','Unknown','zh-tw,zh-cn,zh,en-us','台湾省','','','','/category.php'),(1479638340,'123.51.199.69',1,'Unknow browser','Unknown','zh-tw,zh-cn,zh,en-us','APNIC','','','','/category.php'),(1479638340,'113.196.74.226',1,'Unknow browser','Unknown','zh-tw,zh-cn,zh,en-us','IANA','','','','/gallery.php'),(1479638340,'113.196.95.229',1,'Unknow browser','Unknown','zh-tw,zh-cn,zh,en-us','IANA','','','','/category.php'),(1479638419,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1479638446,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1479639004,'113.196.76.42',1,'Unknow browser','Unknown','zh-tw,zh-cn,zh,en-us','IANA','','','','/gallery.php'),(1479639004,'113.196.74.228',1,'Unknow browser','Unknown','zh-tw,zh-cn,zh,en-us','IANA','','','','/gallery.php'),(1479639005,'218.32.9.101',1,'Unknow browser','Unknown','zh-tw,zh-cn,zh,en-us','台湾省','','','','/gallery.php'),(1479639005,'122.147.54.37',1,'Unknow browser','Unknown','zh-tw,zh-cn,zh,en-us','台湾省','','','','/gallery.php'),(1479639005,'123.51.199.68',1,'Unknow browser','Unknown','zh-tw,zh-cn,zh,en-us','APNIC','','','','/gallery.php'),(1479639544,'182.118.20.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=10','','/goods.php'),(1479639603,'113.196.76.40',1,'Unknow browser','Unknown','zh-tw,zh-cn,zh,en-us','IANA','','','','/goods.php'),(1479639603,'218.32.53.183',1,'Unknow browser','Unknown','zh-tw,zh-cn,zh,en-us','台湾省','','','','/gallery.php'),(1479639604,'122.147.54.38',1,'Unknow browser','Unknown','zh-tw,zh-cn,zh,en-us','台湾省','','','','/goods.php'),(1479639604,'123.51.199.74',1,'Unknow browser','Unknown','zh-tw,zh-cn,zh,en-us','APNIC','','','','/goods.php'),(1479639604,'122.147.54.36',1,'Unknow browser','Unknown','zh-tw,zh-cn,zh,en-us','台湾省','','','','/gallery.php'),(1479640235,'66.249.71.81',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479640251,'66.249.71.77',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479640325,'163.172.65.214',1,'Unknow browser','Unknown','','英国','','','','/catalog.php'),(1479640356,'66.249.79.173',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1479640374,'66.249.71.77',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1479642330,'182.118.20.172',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=20&id=6','','/category.php'),(1479643178,'182.118.20.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=9','','/brand.php'),(1479643311,'66.249.71.77',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479643563,'40.77.167.39',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1479643740,'40.77.167.39',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1479644935,'163.172.66.83',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1479645492,'163.172.66.113',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1479645710,'182.118.22.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=2&page=1','','/article_cat.php'),(1479645723,'207.46.13.8',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1479645847,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/snatch.php'),(1479646216,'207.46.13.41',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1479647080,'163.172.66.44',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1479648787,'182.118.22.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=64&img=117','','/gallery.php'),(1479649120,'163.172.65.126',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1479650572,'163.172.64.234',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1479651536,'182.118.20.172',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=27','','/brand.php'),(1479651696,'66.249.79.170',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1479652578,'27.246.170.171',1,'Safari 600.1.4','Unknown','zh-tw','IANA','http://r.search.yahoo.com','/_ylt=AwrsBojKtDFY9WMAPtJxOSY5;_ylu=X3oDMTBybTNvcjlkBGNvbG8DdHcxBHBvcwMyBHZ0aWQDBHNlYwNzcg--/RV=2/RE=1479681355/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fgoods.php%3fid%3d1/RK=0/RS=TLQiutLlIh8xGq','','/goods.php'),(1479655271,'207.46.13.8',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479657941,'66.249.71.81',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1479658851,'157.55.39.225',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1479658852,'157.55.39.225',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1479660017,'207.46.13.41',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1479660396,'163.172.64.249',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1479661401,'66.249.71.77',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1479662439,'207.46.13.41',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1479662802,'66.249.79.95',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1479662806,'66.249.71.79',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1479663788,'68.180.228.116',1,'Unknow browser','Unknown','','ARIN','','','','/user.php'),(1479664574,'182.118.25.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=8','','/category.php'),(1479666249,'163.172.66.51',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1479666340,'157.55.39.225',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1479666403,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1479667261,'182.118.25.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=11&id=1','','/category.php'),(1479668317,'207.46.13.123',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1479668542,'182.118.22.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=6','','/category.php'),(1479669565,'207.46.13.41',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1479669870,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1479669981,'207.46.13.8',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1479670085,'68.180.228.116',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1479670120,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1479672227,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1479673125,'182.118.25.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=72&img=133','','/gallery.php'),(1479673129,'182.118.25.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=33&id=18','','/brand.php'),(1479673227,'182.118.20.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=7','','/category.php'),(1479674640,'157.55.39.225',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1479674922,'207.46.13.8',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1479675127,'66.249.71.79',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1479676113,'207.46.13.41',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1479676493,'65.55.213.31',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1479677421,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1479677482,'182.118.20.162',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=4','','/brand.php'),(1479677903,'207.46.13.41',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1479678227,'207.46.13.8',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1479678295,'66.249.71.77',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479678336,'163.172.66.12',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1479678713,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1479679683,'157.55.39.225',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1479679719,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1479679739,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1479679759,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1479679780,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1479679800,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1479679810,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1479679820,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1479679830,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1479679840,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1479679850,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1479679860,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1479679870,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1479679880,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1479679892,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1479679902,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1479679912,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1479680438,'207.46.13.8',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1479680753,'207.46.13.8',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1479681304,'163.172.66.98',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1479681527,'207.46.13.123',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1479681636,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1479681757,'163.172.65.252',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1479683658,'66.249.71.81',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1479685722,'207.46.13.41',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1479686133,'163.172.64.231',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1479686492,'207.46.13.8',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1479686507,'157.55.39.225',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1479687268,'163.172.66.91',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1479687328,'157.55.39.225',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1479687328,'157.55.39.225',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1479687853,'207.46.13.41',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1479688049,'182.118.21.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=20','','/brand.php'),(1479688491,'182.118.21.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=27','','/category.php'),(1479688716,'207.46.13.8',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1479688735,'163.172.65.218',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1479689319,'207.46.13.8',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1479691140,'66.249.71.153',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1479691225,'182.118.20.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=136','','/goods.php'),(1479693220,'163.172.66.55',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1479693229,'163.172.65.230',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1479694394,'157.55.39.225',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1479695269,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1479696323,'207.46.13.8',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479696408,'182.118.25.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=11&img=23','','/gallery.php'),(1479696488,'182.118.22.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=29','','/brand.php'),(1479697087,'157.55.39.225',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1479697482,'210.0.148.168',1,'Safari 602.1','Unknown','zh-tw','香港特别行政区','https://www.google.com.hk','/','','/gallery.php'),(1479697492,'210.0.148.168',1,'Safari 602.1','Unknown','zh-tw','香港特别行政区','https://www.google.com.hk','/','','/gallery.php'),(1479697564,'163.172.66.181',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1479698335,'182.118.21.241',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=33&id=3','','/brand.php'),(1479698698,'207.46.13.8',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1479699197,'163.172.66.103',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1479699268,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1479699455,'157.55.39.225',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1479699965,'182.118.25.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=31&img=59','','/gallery.php'),(1479700731,'207.46.13.8',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1479701201,'182.118.20.172',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=17','','/brand.php'),(1479701262,'182.118.20.173',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=10&id=3','','/brand.php'),(1479701516,'182.118.25.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=20','','/brand.php'),(1479702066,'157.55.39.225',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1479702533,'68.180.228.116',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1479702926,'36.232.38.56',1,'Safari 537.36','Windows XP','zh-TW,zh','IANA','https://www.google.com.tw','/','','/category.php'),(1479703356,'107.21.1.8',1,'Unknow browser','Unknown','en-US,en','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1479704150,'157.55.39.225',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1479704363,'207.46.13.123',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1479704363,'207.46.13.123',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1479704794,'207.46.13.8',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1479705808,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479705932,'66.249.71.81',1,'Safari 537.36','Linux','','美国','','','','/user.php'),(1479706066,'207.46.13.8',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1479706070,'207.46.13.41',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1479707721,'66.249.79.99',1,'Safari 537.36','Linux','','美国','','','','/article.php'),(1479707803,'182.118.20.164',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=27&id=1','','/category.php'),(1479709073,'207.46.13.8',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1479710493,'182.118.25.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=14','','/category.php'),(1479711281,'163.172.64.252',1,'Unknow browser','Unknown','','英国','','','','/index.php'),(1479712511,'207.46.13.8',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1479712762,'207.46.13.8',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1479712784,'207.46.13.123',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1479712816,'207.46.13.123',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1479712892,'207.46.13.123',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1479713841,'163.172.65.54',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1479714851,'182.118.22.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=22','','/brand.php'),(1479715047,'182.118.25.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=34','','/brand.php'),(1479716458,'157.55.39.225',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1479716956,'157.55.39.225',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1479717044,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1479717846,'66.249.71.81',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1479718488,'66.249.79.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479720063,'182.118.20.174',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=5','','/brand.php'),(1479720406,'163.172.66.167',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1479720487,'157.55.39.225',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1479721389,'157.55.39.225',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1479721592,'66.249.79.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479721620,'66.249.71.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479721843,'157.55.39.225',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1479722074,'207.46.13.123',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1479723124,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/index.php'),(1479723179,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1479723194,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1479723205,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1479723232,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1479723247,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1479723394,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1479723405,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1479723529,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1479723540,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1479723550,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1479723563,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1479723574,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1479723584,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1479723595,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1479723607,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1479723616,'182.118.22.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=1','','/category.php'),(1479723618,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1479723657,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1479723670,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1479723762,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1479724767,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1479725267,'207.46.13.123',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1479727059,'163.172.66.141',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1479727546,'157.55.39.240',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1479727722,'163.172.65.11',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1479728263,'157.55.39.240',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1479728292,'207.46.13.41',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1479728293,'207.46.13.41',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1479729166,'163.172.66.23',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1479732130,'207.46.13.123',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479735353,'207.46.13.41',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1479735921,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/index.php'),(1479736070,'207.46.13.123',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1479738425,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1479739429,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1479740378,'118.168.37.72',1,'Safari 537.36','Linux','zh-TW,zh','APNIC','http://r.search.yahoo.com','/_ylt=A8tUwY.yCzNYqU0ABZ9xOSY5;_ylu=X3oDMTByYzhha3F2BGNvbG8DdHcxBHBvcwMxBHZ0aWQDBHNlYwNzcg--/RV=2/RE=1479769138/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d8/RK=0/RS=LNLiu7uBg4F','','/category.php'),(1479741128,'157.55.39.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479741128,'157.55.39.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479741129,'157.55.39.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1479741129,'157.55.39.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1479741130,'157.55.39.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1479741130,'157.55.39.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1479741130,'157.55.39.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1479741131,'157.55.39.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1479741131,'157.55.39.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1479741132,'157.55.39.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1479741132,'157.55.39.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1479741132,'157.55.39.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1479741133,'157.55.39.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1479741133,'157.55.39.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1479741134,'157.55.39.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1479741134,'157.55.39.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1479741134,'157.55.39.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1479741135,'157.55.39.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1479741135,'157.55.39.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479741136,'157.55.39.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479741136,'157.55.39.70',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1479741136,'157.55.39.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479741137,'157.55.39.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1479741137,'157.55.39.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1479741138,'157.55.39.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1479741138,'157.55.39.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479741138,'157.55.39.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1479741139,'157.55.39.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1479741139,'157.55.39.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1479741140,'157.55.39.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1479741158,'207.46.13.123',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479741158,'207.46.13.123',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479741159,'207.46.13.123',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1479741159,'207.46.13.123',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479741160,'207.46.13.123',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479741160,'207.46.13.123',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1479741161,'207.46.13.123',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1479741161,'207.46.13.123',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1479741161,'207.46.13.123',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1479741162,'207.46.13.123',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1479741162,'207.46.13.123',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1479741163,'207.46.13.123',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1479741163,'207.46.13.123',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1479741163,'207.46.13.123',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479741164,'207.46.13.123',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479741164,'207.46.13.123',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479741165,'207.46.13.123',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1479741165,'207.46.13.123',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1479741165,'207.46.13.123',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1479741166,'207.46.13.123',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1479741166,'207.46.13.123',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1479741166,'207.46.13.123',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1479741167,'207.46.13.123',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1479741167,'207.46.13.123',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1479741167,'207.46.13.123',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479741168,'207.46.13.123',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1479741168,'207.46.13.123',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1479741169,'207.46.13.123',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1479741169,'207.46.13.123',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1479741170,'207.46.13.123',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1479741187,'157.55.39.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479741187,'157.55.39.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1479741188,'157.55.39.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479741188,'157.55.39.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479741189,'157.55.39.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479741189,'157.55.39.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479741189,'157.55.39.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1479741190,'157.55.39.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479741190,'157.55.39.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1479741191,'157.55.39.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1479741191,'157.55.39.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1479741191,'157.55.39.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479741192,'157.55.39.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479741192,'157.55.39.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479741193,'157.55.39.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479741193,'157.55.39.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479741194,'157.55.39.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479741194,'157.55.39.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479741194,'157.55.39.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479741195,'157.55.39.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479741195,'157.55.39.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479741196,'157.55.39.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479741196,'157.55.39.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479741197,'157.55.39.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479741197,'157.55.39.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479741212,'40.77.167.61',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479741213,'40.77.167.61',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1479741213,'40.77.167.61',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479741214,'40.77.167.61',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479741214,'40.77.167.61',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479741214,'40.77.167.61',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1479741215,'40.77.167.61',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1479741215,'40.77.167.61',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479741216,'40.77.167.61',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1479741216,'40.77.167.61',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1479741217,'40.77.167.61',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1479741217,'40.77.167.61',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479741218,'40.77.167.61',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1479741218,'40.77.167.61',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479741218,'40.77.167.61',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1479741219,'40.77.167.61',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1479741219,'40.77.167.61',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1479741220,'40.77.167.61',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1479741220,'40.77.167.61',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1479741221,'40.77.167.61',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1479741221,'40.77.167.61',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1479741222,'40.77.167.61',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1479741222,'40.77.167.61',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479741223,'40.77.167.61',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1479741223,'40.77.167.61',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1479741223,'40.77.167.61',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1479741224,'40.77.167.61',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1479741224,'40.77.167.61',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479741225,'40.77.167.61',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1479741225,'40.77.167.61',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1479741242,'40.77.167.61',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1479741243,'40.77.167.61',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1479741243,'40.77.167.61',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479741244,'40.77.167.61',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1479741244,'40.77.167.61',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1479741244,'40.77.167.61',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1479741245,'40.77.167.61',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479741245,'40.77.167.61',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479741246,'40.77.167.61',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479741246,'40.77.167.61',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479741247,'40.77.167.61',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1479741247,'40.77.167.61',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479741248,'40.77.167.61',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479741248,'40.77.167.61',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479741249,'40.77.167.61',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479741249,'40.77.167.61',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479741250,'40.77.167.61',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479741250,'40.77.167.61',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479741250,'40.77.167.61',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479741251,'40.77.167.61',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479741251,'40.77.167.61',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479741263,'207.46.13.123',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1479741264,'207.46.13.123',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479741264,'207.46.13.123',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1479741264,'207.46.13.123',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479741265,'207.46.13.123',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1479741265,'207.46.13.123',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1479741266,'207.46.13.123',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479741266,'207.46.13.123',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479741266,'207.46.13.123',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1479741267,'207.46.13.123',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479741267,'207.46.13.123',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1479741268,'207.46.13.123',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479741268,'207.46.13.123',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479741268,'207.46.13.123',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479741269,'207.46.13.123',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479741269,'207.46.13.123',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479741270,'207.46.13.123',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479741270,'207.46.13.123',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479741270,'207.46.13.123',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479741271,'207.46.13.123',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479741289,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479741289,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479741290,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1479741290,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1479741291,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1479741291,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1479741291,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1479741292,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479741292,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1479741293,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1479741293,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1479741293,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1479741294,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1479741294,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1479741295,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479741295,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479741296,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479741296,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1479741296,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1479741297,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1479741297,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1479741297,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1479741298,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1479741298,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1479741299,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1479741299,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479741300,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479741300,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479741300,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1479741301,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1479741333,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1479741333,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1479741334,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479741334,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1479741334,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479741335,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479741336,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479741336,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479741337,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479741337,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479741337,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479741338,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479741338,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479741339,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479741354,'157.55.39.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1479742086,'207.46.13.123',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1479742669,'182.118.20.167',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=42','','/goods.php'),(1479743176,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1479744161,'68.180.228.116',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1479744768,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1479745536,'68.180.228.116',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1479746425,'68.180.228.116',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1479746760,'163.172.66.95',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1479747909,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1479747971,'163.172.66.122',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1479748533,'182.118.20.171',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=85','','/goods.php'),(1479749374,'207.46.13.123',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1479749436,'157.55.39.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479749652,'207.46.13.123',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1479750761,'40.77.167.61',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1479752149,'157.55.39.70',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1479755397,'66.249.71.81',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479756135,'66.249.71.77',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479756352,'207.46.13.123',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479758415,'207.46.13.41',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1479759159,'157.55.39.70',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1479759197,'182.118.20.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=13','','/category.php'),(1479760180,'163.172.65.124',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1479761097,'220.181.108.178',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1479761295,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1479761436,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1479762371,'40.77.167.61',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1479763000,'157.55.39.70',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1479763021,'182.118.20.172',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=46','','/goods.php'),(1479763092,'123.125.71.72',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/gallery.php'),(1479763117,'157.55.39.70',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1479763796,'182.118.25.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=12','','/brand.php'),(1479764617,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1479765093,'123.125.71.72',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/gallery.php'),(1479768901,'207.46.13.41',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1479769173,'66.249.71.81',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479769371,'163.172.66.129',1,'Unknow browser','Unknown','','英国','','','','/search.php'),(1479771963,'182.118.25.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=20&id=35','','/category.php'),(1479773757,'207.46.13.123',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1479774016,'40.77.167.61',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1479774657,'157.55.39.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1479774837,'182.118.20.173',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=207&img=496','','/gallery.php'),(1479775021,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1479775043,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1479775064,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1479775087,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1479775097,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1479775108,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1479775119,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1479775129,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1479775140,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1479775152,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1479775163,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1479775174,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1479775186,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1479775196,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1479775209,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1479775221,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1479777547,'163.172.64.178',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1479780074,'163.172.66.70',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1479780209,'163.172.65.195',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1479780248,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1479780801,'163.172.65.43',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1479781589,'40.77.167.61',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1479781828,'42.156.138.103',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1479782263,'182.118.20.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=11&id=8','','/category.php'),(1479783227,'163.172.66.19',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1479784319,'163.172.66.59',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1479786151,'182.118.22.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=30','','/category.php'),(1479786908,'207.46.13.123',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1479789314,'163.172.66.171',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1479790648,'163.172.64.186',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1479792674,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479792679,'40.77.167.61',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1479792886,'182.118.25.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=155&img=257','','/gallery.php'),(1479794679,'163.172.66.132',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1479794875,'106.38.241.101',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1479795175,'163.172.65.248',1,'Unknow browser','Unknown','','英国','','','','/article.php'),(1479795268,'40.77.167.61',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1479795363,'207.46.13.41',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1479795633,'157.55.39.211',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1479795944,'68.180.228.116',1,'Unknow browser','Unknown','','ARIN','','','','/user.php'),(1479796728,'207.46.13.123',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1479797075,'157.55.39.211',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1479797308,'163.172.65.49',1,'Unknow browser','Unknown','','英国','','','','/snatch.php'),(1479801748,'163.172.65.204',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1479802855,'207.46.13.41',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1479803065,'157.55.39.211',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1479803100,'207.46.13.41',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1479804125,'163.172.66.101',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1479804336,'163.172.64.230',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1479805530,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1479806250,'182.118.25.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=2&id=8','','/category.php'),(1479806672,'40.77.167.61',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1479806999,'66.249.71.77',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1479807771,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1479809871,'40.77.167.61',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1479810654,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1479811385,'182.118.20.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=9','','/category.php'),(1479812529,'163.172.66.96',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1479813059,'40.77.167.61',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1479814944,'163.172.66.135',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1479815190,'163.172.66.49',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1479815593,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1479816017,'163.172.65.185',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1479817500,'163.172.66.85',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1479817614,'163.172.66.31',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1479818250,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1479818733,'207.46.13.41',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1479821609,'207.46.13.41',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1479821779,'207.46.13.41',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1479823867,'68.180.228.116',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1479823887,'207.46.13.98',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479824559,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1479827140,'199.30.25.76',1,'Safari 9537.53','Unknown','','美国','http://chanshanger.com','/','','/index.php'),(1479827440,'182.118.25.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=31','','/goods.php'),(1479827763,'207.46.13.123',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1479828385,'163.172.66.108',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1479828454,'157.55.39.211',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1479831113,'207.46.13.98',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1479832816,'66.249.71.77',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1479833239,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1479835421,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1479837360,'207.46.13.41',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1479837491,'157.55.39.211',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479837909,'207.46.13.98',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1479838099,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1479838282,'207.46.13.41',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1479838551,'27.246.199.157',1,'Safari 601.1','Unknown','zh-tw','IANA','http://r.search.yahoo.com','/_ylt=A8tUwYzSiDRYGTMA_zpxOSY5;_ylu=X3oDMTByMGptYjEwBGNvbG8DdHcxBHBvcwM0BHZ0aWQDBHNlYwNzcg--/RV=2/RE=1479866706/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2farticle.php%3fid%3d8/RK=0/RS=MEPWU_0Hwj0A','','/article.php'),(1479842204,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1479845235,'157.55.39.211',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1479847006,'207.46.13.41',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1479847110,'66.249.71.77',1,'Safari 537.36','Linux','','美国','','','','/snatch.php'),(1479848563,'157.55.39.211',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1479848857,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1479849279,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1479850249,'157.55.39.211',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1479850531,'220.181.108.167',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1479852109,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1479852841,'66.249.71.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479852964,'182.118.20.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=24&id=35','','/category.php'),(1479853959,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1479855612,'157.55.39.211',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1479855918,'207.46.13.41',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1479857004,'182.118.20.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=3','','/brand.php'),(1479857697,'157.55.39.211',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1479860052,'68.180.228.116',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1479861948,'207.46.13.123',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1479862735,'207.46.13.98',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1479863714,'207.46.13.98',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1479864323,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1479868084,'207.46.13.98',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1479868258,'207.46.13.98',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1479868846,'182.118.25.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=192','','/goods.php'),(1479869166,'207.46.13.123',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1479869172,'207.46.13.41',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1479869427,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/user.php'),(1479869702,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1479870948,'207.46.13.41',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1479871208,'157.55.39.211',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1479871792,'68.180.228.116',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1479873946,'163.172.65.17',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1479874074,'207.46.13.123',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1479874817,'163.172.66.137',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1479878055,'207.46.13.123',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1479878947,'207.46.13.123',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1479878950,'163.172.65.116',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1479879217,'207.46.13.41',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1479879217,'207.46.13.41',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1479879221,'157.55.39.211',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1479881769,'207.46.13.98',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1479882718,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1479882904,'104.148.70.22',1,'Internet Explorer 8.0','Windows NT','','IANA','','','','/index.php'),(1479883262,'163.172.66.93',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1479883631,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1479885416,'163.172.64.242',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1479885606,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1479886169,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1479886544,'207.46.13.123',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1479886906,'110.28.18.72',2,'Safari 601.1','Unknown','zh-tw','IANA','http://r.search.yahoo.com','/_ylt=A8tUwZA3RDVYgh8AvmpxOSY5;_ylu=X3oDMTByMGptYjEwBGNvbG8DdHcxBHBvcwM0BHZ0aWQDBHNlYwNzcg--/RV=2/RE=1479914680/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2farticle.php%3fid%3d8/RK=0/RS=k_ohhLnWL1D_','','/article.php'),(1479888096,'157.55.39.211',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1479889097,'207.46.13.41',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1479889875,'157.55.39.211',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1479890349,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/group_buy.php'),(1479891075,'207.46.13.41',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1479891084,'207.46.13.98',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1479893966,'207.46.13.123',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1479895904,'163.172.64.237',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1479897141,'182.118.22.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=15','','/brand.php'),(1479898159,'66.249.71.77',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479899840,'220.181.108.108',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1479899998,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1479900294,'163.172.65.8',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1479901712,'157.55.39.211',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1479907680,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1479909414,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1479910722,'207.46.13.98',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1479911470,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1479911970,'207.46.13.98',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1479912144,'163.172.66.3',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1479912982,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479914506,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1479915996,'36.226.145.128',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','https://www.google.com.tw','/','','/category.php'),(1479916352,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1479921684,'163.172.66.3',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1479921798,'163.172.65.52',1,'Unknow browser','Unknown','','英国','','','','/flow.php'),(1479921856,'207.46.13.123',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1479923881,'157.55.39.211',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479923882,'157.55.39.211',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479923882,'157.55.39.211',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1479923882,'157.55.39.211',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1479923883,'157.55.39.211',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1479923883,'157.55.39.211',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1479923884,'157.55.39.211',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1479923884,'157.55.39.211',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1479923884,'157.55.39.211',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1479923885,'157.55.39.211',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1479923885,'157.55.39.211',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1479923886,'157.55.39.211',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1479923886,'157.55.39.211',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1479923886,'157.55.39.211',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1479923887,'157.55.39.211',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1479923887,'157.55.39.211',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1479923887,'157.55.39.211',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1479923888,'157.55.39.211',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1479923888,'157.55.39.211',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479923889,'157.55.39.211',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479923889,'157.55.39.211',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1479923889,'157.55.39.211',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479923890,'157.55.39.211',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1479923890,'157.55.39.211',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1479923891,'157.55.39.211',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1479923891,'157.55.39.211',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479923892,'157.55.39.211',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1479923892,'157.55.39.211',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1479923892,'157.55.39.211',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1479923893,'157.55.39.211',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1479923910,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479923911,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479923911,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1479923912,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1479923912,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1479923912,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1479923913,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1479923913,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479923914,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1479923914,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1479923915,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1479923915,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1479923915,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1479923916,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1479923916,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479923917,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479923917,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479923917,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1479923918,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1479923918,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1479923919,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1479923919,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1479923919,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1479923920,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1479923920,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1479923921,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479923921,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479923922,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479923922,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1479923922,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1479923941,'207.46.13.98',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479923941,'207.46.13.98',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1479923942,'207.46.13.98',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479923942,'207.46.13.98',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479923942,'207.46.13.98',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479923943,'207.46.13.98',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1479923943,'207.46.13.98',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1479923944,'207.46.13.98',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479923944,'207.46.13.98',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1479923944,'207.46.13.98',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1479923945,'207.46.13.98',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1479923945,'207.46.13.98',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479923946,'207.46.13.98',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1479923946,'207.46.13.98',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479923946,'207.46.13.98',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1479923947,'207.46.13.98',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1479923947,'207.46.13.98',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1479923947,'207.46.13.98',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1479923948,'207.46.13.98',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1479923948,'207.46.13.98',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1479923949,'207.46.13.98',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1479923949,'207.46.13.98',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1479923949,'207.46.13.98',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479923950,'207.46.13.98',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1479923950,'207.46.13.98',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1479923951,'207.46.13.98',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1479923951,'207.46.13.98',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1479923951,'207.46.13.98',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479923952,'207.46.13.98',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1479923952,'207.46.13.98',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1479923971,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1479923971,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1479923971,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479923972,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1479923972,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479923973,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479923973,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479923974,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479923974,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479923975,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479923975,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479923975,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479923976,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479923976,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479923985,'207.46.13.98',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1479923985,'207.46.13.98',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1479923986,'207.46.13.98',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479923986,'207.46.13.98',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1479923987,'207.46.13.98',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1479923987,'207.46.13.98',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1479923987,'207.46.13.98',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479923988,'207.46.13.98',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479923988,'207.46.13.98',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479923989,'207.46.13.98',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479923989,'207.46.13.98',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1479923989,'207.46.13.98',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479923990,'207.46.13.98',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479923993,'207.46.13.98',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479923994,'207.46.13.98',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479923994,'207.46.13.98',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479923995,'207.46.13.98',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479923995,'207.46.13.98',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479923995,'207.46.13.98',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479923996,'207.46.13.98',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479923996,'207.46.13.98',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479924006,'157.55.39.211',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479924007,'157.55.39.211',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1479924007,'157.55.39.211',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479924007,'157.55.39.211',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479924008,'157.55.39.211',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479924008,'157.55.39.211',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479924009,'157.55.39.211',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1479924009,'157.55.39.211',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479924009,'157.55.39.211',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1479924010,'157.55.39.211',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1479924010,'157.55.39.211',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1479924011,'157.55.39.211',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479924011,'157.55.39.211',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479924012,'157.55.39.211',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479924012,'157.55.39.211',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479924013,'157.55.39.211',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479924013,'157.55.39.211',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479924013,'157.55.39.211',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479924014,'157.55.39.211',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479924014,'157.55.39.211',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479924015,'157.55.39.211',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479924015,'157.55.39.211',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479924016,'157.55.39.211',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479924016,'157.55.39.211',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479924016,'157.55.39.211',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479924033,'207.46.13.123',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479924033,'207.46.13.123',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479924033,'207.46.13.123',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1479924034,'207.46.13.123',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479924034,'207.46.13.123',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479924035,'207.46.13.123',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1479924035,'207.46.13.123',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1479924035,'207.46.13.123',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1479924036,'207.46.13.123',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1479924036,'207.46.13.123',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1479924037,'207.46.13.123',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1479924037,'207.46.13.123',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1479924037,'207.46.13.123',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1479924038,'207.46.13.123',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479924038,'207.46.13.123',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479924038,'207.46.13.123',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479924039,'207.46.13.123',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1479924039,'207.46.13.123',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1479924040,'207.46.13.123',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1479924040,'207.46.13.123',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1479924040,'207.46.13.123',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1479924041,'207.46.13.123',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1479924041,'207.46.13.123',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1479924042,'207.46.13.123',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1479924042,'207.46.13.123',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479924043,'207.46.13.123',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1479924043,'207.46.13.123',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1479924043,'207.46.13.123',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1479924044,'207.46.13.123',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1479924044,'207.46.13.123',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1479924063,'207.46.13.123',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1479924063,'207.46.13.123',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479924063,'207.46.13.123',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1479924064,'207.46.13.123',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479924064,'207.46.13.123',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1479924064,'207.46.13.123',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1479924065,'207.46.13.123',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479924065,'207.46.13.123',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479924066,'207.46.13.123',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1479924066,'207.46.13.123',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479924066,'207.46.13.123',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1479924067,'207.46.13.123',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479924067,'207.46.13.123',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479924068,'207.46.13.123',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479924068,'207.46.13.123',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479924068,'207.46.13.123',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479924069,'207.46.13.123',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479924069,'207.46.13.123',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479924070,'207.46.13.123',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479924070,'207.46.13.123',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479925675,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1479926594,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1479929721,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1479930656,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1479931122,'163.172.66.150',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1479931205,'157.55.39.211',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1479931727,'42.156.137.103',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/goods.php'),(1479931910,'163.172.66.110',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1479934433,'207.46.13.41',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1479937414,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1479937881,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/tag_cloud.php'),(1479940756,'157.55.39.211',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1479941941,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1479942321,'42.156.137.103',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1479946314,'207.46.13.98',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479946689,'207.46.13.98',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1479949150,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/flow.php'),(1479951122,'207.46.13.123',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1479951605,'207.46.13.98',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1479953316,'188.165.200.217',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1479954748,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1479956349,'223.136.46.184',1,'Safari 537.36','Linux','zh-TW,zh','IANA','http://www.google.com.tw','/','','/category.php'),(1479956519,'207.46.13.41',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1479957430,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1479958227,'207.46.13.123',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479958679,'207.46.13.123',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1479958824,'207.46.13.123',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1479960042,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479960857,'66.249.71.81',1,'Unknow browser','Unknown','en-US','美国','http://chanshanger.com','/','','/index.php'),(1479962412,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1479965976,'157.55.39.65',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1479967085,'163.172.65.40',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1479967159,'111.82.241.246',1,'Safari 601.1','Unknown','zh-tw','IANA','http://r.search.yahoo.com','/_ylt=A8tUwZWSgTZYbD4AaTJxOSY5;_ylu=X3oDMTByYzhha3F2BGNvbG8DdHcxBHBvcwMxBHZ0aWQDBHNlYwNzcg--/RV=2/RE=1479995923/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d9/RK=0/RS=QXhGar66omO','','/category.php'),(1479973768,'163.172.66.162',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1479974421,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1479974425,'207.46.13.41',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1479974736,'157.55.39.28',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1479974788,'157.55.39.28',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1479975602,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1479975879,'157.55.39.65',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1479979718,'163.172.64.181',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1479981062,'157.55.39.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1479981974,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1479982489,'157.55.39.28',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1479985813,'157.55.39.28',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1479986807,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1479986868,'163.172.66.6',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1479987092,'163.172.66.6',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1479987143,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1479987390,'157.55.39.65',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1479988416,'157.55.39.65',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1479989104,'163.172.65.190',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1479989987,'220.181.108.178',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1479991151,'40.77.167.81',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1479991987,'123.125.71.48',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/gallery.php'),(1479992090,'54.81.87.11',1,'FireFox 3.6.3','Windows NT','','美国','','','','/index.php'),(1479994334,'220.181.108.106',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/gallery.php'),(1479998360,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1479998502,'163.172.65.2',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1479998873,'40.77.167.81',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1479999687,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1480002093,'36.238.79.53',1,'Safari 537.36','Linux','zh-TW,zh','IANA','https://www.google.com.tw','/','','/category.php'),(1480002384,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1480002882,'65.55.210.92',1,'Safari 9537.53','Unknown','','美国','http://chanshanger.com','/','','/index.php'),(1480003553,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1480005522,'207.46.13.123',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1480005587,'42.156.138.103',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1480008510,'157.55.39.49',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1480014313,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1480015992,'207.46.13.123',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1480017119,'207.46.13.41',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1480017331,'163.172.66.60',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1480020352,'207.46.13.123',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1480021690,'163.172.66.132',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1480023609,'207.46.13.123',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1480023895,'207.46.13.41',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1480026471,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1480027927,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1480030639,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1480031467,'207.46.13.41',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1480032051,'157.55.39.65',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1480032575,'163.172.66.42',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1480033400,'157.55.39.65',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1480033619,'163.172.65.190',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1480034474,'40.77.167.89',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480036002,'40.77.167.89',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480036409,'157.55.39.65',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1480036573,'207.46.13.41',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1480036639,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1480037812,'157.55.39.215',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1480038979,'207.46.13.41',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1480039339,'163.172.65.235',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1480039844,'163.172.65.53',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1480040453,'40.77.167.89',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1480041578,'40.77.167.23',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1480042671,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1480042861,'40.77.167.89',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1480043109,'157.55.39.215',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1480044048,'40.77.167.89',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1480044539,'40.77.167.23',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1480044833,'66.249.71.79',1,'Safari 537.36','Linux','','美国','','','','/brand.php'),(1480045380,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1480046199,'40.77.167.89',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1480048565,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1480048750,'163.172.65.239',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1480049603,'207.46.13.14',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1480049633,'207.46.13.14',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1480050576,'207.46.13.14',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1480051163,'207.46.13.41',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1480052452,'163.172.66.123',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1480052935,'207.46.13.41',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1480054386,'163.172.64.217',1,'Unknow browser','Unknown','','英国','','','','/search.php'),(1480054976,'157.55.39.109',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1480054977,'157.55.39.109',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1480054977,'157.55.39.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480054977,'157.55.39.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480054978,'157.55.39.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480054978,'157.55.39.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480054979,'157.55.39.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480054979,'157.55.39.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480054980,'157.55.39.109',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1480054980,'157.55.39.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480054980,'157.55.39.109',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1480054981,'157.55.39.109',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1480054981,'157.55.39.109',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1480054982,'157.55.39.109',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1480054982,'157.55.39.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480054982,'157.55.39.109',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1480054983,'157.55.39.109',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1480054983,'157.55.39.109',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1480054984,'157.55.39.109',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1480054984,'157.55.39.109',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1480054984,'157.55.39.109',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1480054997,'40.77.167.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480054998,'40.77.167.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480054998,'40.77.167.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480054999,'40.77.167.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480054999,'40.77.167.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480055000,'40.77.167.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1480055000,'40.77.167.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480055001,'40.77.167.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480055001,'40.77.167.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480055002,'40.77.167.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480055002,'40.77.167.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1480055002,'40.77.167.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1480055003,'40.77.167.70',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1480055003,'40.77.167.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1480055004,'40.77.167.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1480055004,'40.77.167.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1480055005,'40.77.167.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1480055005,'40.77.167.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1480055006,'40.77.167.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1480055006,'40.77.167.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1480055007,'40.77.167.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1480055007,'40.77.167.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1480055018,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1480055019,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1480055019,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480055019,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480055020,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480055020,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480055021,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480055021,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480055022,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480055022,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480055023,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1480055023,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480055023,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1480055024,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480055024,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1480055024,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1480055025,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1480055025,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1480055025,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1480055026,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1480055026,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1480055027,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1480055027,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1480055027,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1480055028,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1480055028,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1480055028,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480055029,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1480055029,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1480055030,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1480055056,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1480055057,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1480055058,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1480055058,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1480055059,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480055059,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1480055086,'157.55.39.35',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1480055086,'157.55.39.35',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1480055087,'157.55.39.35',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1480055087,'157.55.39.35',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480055088,'157.55.39.35',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480055088,'157.55.39.35',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480055089,'157.55.39.35',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480055089,'157.55.39.35',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480055090,'157.55.39.35',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1480055090,'157.55.39.35',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480055090,'157.55.39.35',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480055091,'157.55.39.35',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1480055091,'157.55.39.35',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1480055091,'157.55.39.35',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1480055092,'157.55.39.35',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480055092,'157.55.39.35',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480055093,'157.55.39.35',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1480055093,'157.55.39.35',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480055093,'157.55.39.35',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1480055094,'157.55.39.35',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1480055094,'157.55.39.35',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1480055094,'157.55.39.35',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1480055095,'157.55.39.35',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1480055095,'157.55.39.35',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1480055096,'157.55.39.35',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1480055096,'157.55.39.35',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1480055097,'157.55.39.35',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1480055097,'157.55.39.35',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1480055097,'157.55.39.35',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1480055098,'157.55.39.35',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1480055132,'157.55.39.35',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1480055132,'157.55.39.35',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1480056096,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1480056232,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1480058353,'40.77.167.70',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1480058861,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1480059440,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1480059668,'66.249.71.81',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1480059726,'207.46.13.41',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1480060996,'40.77.167.70',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1480061708,'40.77.167.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480061732,'61.230.237.194',2,'Internet Explorer 7.0','Windows NT','','台湾省','','','','/index.php'),(1480061732,'61.230.237.194',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/index.php'),(1480063303,'123.125.71.117',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1480063398,'157.55.39.35',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1480065302,'220.181.108.117',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1480065460,'157.55.39.35',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1480066069,'40.77.167.70',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1480067285,'66.249.71.79',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1480067301,'220.181.108.123',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1480067866,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1480068218,'66.249.71.81',1,'Safari 537.36','Linux','','美国','','','','/article.php'),(1480068839,'207.46.13.41',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1480069138,'207.46.13.17',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1480069301,'123.125.71.98',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1480070618,'40.77.167.70',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1480070623,'207.46.13.41',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1480070624,'207.46.13.41',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1480071301,'123.125.71.36',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1480071642,'40.77.167.67',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1480071680,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1480072092,'40.77.167.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1480073051,'207.46.13.41',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1480073075,'207.46.13.17',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1480073075,'207.46.13.17',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1480073501,'40.77.167.70',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1480077809,'66.249.71.77',1,'Safari 537.36','Linux','','美国','','','','/brand.php'),(1480080693,'111.83.247.236',1,'Safari 601.1.46','Unknown','zh-tw','IANA','http://r.search.yahoo.com','/_ylt=AwrsBocrPThYGSAAMPRxOSY5;_ylu=X3oDMTByYzhha3F2BGNvbG8DdHcxBHBvcwMxBHZ0aWQDBHNlYwNzcg--/RV=2/RE=1480109484/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fgoods.php%3fid%3d111/RK=0/RS=M3_0pHKo3cWv','','/goods.php'),(1480082725,'40.77.167.32',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1480082733,'40.77.167.70',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1480083359,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1480083372,'117.19.32.8',1,'Safari 537.36','Linux','zh-TW,zh','APNIC','http://www.google.com.tw','/','','/category.php'),(1480083642,'66.249.71.77',1,'Safari 537.36','Linux','','美国','','','','/brand.php'),(1480086368,'40.77.167.32',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1480086582,'40.77.167.70',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1480089654,'123.195.210.220',1,'Safari 601.1','Unknown','zh-tw','台湾省','http://r.search.yahoo.com','/_ylt=A8tUwYzXXzhY0XEAjeRxOSY5;_ylu=X3oDMTBzc2psYWs3BGNvbG8DdHcxBHBvcwMxMAR2dGlkAwRzZWMDc3I-/RV=2/RE=1480118360/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fgoods.php%3fid%3d85/RK=0/RS=v3Rtbel8U2rBK','','/goods.php'),(1480089869,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1480091972,'207.46.13.41',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1480092344,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1480093795,'163.172.66.170',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1480095960,'163.172.65.40',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1480097742,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/search.php'),(1480098167,'163.172.66.118',1,'Unknow browser','Unknown','','英国','','','','/user.php'),(1480098453,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1480100187,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1480100686,'42.156.139.103',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1480101264,'40.77.167.70',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1480101697,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1480101954,'163.172.65.69',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1480102254,'178.154.189.16',1,'Unknow browser','Unknown','ru, uk','[未知IP0801]','','','','/snatch.php'),(1480102374,'178.154.189.16',1,'Unknow browser','Unknown','ru, uk','[未知IP0801]','','','','/group_buy.php'),(1480102557,'178.154.189.16',1,'Unknow browser','Unknown','ru, uk','[未知IP0801]','','','','/tag_cloud.php'),(1480103678,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1480104191,'66.249.71.81',1,'Safari 537.36','Linux','','美国','','','','/flow.php'),(1480105291,'163.172.66.155',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1480105497,'163.172.65.64',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1480106761,'40.77.167.32',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1480109636,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1480109910,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1480109960,'40.77.167.32',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1480110001,'40.77.167.67',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1480110035,'178.154.189.16',1,'Unknow browser','Unknown','ru, uk','[未知IP0801]','','','','/index.php'),(1480110155,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1480110166,'40.77.167.32',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1480112262,'40.77.167.32',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1480112508,'163.172.65.6',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1480112981,'66.249.71.77',1,'Safari 537.36','Linux','','美国','','','','/user.php'),(1480113067,'66.249.71.154',1,'Safari 537.36','Linux','','美国','','','','/article.php'),(1480113843,'40.77.167.67',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1480114412,'40.77.167.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1480114414,'40.77.167.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1480114415,'40.77.167.70',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1480114416,'207.46.13.41',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1480114779,'163.172.66.106',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1480115918,'163.172.65.120',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1480115991,'40.77.167.70',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1480116058,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1480116150,'66.249.71.79',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1480116613,'66.249.71.79',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1480117006,'163.172.65.108',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1480118783,'157.55.39.203',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1480120295,'40.77.167.70',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1480121639,'40.77.167.70',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1480123097,'207.46.13.132',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1480124071,'40.77.167.70',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1480124447,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1480126750,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1480126979,'157.55.39.203',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1480127134,'163.172.65.17',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1480127147,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1480127738,'66.249.71.77',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1480128724,'163.172.66.169',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1480129634,'66.249.71.81',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1480130999,'42.156.138.103',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1480131516,'207.46.13.0',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1480132576,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1480132855,'40.77.167.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1480134078,'163.172.66.108',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1480134987,'40.77.167.70',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1480135059,'42.156.138.103',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1480135790,'157.55.39.203',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1480137520,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1480141515,'163.172.66.181',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1480142845,'40.77.167.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1480144342,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1480144382,'163.172.66.90',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1480144802,'220.181.108.143',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/gallery.php'),(1480146802,'123.125.71.100',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/gallery.php'),(1480147271,'66.249.71.79',1,'Safari 537.36','Linux','','美国','','','','/index.php'),(1480147751,'40.77.167.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480148901,'163.172.66.28',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1480148924,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1480150203,'207.46.13.128',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1480150367,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1480150831,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1480150857,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1480151692,'157.55.39.203',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1480152129,'40.77.167.70',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1480155131,'66.249.71.79',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1480155187,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1480159374,'163.172.66.71',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1480159589,'163.172.66.105',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1480160834,'163.172.65.184',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1480162935,'163.172.65.194',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1480165893,'163.172.65.187',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1480166642,'163.172.66.13',1,'Unknow browser','Unknown','','英国','','','','/flow.php'),(1480166978,'207.46.13.0',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1480168360,'40.77.167.18',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1480169428,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1480170572,'40.77.167.70',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1480174960,'40.77.167.18',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1480174975,'40.77.167.70',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1480176704,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1480177296,'163.172.66.112',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1480177763,'40.77.167.70',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1480177764,'40.77.167.70',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1480179115,'163.172.65.52',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1480179317,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1480179340,'207.46.13.0',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1480183439,'163.172.64.234',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1480183463,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1480183836,'163.172.64.188',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1480184681,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1480187706,'163.172.65.234',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1480189236,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1480189811,'207.46.13.61',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1480189884,'207.46.13.128',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480190452,'163.172.65.227',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1480191063,'40.77.167.63',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1480194522,'163.172.65.65',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1480194660,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1480194728,'40.77.167.63',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1480194789,'207.46.13.128',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1480194790,'207.46.13.128',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1480195440,'68.180.229.238',1,'Unknow browser','Unknown','','ARIN','','','','/index.php'),(1480195758,'68.180.229.238',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1480195789,'40.77.167.63',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1480195799,'68.180.229.238',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1480195820,'68.180.229.238',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1480195926,'68.180.229.238',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1480196482,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1480196885,'68.180.229.238',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1480197141,'68.180.229.238',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1480197431,'68.180.229.238',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1480197554,'68.180.229.238',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1480199330,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1480199942,'40.77.167.63',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1480200254,'207.46.13.128',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1480200402,'163.172.64.186',1,'Unknow browser','Unknown','','英国','','','','/article.php'),(1480202165,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1480202449,'207.46.13.128',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1480202520,'207.46.13.61',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1480202827,'68.180.229.238',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1480203874,'163.172.65.187',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1480203898,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1480204650,'207.46.13.61',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1480205566,'163.172.66.50',1,'Unknow browser','Unknown','','英国','','','','/article.php'),(1480205704,'163.172.66.19',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1480205782,'40.77.167.63',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1480206200,'207.46.13.61',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1480206338,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1480209419,'207.46.13.128',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1480209770,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1480209780,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1480211747,'66.249.79.166',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480212831,'40.77.167.63',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1480214117,'207.46.13.0',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1480216001,'66.249.71.77',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1480216449,'163.172.66.137',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1480217297,'40.77.167.63',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1480217370,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1480218512,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1480219508,'40.77.167.63',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1480222305,'40.77.167.63',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1480223743,'66.249.71.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480224133,'111.241.103.25',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','https://www.google.com.tw','/','','/goods.php'),(1480224478,'207.46.13.128',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1480224478,'207.46.13.128',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1480224479,'207.46.13.128',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480224479,'207.46.13.128',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480224480,'207.46.13.128',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480224480,'207.46.13.128',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480224481,'207.46.13.128',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480224481,'207.46.13.128',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480224482,'207.46.13.128',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1480224482,'207.46.13.128',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480224482,'207.46.13.128',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1480224483,'207.46.13.128',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1480224483,'207.46.13.128',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1480224484,'207.46.13.128',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1480224484,'207.46.13.128',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480224485,'207.46.13.128',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1480224485,'207.46.13.128',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1480224485,'207.46.13.128',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1480224486,'207.46.13.128',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1480224486,'207.46.13.128',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1480224487,'207.46.13.128',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1480224499,'40.77.167.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480224499,'40.77.167.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480224500,'40.77.167.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480224500,'40.77.167.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480224501,'40.77.167.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480224501,'40.77.167.63',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1480224502,'40.77.167.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480224502,'40.77.167.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480224503,'40.77.167.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480224503,'40.77.167.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480224503,'40.77.167.63',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1480224504,'40.77.167.63',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1480224504,'40.77.167.63',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1480224505,'40.77.167.63',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1480224505,'40.77.167.63',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1480224506,'40.77.167.63',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1480224506,'40.77.167.63',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1480224507,'40.77.167.63',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1480224507,'40.77.167.63',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1480224508,'40.77.167.63',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1480224508,'40.77.167.63',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1480224508,'40.77.167.63',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1480224520,'207.46.13.61',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1480224520,'207.46.13.61',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1480224520,'207.46.13.61',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1480224521,'207.46.13.61',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480224521,'207.46.13.61',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480224522,'207.46.13.61',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480224522,'207.46.13.61',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480224523,'207.46.13.61',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480224523,'207.46.13.61',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1480224524,'207.46.13.61',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480224524,'207.46.13.61',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480224524,'207.46.13.61',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1480224525,'207.46.13.61',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1480224525,'207.46.13.61',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1480224525,'207.46.13.61',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480224526,'207.46.13.61',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480224526,'207.46.13.61',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1480224527,'207.46.13.61',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480224527,'207.46.13.61',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1480224527,'207.46.13.61',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1480224528,'207.46.13.61',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1480224528,'207.46.13.61',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1480224529,'207.46.13.61',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1480224529,'207.46.13.61',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1480224529,'207.46.13.61',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1480224530,'207.46.13.61',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1480224530,'207.46.13.61',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1480224531,'207.46.13.61',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1480224531,'207.46.13.61',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1480224531,'207.46.13.61',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1480224551,'207.46.13.0',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1480224551,'207.46.13.0',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1480224552,'207.46.13.0',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480224552,'207.46.13.0',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480224553,'207.46.13.0',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480224553,'207.46.13.0',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480224553,'207.46.13.0',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480224554,'207.46.13.0',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480224554,'207.46.13.0',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480224554,'207.46.13.0',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480224555,'207.46.13.0',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1480224555,'207.46.13.0',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480224556,'207.46.13.0',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1480224556,'207.46.13.0',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480224556,'207.46.13.0',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1480224557,'207.46.13.0',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1480224557,'207.46.13.0',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1480224558,'207.46.13.0',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1480224558,'207.46.13.0',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1480224558,'207.46.13.0',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1480224559,'207.46.13.0',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1480224559,'207.46.13.0',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1480224560,'207.46.13.0',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1480224560,'207.46.13.0',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1480224560,'207.46.13.0',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1480224561,'207.46.13.0',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1480224561,'207.46.13.0',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480224562,'207.46.13.0',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1480224562,'207.46.13.0',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1480224562,'207.46.13.0',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1480224598,'207.46.13.0',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1480224599,'207.46.13.0',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1480224599,'207.46.13.0',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1480224599,'207.46.13.0',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1480224600,'207.46.13.0',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480224600,'207.46.13.0',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1480224631,'207.46.13.61',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1480224632,'207.46.13.61',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1480224759,'207.46.13.0',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1480224934,'163.172.66.165',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1480224987,'66.249.71.155',1,'Safari 537.36','Linux','','美国','','','','/article.php'),(1480225201,'68.180.229.238',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1480227574,'40.77.167.63',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1480228080,'163.172.66.3',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1480228491,'40.77.167.63',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1480229561,'220.181.108.175',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/gallery.php'),(1480230318,'40.77.167.63',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1480230367,'40.77.167.63',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1480230547,'66.249.71.81',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1480231478,'207.46.13.128',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1480231492,'163.172.66.135',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1480232223,'207.46.13.61',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480232751,'207.46.13.61',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1480232843,'163.172.65.29',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1480235008,'163.172.65.242',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1480235594,'163.172.65.46',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1480236740,'207.46.13.61',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1480237631,'163.172.66.122',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1480238156,'68.180.229.238',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1480238866,'207.46.13.128',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1480242586,'207.46.13.0',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1480242652,'207.46.13.130',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1480242894,'163.172.64.183',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1480242934,'207.46.13.130',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1480243260,'163.172.65.197',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1480244138,'207.46.13.61',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1480244142,'207.46.13.61',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1480244974,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1480246331,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1480249667,'163.172.64.237',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1480249931,'163.172.65.246',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1480250589,'207.46.13.130',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1480250603,'163.172.64.244',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1480250824,'163.172.65.112',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1480251236,'66.249.71.154',1,'Safari 537.36','Linux','','美国','','','','/brand.php'),(1480252425,'207.46.13.130',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1480253592,'68.180.229.238',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1480254959,'207.46.13.61',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1480254968,'163.172.66.181',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1480255767,'207.46.13.96',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1480256460,'163.172.66.86',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1480256547,'66.249.71.77',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1480256562,'68.180.229.238',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1480258097,'207.46.13.128',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1480259442,'163.172.66.48',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1480259494,'207.46.13.130',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1480259521,'40.77.167.72',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1480259522,'40.77.167.72',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1480260776,'163.172.65.219',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1480262180,'123.193.175.176',1,'Unknow browser','Unknown','','台湾省','','','','/article.php'),(1480262959,'163.172.66.53',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1480264385,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1480264716,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1480264744,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1480264772,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1480264786,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1480264821,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1480264851,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1480264877,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1480264902,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1480264915,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1480264928,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1480264943,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1480264955,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1480264967,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1480264979,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1480264991,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1480265003,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1480265707,'113.196.95.230',187,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/index.php'),(1480265723,'113.196.76.39',188,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/catalog.php'),(1480265725,'122.147.48.87',189,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/search.php'),(1480265729,'218.32.53.186',190,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/category.php'),(1480265729,'218.32.9.102',190,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/tag_cloud.php'),(1480265734,'113.196.95.228',191,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1480265735,'218.32.53.187',191,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/category.php'),(1480265737,'122.147.54.35',192,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/category.php'),(1480265737,'123.51.199.73',192,'Safari 537.36','Windows NT','zh-TW,zh','APNIC','http://www.chanshanger.com.tw','/','','/pick_out.php'),(1480265738,'122.147.48.82',193,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/group_buy.php'),(1480265739,'113.196.76.34',194,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1480265742,'113.196.95.235',195,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1480265744,'113.196.74.232',196,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1480265744,'218.32.53.181',196,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/category.php'),(1480265745,'123.51.199.73',197,'Safari 537.36','Windows NT','zh-TW,zh','APNIC','http://www.chanshanger.com.tw','/','','/category.php'),(1480265747,'122.147.48.91',198,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/goods.php'),(1480265749,'113.196.74.228',199,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1480265750,'113.196.74.230',199,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/search.php'),(1480265750,'218.32.53.181',200,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/category.php'),(1480265751,'113.196.76.34',200,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1480265751,'113.196.76.39',201,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/goods.php'),(1480265751,'218.32.53.185',200,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/category.php'),(1480265752,'122.147.48.90',201,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/category.php'),(1480265754,'113.196.95.232',202,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1480265754,'123.51.199.73',203,'Safari 537.36','Windows NT','zh-TW,zh','APNIC','http://www.chanshanger.com.tw','/','','/category.php'),(1480265755,'122.147.54.35',204,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/category.php'),(1480265756,'113.196.76.42',204,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/flow.php'),(1480265756,'113.196.95.233',205,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/goods.php'),(1480265757,'113.196.74.229',204,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/goods.php'),(1480265759,'113.196.76.38',205,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1480265759,'113.196.76.42',205,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1480265759,'218.32.9.101',205,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/category.php'),(1480265759,'122.147.54.42',205,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/category.php'),(1480265759,'122.147.48.91',206,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/article.php'),(1480265760,'218.32.53.181',206,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/goods.php'),(1480265760,'218.32.9.100',206,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/article.php'),(1480265761,'123.51.199.70',207,'Safari 537.36','Windows NT','zh-TW,zh','APNIC','http://www.chanshanger.com.tw','/','','/category.php'),(1480265762,'113.196.95.232',208,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/goods.php'),(1480265763,'123.51.199.68',209,'Safari 537.36','Windows NT','zh-TW,zh','APNIC','http://www.chanshanger.com.tw','/','','/article.php'),(1480265763,'218.32.53.183',210,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/category.php'),(1480265766,'113.196.76.39',211,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1480265766,'113.196.74.226',211,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/search.php'),(1480265769,'218.32.53.181',212,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/goods.php'),(1480265771,'113.196.95.232',212,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/article.php'),(1480265771,'218.32.53.187',212,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/goods.php'),(1480265772,'122.147.54.41',213,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/goods.php'),(1480265774,'113.196.76.39',214,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/article.php'),(1480265775,'122.147.54.41',215,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/article.php'),(1480265777,'113.196.76.42',216,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/goods.php'),(1480265778,'113.196.74.229',217,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/article.php'),(1480265779,'218.32.9.107',218,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/user.php'),(1480265780,'113.196.74.230',219,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/article.php'),(1480265781,'113.196.95.234',219,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/goods.php'),(1480265781,'113.196.95.226',219,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1480265782,'122.147.48.91',220,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/category.php'),(1480265783,'218.32.53.182',221,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/category.php'),(1480265783,'218.32.9.105',221,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/article.php'),(1480265784,'218.32.53.184',214,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/goods.php'),(1480265786,'122.147.54.37',222,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/article.php'),(1480265791,'113.196.76.43',223,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/article.php'),(1480265792,'218.32.53.187',224,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/category.php'),(1480265798,'218.32.9.105',223,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/goods.php'),(1480265812,'113.196.95.226',224,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1480265813,'122.147.54.40',225,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/article.php'),(1480265819,'113.196.76.34',226,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/user.php'),(1480265827,'218.32.9.103',227,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/article.php'),(1480265833,'113.196.76.34',228,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/article.php'),(1480265877,'113.196.95.228',229,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/goods.php'),(1480265883,'218.32.53.185',230,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/search.php'),(1480265888,'113.196.95.234',231,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/article.php'),(1480265901,'113.196.76.34',232,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/goods.php'),(1480265931,'113.196.95.227',233,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/goods.php'),(1480265937,'123.51.199.70',234,'Safari 537.36','Windows NT','zh-TW,zh','APNIC','http://www.chanshanger.com.tw','/','','/index.php'),(1480265937,'122.147.48.85',234,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/category.php'),(1480265959,'113.196.74.232',235,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/goods.php'),(1480265968,'123.51.199.69',236,'Safari 537.36','Windows NT','zh-TW,zh','APNIC','http://www.chanshanger.com.tw','/','','/article.php'),(1480265976,'113.196.95.232',237,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/user.php'),(1480265979,'122.147.48.91',238,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/goods.php'),(1480266016,'113.196.74.226',239,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1480266019,'122.147.48.88',240,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/category.php'),(1480266025,'113.196.76.43',241,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1480266053,'123.51.199.66',242,'Safari 537.36','Windows NT','zh-TW,zh','APNIC','http://www.chanshanger.com.tw','/','','/goods.php'),(1480266086,'122.147.54.43',243,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/category.php'),(1480266336,'122.147.48.88',244,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/article.php'),(1480266370,'122.147.54.39',245,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/goods.php'),(1480266384,'113.196.74.229',246,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/goods.php'),(1480266392,'113.196.95.232',247,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1480266687,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1480266985,'207.46.13.0',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1480269509,'68.180.229.238',1,'Unknow browser','Unknown','','ARIN','','','','/user.php'),(1480271086,'207.46.13.130',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1480273738,'207.46.13.178',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1480274569,'163.172.65.123',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1480275337,'163.172.66.9',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1480275698,'207.46.13.178',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1480277057,'207.46.13.130',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1480277059,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1480277419,'163.172.66.163',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1480279822,'207.46.13.130',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1480280016,'163.172.64.181',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1480280191,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1480281873,'207.46.13.130',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480281965,'163.172.64.184',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1480282092,'66.249.71.81',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480282137,'207.46.13.130',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1480283623,'163.172.65.209',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1480284318,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1480284350,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1480284726,'66.249.71.81',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1480285213,'40.77.167.72',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1480285608,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1480286878,'163.172.66.6',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1480287109,'66.249.71.77',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1480289408,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1480290494,'163.172.66.149',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1480291574,'207.46.13.130',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1480292456,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1480292505,'163.172.66.131',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1480293027,'42.156.138.103',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1480293359,'163.172.65.183',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1480293878,'163.172.66.170',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1480294117,'163.172.65.201',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1480294251,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1480294665,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1480295454,'163.172.65.109',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1480296348,'207.46.13.178',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1480297672,'207.46.13.178',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1480299222,'207.46.13.130',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1480300907,'68.180.229.238',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1480301051,'40.77.167.84',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1480301236,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1480301463,'163.172.66.36',1,'Unknow browser','Unknown','','英国','','','','/article.php'),(1480303170,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/catalog.php'),(1480304232,'207.46.13.54',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1480304913,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480304914,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480304914,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480304915,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480304915,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480304916,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480304916,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480304916,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480304917,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480304917,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480304918,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480304918,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480304919,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480304919,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480304919,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480304920,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480304920,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480304921,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480304921,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480304922,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480304922,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1480304922,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1480304923,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1480304923,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1480304924,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1480304924,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1480304924,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1480304925,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480304925,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480304926,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480304953,'207.46.13.54',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480304954,'207.46.13.54',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480304955,'207.46.13.54',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480304955,'207.46.13.54',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480304956,'207.46.13.54',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480304956,'207.46.13.54',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480304956,'207.46.13.54',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480304957,'207.46.13.54',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480304957,'207.46.13.54',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480304958,'207.46.13.54',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480304958,'207.46.13.54',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480304958,'207.46.13.54',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480304959,'207.46.13.54',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480304959,'207.46.13.54',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480304960,'207.46.13.54',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480304960,'207.46.13.54',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480304961,'207.46.13.54',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480304961,'207.46.13.54',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480304962,'207.46.13.54',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480304962,'207.46.13.54',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480304962,'207.46.13.54',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480304963,'207.46.13.54',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480304963,'207.46.13.54',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480304964,'207.46.13.54',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1480304964,'207.46.13.54',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1480304964,'207.46.13.54',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1480304965,'207.46.13.54',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1480304965,'207.46.13.54',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1480304966,'207.46.13.54',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1480304966,'207.46.13.54',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1480305005,'207.46.13.54',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1480305005,'207.46.13.54',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1480305005,'207.46.13.54',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1480305005,'207.46.13.54',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1480305006,'207.46.13.54',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1480305006,'207.46.13.54',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1480305006,'207.46.13.54',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480305006,'207.46.13.54',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480305007,'207.46.13.54',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480305007,'207.46.13.54',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480305007,'207.46.13.54',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480305007,'207.46.13.54',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480305008,'207.46.13.54',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480305008,'207.46.13.54',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480305008,'207.46.13.54',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480305008,'207.46.13.54',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480305009,'207.46.13.54',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480305009,'207.46.13.54',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480305009,'207.46.13.54',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480305009,'207.46.13.54',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480305010,'207.46.13.54',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480305010,'207.46.13.54',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1480305010,'207.46.13.54',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1480305010,'207.46.13.54',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1480305010,'207.46.13.54',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1480305011,'207.46.13.54',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1480305011,'207.46.13.54',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1480305011,'207.46.13.54',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1480305012,'207.46.13.54',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1480305012,'207.46.13.54',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1480305012,'207.46.13.54',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480305013,'207.46.13.54',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1480305014,'207.46.13.54',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1480305014,'207.46.13.54',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1480305015,'207.46.13.54',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1480305015,'207.46.13.54',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1480305015,'207.46.13.54',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480305039,'40.77.167.50',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480305040,'40.77.167.50',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480305040,'40.77.167.50',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480305041,'40.77.167.50',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480305041,'40.77.167.50',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480305042,'40.77.167.50',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480305042,'40.77.167.50',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480305043,'40.77.167.50',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480305043,'40.77.167.50',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480305044,'40.77.167.50',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480305044,'40.77.167.50',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480305044,'40.77.167.50',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480305045,'40.77.167.50',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480305045,'40.77.167.50',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480305046,'40.77.167.50',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480305046,'40.77.167.50',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1480305047,'40.77.167.50',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1480305047,'40.77.167.50',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1480305048,'40.77.167.50',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1480305048,'40.77.167.50',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1480305049,'40.77.167.50',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1480305049,'40.77.167.50',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1480305050,'40.77.167.50',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1480305050,'40.77.167.50',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1480305051,'40.77.167.50',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480305051,'40.77.167.50',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480305051,'40.77.167.50',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1480305052,'40.77.167.50',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480305052,'40.77.167.50',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1480305053,'40.77.167.50',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480305069,'40.77.167.50',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480305069,'40.77.167.50',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480305070,'40.77.167.50',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480305070,'40.77.167.50',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480305071,'40.77.167.50',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1480305071,'40.77.167.50',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480305071,'40.77.167.50',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480305072,'40.77.167.50',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480305072,'40.77.167.50',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480305073,'40.77.167.50',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480305073,'40.77.167.50',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480305074,'40.77.167.50',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480305074,'40.77.167.50',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1480305075,'40.77.167.50',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1480305075,'40.77.167.50',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1480305076,'40.77.167.50',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1480305076,'40.77.167.50',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1480305077,'40.77.167.50',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480305077,'40.77.167.50',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1480305078,'40.77.167.50',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1480305078,'40.77.167.50',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1480305078,'40.77.167.50',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1480305079,'40.77.167.50',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1480305079,'40.77.167.50',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1480305080,'40.77.167.50',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480305080,'40.77.167.50',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1480305081,'40.77.167.50',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1480305081,'40.77.167.50',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480305100,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1480305103,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480305104,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480305104,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480305104,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480305105,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480305105,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480305106,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480305106,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480305106,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480305107,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480305107,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480305107,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480305108,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1480305108,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1480305109,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1480305109,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1480305109,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1480305110,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1480305110,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1480305110,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1480305111,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1480305111,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1480305112,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1480305112,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1480305112,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1480305113,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1480305113,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1480305114,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1480305114,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480305114,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1480305133,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1480305134,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1480305134,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1480305134,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1480305135,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1480305135,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480305135,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1480305136,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1480305136,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480305137,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480305145,'40.77.167.72',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480305146,'40.77.167.72',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480305146,'40.77.167.72',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480305147,'40.77.167.72',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480305147,'40.77.167.72',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480305147,'40.77.167.72',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480305148,'40.77.167.72',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480305148,'40.77.167.72',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480305149,'40.77.167.72',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480305149,'40.77.167.72',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480305150,'40.77.167.72',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480305150,'40.77.167.72',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480305151,'40.77.167.72',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480305151,'40.77.167.72',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480305152,'40.77.167.72',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480305152,'40.77.167.72',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480305153,'40.77.167.72',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480305153,'40.77.167.72',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1480305154,'40.77.167.72',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1480305154,'40.77.167.72',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1480305155,'40.77.167.72',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1480305155,'40.77.167.72',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1480305156,'40.77.167.72',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1480305156,'40.77.167.72',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1480305157,'40.77.167.72',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480305157,'40.77.167.72',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480305158,'40.77.167.72',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1480305158,'40.77.167.72',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480305158,'40.77.167.72',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480305159,'40.77.167.72',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480305165,'163.172.65.49',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1480305205,'40.77.167.72',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480305205,'40.77.167.72',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480305206,'40.77.167.72',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480305206,'40.77.167.72',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480305207,'40.77.167.72',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1480305207,'40.77.167.72',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480305208,'40.77.167.72',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1480305208,'40.77.167.72',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1480305209,'40.77.167.72',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1480305209,'40.77.167.72',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1480305210,'40.77.167.72',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1480305210,'40.77.167.72',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1480305211,'40.77.167.72',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1480305211,'40.77.167.72',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1480305212,'40.77.167.72',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1480305212,'40.77.167.72',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1480305212,'40.77.167.72',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1480305213,'40.77.167.72',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1480305213,'40.77.167.72',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480305214,'40.77.167.72',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480305214,'40.77.167.72',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480306423,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1480306657,'163.172.66.57',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1480306722,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1480306742,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1480306763,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1480306785,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1480306827,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1480306849,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1480306861,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1480306882,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1480306903,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1480306916,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1480306926,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1480306936,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1480306946,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1480306956,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1480306966,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1480307000,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1480308361,'66.249.71.77',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1480309390,'66.249.71.77',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1480310720,'61.222.240.247',1,'Safari 537.36','Linux','zh-TW,zh','台湾省','https://www.google.com.tw','/','','/category.php'),(1480311294,'66.249.71.77',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1480311542,'66.249.71.77',1,'Safari 537.36','Linux','','美国','','','','/search.php'),(1480311684,'163.172.66.161',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1480311761,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1480311859,'163.172.65.124',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1480312579,'207.46.13.135',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1480312996,'207.46.13.0',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1480316236,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1480316514,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1480318057,'66.249.79.99',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1480319285,'66.249.79.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480319509,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1480319850,'68.180.229.238',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1480320544,'54.198.56.151',1,'Unknow browser','Linux','en-US,*','美国','http://chanshanger.com','/','','/index.php'),(1480321025,'157.55.39.161',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1480321340,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1480321562,'163.172.66.155',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1480321916,'163.172.65.65',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1480322453,'157.55.39.243',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1480324314,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1480325130,'163.172.65.121',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1480325319,'180.163.220.62',1,'Safari 537.36','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=1','','/category.php'),(1480325351,'180.163.220.60',1,'Safari 537.36','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=18','','/brand.php'),(1480325358,'207.46.13.135',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1480326096,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1480326421,'40.77.167.50',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1480328821,'163.172.66.15',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1480334893,'207.46.13.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1480335939,'163.172.66.181',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1480336082,'163.172.65.114',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1480336363,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1480336687,'163.172.66.116',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1480337506,'157.55.39.243',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1480338061,'163.172.66.165',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1480338120,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1480338144,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1480338165,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1480338177,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1480338187,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1480338330,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1480338350,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1480338373,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1480338377,'207.46.13.83',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1480338399,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1480338410,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1480338424,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1480338434,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1480338444,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1480338455,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1480338491,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1480338504,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1480340851,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1480341342,'163.172.66.48',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1480341642,'163.172.64.254',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1480342792,'163.172.66.150',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1480343303,'163.172.65.192',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1480343545,'218.32.53.185',248,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/index.php'),(1480343560,'113.196.76.37',249,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1480343560,'113.196.74.234',249,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1480343561,'113.196.74.235',249,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1480343561,'113.196.76.38',249,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1480343561,'113.196.76.35',249,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1480343563,'122.147.48.82',250,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/group_buy.php'),(1480343564,'113.196.76.40',251,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1480343565,'113.196.76.37',251,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1480343565,'218.32.9.99',251,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/category.php'),(1480343565,'218.32.53.179',251,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/category.php'),(1480343566,'122.147.54.36',252,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/category.php'),(1480343566,'218.32.9.99',251,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/category.php'),(1480343567,'113.196.74.227',252,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1480343569,'113.196.95.232',252,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/article.php'),(1480343570,'113.196.95.232',252,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/goods.php'),(1480343570,'113.196.76.36',252,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/goods.php'),(1480343570,'122.147.54.42',252,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/goods.php'),(1480343572,'218.32.9.102',253,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/goods.php'),(1480343573,'218.32.9.104',253,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/article.php'),(1480343576,'113.196.74.234',254,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/flow.php'),(1480343576,'123.51.199.71',254,'Safari 537.36','Windows NT','zh-TW,zh','APNIC','http://www.chanshanger.com.tw','/','','/article.php'),(1480343576,'113.196.74.232',254,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1480343576,'122.147.54.42',254,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/search.php'),(1480343577,'122.147.54.43',254,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/article.php'),(1480343577,'113.196.74.230',254,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/article.php'),(1480343577,'122.147.48.85',255,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/category.php'),(1480343579,'123.51.199.67',256,'Safari 537.36','Windows NT','zh-TW,zh','APNIC','http://www.chanshanger.com.tw','/','','/user.php'),(1480343579,'123.51.199.74',256,'Safari 537.36','Windows NT','zh-TW,zh','APNIC','http://www.chanshanger.com.tw','/','','/goods.php'),(1480343582,'113.196.76.38',257,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/goods.php'),(1480343582,'122.147.54.40',257,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/category.php'),(1480343582,'113.196.74.230',257,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1480343585,'122.147.54.34',258,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/goods.php'),(1480343585,'113.196.95.231',258,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1480343587,'123.51.199.71',259,'Safari 537.36','Windows NT','zh-TW,zh','APNIC','http://www.chanshanger.com.tw','/','','/category.php'),(1480343587,'123.51.199.72',259,'Safari 537.36','Windows NT','zh-TW,zh','APNIC','http://www.chanshanger.com.tw','/','','/category.php'),(1480343587,'122.147.48.82',259,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/category.php'),(1480343588,'113.196.76.38',260,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1480343589,'122.147.54.35',260,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/goods.php'),(1480343592,'218.32.9.101',261,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/search.php'),(1480343594,'123.51.199.74',262,'Safari 537.36','Windows NT','zh-TW,zh','APNIC','http://www.chanshanger.com.tw','/','','/user.php'),(1480343594,'113.196.95.227',262,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1480343595,'218.32.53.178',261,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/category.php'),(1480343595,'218.32.9.99',261,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/article.php'),(1480343600,'122.147.54.41',260,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/category.php'),(1480343600,'123.51.199.68',261,'Safari 537.36','Windows NT','zh-TW,zh','APNIC','http://www.chanshanger.com.tw','/','','/category.php'),(1480343602,'218.32.53.182',261,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/article.php'),(1480343602,'218.32.9.100',261,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/catalog.php'),(1480343604,'218.32.9.104',262,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/article.php'),(1480343607,'113.196.76.40',263,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/article.php'),(1480343610,'113.196.74.234',264,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/article.php'),(1480343611,'218.32.53.184',264,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/search.php'),(1480343613,'113.196.95.234',264,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/goods.php'),(1480343613,'122.147.48.87',264,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/article.php'),(1480343614,'113.196.74.233',265,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/goods.php'),(1480343620,'123.51.199.68',265,'Safari 537.36','Windows NT','zh-TW,zh','APNIC','http://www.chanshanger.com.tw','/','','/article.php'),(1480343620,'123.51.199.71',265,'Safari 537.36','Windows NT','zh-TW,zh','APNIC','http://www.chanshanger.com.tw','/','','/category.php'),(1480343620,'113.196.74.227',265,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1480343624,'113.196.76.36',266,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1480343626,'113.196.76.35',266,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/goods.php'),(1480343628,'122.147.54.36',267,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/category.php'),(1480343628,'123.51.199.73',267,'Safari 537.36','Windows NT','zh-TW,zh','APNIC','http://www.chanshanger.com.tw','/','','/category.php'),(1480343631,'113.196.74.230',268,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/article.php'),(1480343633,'123.51.199.74',269,'Safari 537.36','Windows NT','zh-TW,zh','APNIC','http://www.chanshanger.com.tw','/','','/goods.php'),(1480343635,'113.196.76.37',270,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1480343636,'113.196.74.230',270,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1480343637,'113.196.76.35',271,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/user.php'),(1480343644,'113.196.74.234',272,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1480343645,'123.51.199.68',272,'Safari 537.36','Windows NT','zh-TW,zh','APNIC','http://www.chanshanger.com.tw','/','','/goods.php'),(1480343645,'123.51.199.66',272,'Safari 537.36','Windows NT','zh-TW,zh','APNIC','http://www.chanshanger.com.tw','/','','/category.php'),(1480343645,'113.196.95.231',272,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1480343657,'123.51.199.67',273,'Safari 537.36','Windows NT','zh-TW,zh','APNIC','http://www.chanshanger.com.tw','/','','/article.php'),(1480343659,'122.147.54.41',274,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/pick_out.php'),(1480343660,'218.32.53.185',275,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/category.php'),(1480343676,'122.147.54.38',276,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/goods.php'),(1480343677,'122.147.54.40',276,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/search.php'),(1480343678,'113.196.76.43',277,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1480343678,'113.196.95.227',277,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/article.php'),(1480343679,'218.32.9.100',277,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/goods.php'),(1480343679,'113.196.76.43',277,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/article.php'),(1480343681,'113.196.95.230',278,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/goods.php'),(1480343681,'113.196.74.229',278,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/article.php'),(1480343685,'218.32.9.104',279,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/category.php'),(1480343687,'218.32.53.178',280,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/goods.php'),(1480343695,'122.147.48.83',281,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/category.php'),(1480343707,'113.196.95.232',282,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/article.php'),(1480343708,'113.196.76.41',283,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/goods.php'),(1480343717,'122.147.48.89',284,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/goods.php'),(1480343729,'113.196.74.231',285,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1480343741,'113.196.76.42',286,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/article.php'),(1480343988,'157.55.39.243',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1480344657,'163.172.66.46',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1480345054,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1480346195,'207.46.13.135',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1480347566,'207.46.13.135',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1480350722,'207.46.13.135',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1480350902,'207.46.13.0',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1480354396,'207.46.13.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1480354429,'207.46.13.167',1,'Safari 9537.53','Unknown','','美国','','','','/user.php'),(1480354628,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1480356028,'188.165.200.217',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1480356658,'163.172.65.221',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1480357360,'207.46.13.135',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1480357906,'207.46.13.83',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1480358662,'207.46.13.83',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1480362019,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1480363099,'163.172.66.83',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1480363403,'157.55.39.203',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1480363747,'207.46.13.83',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1480363938,'207.46.13.167',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1480364173,'157.55.39.203',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1480365198,'207.46.13.167',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1480366069,'207.46.13.167',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1480367329,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1480370109,'157.55.39.203',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1480372439,'207.46.13.135',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1480372439,'207.46.13.135',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1480373314,'207.46.13.167',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1480374446,'220.181.108.141',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1480376448,'220.181.108.104',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/gallery.php'),(1480378449,'123.125.71.18',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/gallery.php'),(1480378671,'163.172.65.242',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1480379303,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1480379847,'207.46.13.135',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1480380378,'163.172.66.101',1,'Unknow browser','Unknown','','英国','','','','/article.php'),(1480380447,'123.125.71.39',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/gallery.php'),(1480381881,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1480382219,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1480382608,'207.46.13.135',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1480382830,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1480382852,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1480382862,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1480382874,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1480382884,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1480382894,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1480382904,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1480382916,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1480382926,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1480382937,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1480382949,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1480382959,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1480382969,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1480382980,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1480382995,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1480383006,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/flow.php'),(1480383188,'163.172.66.120',1,'Unknow browser','Unknown','','英国','','','','/index.php'),(1480383245,'207.46.13.83',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1480384755,'157.55.39.126',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1480385914,'163.172.65.21',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1480386820,'207.46.13.83',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1480386905,'157.55.39.47',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1480387600,'157.55.39.126',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1480387601,'157.55.39.126',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1480387648,'157.55.39.47',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1480388134,'157.55.39.252',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1480393090,'123.125.71.104',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1480393530,'104.148.70.22',1,'Internet Explorer 8.0','Windows NT','','IANA','','','','/index.php'),(1480393842,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1480394369,'207.46.13.83',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1480394436,'157.55.39.252',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1480394844,'163.172.65.114',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1480396096,'163.172.65.181',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1480396238,'207.46.13.167',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480396589,'221.15.38.28',1,'Unknow browser','Windows NT','zh-CN','河南省漯河市','http://www.so.com','/link?url=http%3A%2F%2Fwww.chanshanger.com.tw%2Fcategory.php%3Fbrand%3D4%26id%3D1&q=JINBADI%E9%A6%99%E6%B0%B4&ts=1480396478&t=63d5302842b7f80e892afbdb6660a69&src=haosou','','/category.php'),(1480396598,'101.226.33.202',1,'Internet Explorer 9.0','Windows NT','zh-CN,zh','IANA','','','','/category.php'),(1480396763,'220.181.132.216',1,'Internet Explorer 8.0','Windows NT','zh-CN,zh','北京市','http://www.chanshanger.com.tw','/category.php?brand=4&id=1','','/category.php'),(1480396781,'101.199.108.53',1,'Safari 537.36','Windows 98','zh-CN,zh','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1480396782,'220.181.132.197',1,'Safari 537.36','Linux','zh-CN,zh','北京市','','','','/category.php'),(1480397836,'163.172.66.121',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1480398274,'207.46.13.83',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1480399077,'157.55.39.252',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1480400445,'207.46.13.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480402443,'66.249.71.77',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1480402929,'157.55.39.126',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1480403290,'157.55.39.252',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1480404539,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1480404993,'157.55.39.252',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1480405264,'207.46.13.167',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1480407916,'163.172.66.147',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1480408815,'163.172.66.137',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1480409771,'157.55.39.126',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1480409878,'59.126.175.211',1,'Safari 602.1','Unknown','zh-tw','台湾省','http://r.search.yahoo.com','/_ylt=A8tUwZMQQz1YQ1sAhldxOSY5;_ylu=X3oDMTByYzhha3F2BGNvbG8DdHcxBHBvcwMxBHZ0aWQDBHNlYwNzcg--/RV=2/RE=1480438673/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d9/RK=0/RS=dDw.T4sLKW3','','/category.php'),(1480411035,'207.46.13.167',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1480411036,'207.46.13.167',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1480411065,'157.55.39.252',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1480411172,'207.46.13.167',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480412473,'157.55.39.252',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1480412484,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1480412526,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1480412577,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1480412587,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1480412598,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1480412608,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1480412620,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1480412636,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1480412647,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1480412657,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1480412667,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1480412678,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1480412689,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1480412701,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1480412731,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1480412741,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1480413547,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1480414648,'207.46.13.83',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1480414762,'157.55.39.126',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1480414936,'157.55.39.252',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1480415298,'207.46.13.167',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1480419966,'68.180.229.238',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1480420812,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1480421187,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1480422252,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1480422314,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1480422591,'218.92.147.79',1,'Safari 537.36','Unknown','zh-cn,zh','江苏省盐城市','','','','/index.php'),(1480425708,'207.46.13.83',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1480429023,'207.46.13.167',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480429973,'207.46.13.83',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1480430217,'157.55.39.252',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1480432409,'163.172.65.38',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1480432782,'218.92.147.79',1,'Safari 537.36','Unknown','zh-cn,zh','江苏省盐城市','','','','/index.php'),(1480434144,'207.46.13.167',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1480434348,'163.172.66.98',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1480434368,'207.46.13.25',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1480436034,'207.46.13.25',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1480436789,'207.46.13.25',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1480438659,'207.46.13.167',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1480440154,'163.172.65.66',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1480441005,'157.55.39.252',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1480441505,'163.172.65.199',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1480443105,'89.76.113.165',1,'Safari 537.36','Windows NT','','波兰','','','','/index.php'),(1480443560,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1480444392,'207.46.13.25',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1480444957,'163.172.65.14',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1480445524,'207.46.13.167',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1480445925,'180.163.220.124',1,'Safari 537.36','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/','','/index.php'),(1480445926,'180.163.220.124',1,'Safari 537.36','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=166','','/goods.php'),(1480445927,'180.163.220.61',1,'Safari 537.36','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=1','','/brand.php'),(1480445930,'180.163.220.62',1,'Safari 537.36','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=6&id=1','','/category.php'),(1480445930,'180.163.220.60',1,'Safari 537.36','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=4&id=1','','/category.php'),(1480445931,'180.163.220.62',1,'Safari 537.36','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=4&id=1','','/category.php'),(1480446564,'157.55.39.252',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1480447519,'207.46.13.167',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480449069,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1480449746,'207.46.13.83',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1480453730,'163.172.66.96',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1480455224,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1480455245,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1480455266,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1480455286,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1480455308,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1480455329,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1480455349,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1480455360,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1480455370,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1480455380,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1480455391,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1480455401,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1480455411,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1480455422,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1480455433,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1480455466,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1480455753,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1480459150,'202.46.53.42',1,'Safari 537.36','Windows NT','en-US','广东省深圳市','','','','/brand.php'),(1480459349,'157.55.39.252',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1480459391,'163.172.66.72',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1480459832,'157.55.39.252',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1480460636,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1480461188,'163.172.65.200',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1480461810,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1480464504,'207.46.13.83',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1480465871,'1.164.13.112',1,'Safari 601.1','Unknown','zh-tw','IANA','http://r.search.yahoo.com','/_ylt=A8tUwYjCHT5YiC8AOcJxOSY5;_ylu=X3oDMTBybTNvcjlkBGNvbG8DdHcxBHBvcwMyBHZ0aWQDBHNlYwNzcg--/RV=2/RE=1480494658/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fbrand.php%3fid%3d5/RK=0/RS=oHqd_WxHkSzj2M','','/brand.php'),(1480466022,'163.172.66.107',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1480466454,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1480467688,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1480467869,'163.172.65.202',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1480468496,'1.164.13.112',2,'Safari 601.1','Unknown','zh-tw','IANA','http://www.chanshanger.com.tw','/brand.php?id=5&page=1&sort=last_update&order=DESC','','/brand.php'),(1480470308,'207.46.13.56',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1480470497,'157.55.39.252',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1480471752,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1480472161,'1.164.13.112',3,'Safari 601.1','Unknown','zh-tw','IANA','http://www.chanshanger.com.tw','/category.php?id=37','','/category.php'),(1480472822,'157.55.39.252',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1480473362,'66.249.71.155',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1480475599,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1480476556,'163.172.65.180',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1480476821,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1480478532,'207.46.13.106',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1480478735,'163.172.65.53',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1480478838,'163.172.66.20',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1480479969,'163.172.66.165',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1480480679,'207.46.13.106',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1480482512,'157.55.39.22',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480482864,'163.172.66.35',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1480483778,'106.120.173.94',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1480485088,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1480487066,'157.55.39.22',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1480487845,'157.55.39.22',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480487846,'157.55.39.22',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480487847,'157.55.39.22',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480487848,'157.55.39.22',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480487849,'157.55.39.22',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480487849,'157.55.39.22',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480487849,'157.55.39.22',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480487850,'157.55.39.22',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480487850,'157.55.39.22',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480487851,'157.55.39.22',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480487851,'157.55.39.22',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480487852,'157.55.39.22',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480487852,'157.55.39.22',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480487853,'157.55.39.22',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480487853,'157.55.39.22',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480487854,'157.55.39.22',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1480487854,'157.55.39.22',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1480487855,'157.55.39.22',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1480487855,'157.55.39.22',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1480487856,'157.55.39.22',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1480487856,'157.55.39.22',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1480487857,'157.55.39.22',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1480487857,'157.55.39.22',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1480487857,'157.55.39.22',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1480487858,'157.55.39.22',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480487858,'157.55.39.22',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480487859,'157.55.39.22',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1480487859,'157.55.39.22',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480487860,'157.55.39.22',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1480487860,'157.55.39.22',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480487875,'157.55.39.22',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480487875,'157.55.39.22',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480487876,'157.55.39.22',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480487876,'157.55.39.22',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480487877,'157.55.39.22',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1480487877,'157.55.39.22',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480487878,'157.55.39.22',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480487878,'157.55.39.22',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480487879,'157.55.39.22',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480487879,'157.55.39.22',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480487881,'157.55.39.22',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480487881,'157.55.39.22',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480487881,'157.55.39.22',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1480487882,'157.55.39.22',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1480487882,'157.55.39.22',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1480487883,'157.55.39.22',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1480487883,'157.55.39.22',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1480487884,'157.55.39.22',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480487884,'157.55.39.22',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1480487885,'157.55.39.22',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1480487886,'157.55.39.22',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1480487886,'157.55.39.22',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1480487886,'157.55.39.22',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1480487887,'157.55.39.22',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1480487887,'157.55.39.22',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480487888,'157.55.39.22',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1480487888,'157.55.39.22',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1480487889,'157.55.39.22',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480487903,'207.46.13.106',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480487904,'207.46.13.106',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480487904,'207.46.13.106',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480487905,'207.46.13.106',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480487906,'207.46.13.106',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480487906,'207.46.13.106',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480487906,'207.46.13.106',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480487907,'207.46.13.106',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480487907,'207.46.13.106',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480487908,'207.46.13.106',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480487908,'207.46.13.106',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480487908,'207.46.13.106',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480487909,'207.46.13.106',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480487909,'207.46.13.106',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480487910,'207.46.13.106',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480487910,'207.46.13.106',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480487911,'207.46.13.106',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480487911,'207.46.13.106',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480487912,'207.46.13.106',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480487912,'207.46.13.106',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480487913,'207.46.13.106',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480487913,'207.46.13.106',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480487913,'207.46.13.106',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480487914,'207.46.13.106',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1480487915,'207.46.13.106',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1480487915,'207.46.13.106',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1480487916,'207.46.13.106',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1480487916,'207.46.13.106',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1480487916,'207.46.13.106',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1480487917,'207.46.13.106',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1480487947,'207.46.13.106',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1480487950,'207.46.13.106',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1480487952,'207.46.13.106',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1480487953,'207.46.13.106',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1480487954,'207.46.13.106',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1480487955,'207.46.13.106',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1480487956,'207.46.13.106',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480487956,'207.46.13.106',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480487957,'207.46.13.106',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480487957,'207.46.13.106',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480487958,'207.46.13.106',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480487958,'207.46.13.106',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480487958,'207.46.13.106',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480487959,'207.46.13.106',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480487959,'207.46.13.106',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480487960,'207.46.13.106',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480487961,'207.46.13.106',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480487961,'207.46.13.106',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480487962,'207.46.13.106',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480487962,'207.46.13.106',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480487963,'207.46.13.106',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480487963,'207.46.13.106',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1480487964,'207.46.13.106',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1480487964,'207.46.13.106',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1480487964,'207.46.13.106',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1480487964,'207.46.13.106',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1480487965,'207.46.13.106',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1480487965,'207.46.13.106',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1480487965,'207.46.13.106',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1480487965,'207.46.13.106',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1480487966,'207.46.13.106',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480487966,'207.46.13.106',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1480487966,'207.46.13.106',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1480487966,'207.46.13.106',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1480487967,'207.46.13.106',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1480487967,'207.46.13.106',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1480487967,'207.46.13.106',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480487980,'40.77.167.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480487981,'40.77.167.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480487981,'40.77.167.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480487982,'40.77.167.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480487982,'40.77.167.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480487983,'40.77.167.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480487983,'40.77.167.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480487984,'40.77.167.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480487984,'40.77.167.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480487985,'40.77.167.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480487985,'40.77.167.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480487986,'40.77.167.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480487986,'40.77.167.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480487987,'40.77.167.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480487988,'40.77.167.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480487988,'40.77.167.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480487989,'40.77.167.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480487989,'40.77.167.95',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1480487990,'40.77.167.95',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1480487990,'40.77.167.95',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1480487991,'40.77.167.95',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1480487991,'40.77.167.95',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1480487992,'40.77.167.95',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1480487992,'40.77.167.95',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1480487993,'40.77.167.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480487993,'40.77.167.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480487994,'40.77.167.95',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1480487994,'40.77.167.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480487994,'40.77.167.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480487995,'40.77.167.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480488011,'40.77.167.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480488012,'40.77.167.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480488012,'40.77.167.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480488013,'40.77.167.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480488014,'40.77.167.95',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1480488015,'40.77.167.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480488015,'40.77.167.95',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1480488015,'40.77.167.95',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1480488016,'40.77.167.95',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1480488016,'40.77.167.95',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1480488017,'40.77.167.95',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1480488017,'40.77.167.95',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1480488018,'40.77.167.95',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1480488018,'40.77.167.95',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1480488019,'40.77.167.95',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1480488019,'40.77.167.95',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1480488020,'40.77.167.95',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1480488020,'40.77.167.95',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1480488020,'40.77.167.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480488021,'40.77.167.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480488021,'40.77.167.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480488052,'207.46.13.56',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480488052,'207.46.13.56',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480488053,'207.46.13.56',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480488053,'207.46.13.56',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480488053,'207.46.13.56',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480488054,'207.46.13.56',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480488054,'207.46.13.56',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480488055,'207.46.13.56',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480488055,'207.46.13.56',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480488055,'207.46.13.56',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480488056,'207.46.13.56',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480488056,'207.46.13.56',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480488057,'207.46.13.56',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480488057,'207.46.13.56',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480488058,'207.46.13.56',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480488058,'207.46.13.56',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480488058,'207.46.13.56',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480488059,'207.46.13.56',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480488060,'207.46.13.56',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480488060,'207.46.13.56',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480488061,'207.46.13.56',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1480488061,'207.46.13.56',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1480488061,'207.46.13.56',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1480488062,'207.46.13.56',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1480488062,'207.46.13.56',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1480488063,'207.46.13.56',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1480488063,'207.46.13.56',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1480488063,'207.46.13.56',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480488064,'207.46.13.56',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480488064,'207.46.13.56',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480488139,'207.46.13.56',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480488139,'207.46.13.56',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480488140,'207.46.13.56',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480488140,'207.46.13.56',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480488141,'207.46.13.56',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480488141,'207.46.13.56',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480488141,'207.46.13.56',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480488142,'207.46.13.56',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480488142,'207.46.13.56',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480488143,'207.46.13.56',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480488143,'207.46.13.56',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480488143,'207.46.13.56',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480488144,'207.46.13.56',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1480488144,'207.46.13.56',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1480488145,'207.46.13.56',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1480488145,'207.46.13.56',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1480488145,'207.46.13.56',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1480488146,'207.46.13.56',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1480488146,'207.46.13.56',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1480488147,'207.46.13.56',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1480488147,'207.46.13.56',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1480488148,'207.46.13.56',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1480488148,'207.46.13.56',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1480488149,'207.46.13.56',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1480488149,'207.46.13.56',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1480488149,'207.46.13.56',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1480488150,'207.46.13.56',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1480488150,'207.46.13.56',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1480488151,'207.46.13.56',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480488151,'207.46.13.56',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1480488198,'207.46.13.56',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1480488199,'207.46.13.56',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1480488199,'207.46.13.56',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1480488200,'207.46.13.56',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1480488200,'207.46.13.56',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1480488200,'207.46.13.56',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480488201,'207.46.13.56',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1480488201,'207.46.13.56',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1480488201,'163.172.66.57',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1480488202,'207.46.13.56',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480488202,'207.46.13.56',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480489171,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1480489234,'40.77.167.95',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1480490037,'157.55.39.22',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480491187,'163.172.64.183',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1480491235,'163.172.66.91',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1480491993,'207.46.13.56',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1480492871,'40.77.167.95',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1480492921,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1480492986,'157.55.39.22',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1480493445,'104.238.151.70',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/index.php'),(1480493482,'104.238.151.70',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/flow.php'),(1480493484,'163.172.66.153',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1480493486,'104.238.151.70',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/pick_out.php'),(1480493488,'104.238.151.70',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/group_buy.php'),(1480493493,'104.238.151.70',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/snatch.php'),(1480493495,'104.238.151.70',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/catalog.php'),(1480493498,'104.238.151.70',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/tag_cloud.php'),(1480493504,'104.238.151.70',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/user.php'),(1480493517,'104.238.151.70',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/index.php'),(1480493526,'104.238.151.70',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/category.php'),(1480493553,'104.238.151.70',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/category.php'),(1480493703,'163.172.66.183',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1480494235,'163.172.66.157',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1480494659,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1480494830,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1480494849,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1480494880,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1480494903,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1480494927,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1480494944,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1480494955,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1480494967,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1480494976,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1480494987,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1480494999,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1480495009,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1480495020,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1480495020,'40.77.167.95',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1480495030,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1480495066,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1480496038,'163.172.66.109',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1480496792,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1480500201,'207.46.13.56',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1480506358,'40.77.167.95',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1480507030,'157.55.39.22',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1480512270,'40.77.167.95',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1480512341,'157.55.39.22',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1480513409,'40.77.167.95',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1480513419,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1480513484,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1480513593,'163.172.66.146',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1480515705,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1480519886,'66.249.71.79',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1480521123,'207.46.13.115',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1480522218,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1480523694,'207.46.13.115',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1480524147,'163.172.66.133',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1480524690,'163.172.66.87',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1480526274,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1480526392,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1480526400,'163.172.66.104',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1480527034,'207.46.13.115',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1480527034,'207.46.13.115',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1480527426,'157.55.39.22',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1480527578,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1480527599,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1480527619,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1480527629,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1480527639,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1480527649,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1480527659,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1480527669,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1480527679,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1480527689,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1480527701,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1480527711,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1480527724,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1480527734,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1480527764,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1480527776,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article_cat.php'),(1480528682,'163.172.66.100',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1480530120,'163.172.66.3',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1480536697,'163.172.66.135',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1480537169,'163.172.64.187',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1480537527,'157.55.39.22',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1480537789,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1480539301,'195.154.146.225',1,'Unknow browser','Windows NT','','法国','','','','/index.php'),(1480539601,'207.46.13.115',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480541020,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/user.php'),(1480541267,'40.77.167.95',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1480541969,'207.46.13.115',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1480542659,'68.180.230.161',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1480544083,'157.55.39.22',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1480544088,'207.46.13.115',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1480544947,'66.249.71.155',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1480548194,'163.172.64.183',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1480550280,'163.172.64.184',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1480550383,'157.55.39.22',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1480550387,'40.77.167.95',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1480551109,'157.55.39.210',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1480551110,'157.55.39.210',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1480552495,'115.29.161.103',1,'Opera 9.80','Windows NT','en-US,en','IANA','http://www.chanshanger.com.tw','/','','/brand.php'),(1480555076,'40.77.167.95',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1480555959,'123.125.71.54',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1480557337,'207.46.13.141',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1480558812,'157.55.39.233',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1480559659,'40.77.167.95',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1480559663,'207.46.13.141',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1480559666,'207.46.13.141',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1480559667,'207.46.13.141',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1480561584,'68.180.229.49',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1480564031,'163.172.66.4',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1480564072,'68.180.229.49',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1480565769,'207.46.13.141',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1480566466,'163.172.65.60',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1480566927,'68.180.229.49',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1480566973,'157.55.39.22',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1480568854,'157.55.39.22',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1480568855,'157.55.39.22',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1480568857,'157.55.39.22',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480568859,'157.55.39.22',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480568860,'157.55.39.22',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480568861,'157.55.39.22',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480568863,'157.55.39.22',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480568865,'157.55.39.22',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480568867,'157.55.39.22',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1480568868,'157.55.39.22',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480568869,'157.55.39.22',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1480568870,'157.55.39.22',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1480568872,'157.55.39.22',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1480568872,'157.55.39.22',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1480568873,'157.55.39.22',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1480568875,'157.55.39.22',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480568877,'157.55.39.22',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1480568878,'157.55.39.22',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480568880,'157.55.39.22',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1480568882,'157.55.39.22',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1480568883,'157.55.39.233',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1480568884,'157.55.39.22',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1480568886,'157.55.39.233',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1480568889,'157.55.39.22',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1480568890,'157.55.39.233',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480568891,'157.55.39.22',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480568892,'157.55.39.233',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480568892,'157.55.39.22',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1480568893,'157.55.39.233',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480568894,'157.55.39.22',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1480568895,'157.55.39.233',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480568896,'157.55.39.22',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1480568897,'157.55.39.233',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1480568897,'157.55.39.22',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1480568897,'157.55.39.233',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1480568898,'157.55.39.22',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1480568898,'157.55.39.233',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480568898,'157.55.39.22',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1480568899,'157.55.39.233',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1480568900,'157.55.39.22',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1480568901,'157.55.39.233',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1480568902,'157.55.39.233',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1480568903,'157.55.39.233',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1480568904,'157.55.39.233',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480568905,'157.55.39.233',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1480568906,'157.55.39.233',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1480568906,'157.55.39.233',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1480568907,'157.55.39.233',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480568907,'157.55.39.233',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1480568908,'157.55.39.233',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1480568908,'157.55.39.233',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1480568909,'157.55.39.233',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480568909,'157.55.39.233',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1480568912,'157.55.39.22',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1480568913,'157.55.39.22',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1480568913,'157.55.39.22',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1480568913,'157.55.39.22',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1480568916,'40.77.167.95',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1480568917,'40.77.167.95',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1480568918,'40.77.167.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480568919,'40.77.167.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480568920,'40.77.167.95',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1480568921,'40.77.167.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480568922,'40.77.167.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480568922,'40.77.167.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480568923,'40.77.167.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480568924,'40.77.167.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480568925,'40.77.167.95',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1480568926,'40.77.167.95',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1480568927,'40.77.167.95',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1480568929,'40.77.167.95',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1480568931,'40.77.167.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480568932,'40.77.167.95',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1480568933,'40.77.167.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480568935,'40.77.167.95',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1480568936,'40.77.167.95',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1480568937,'40.77.167.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480568939,'40.77.167.95',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1480568940,'40.77.167.95',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1480568941,'40.77.167.95',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1480568942,'40.77.167.95',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1480568943,'40.77.167.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480568944,'40.77.167.95',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1480568945,'40.77.167.95',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1480568946,'40.77.167.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480568947,'40.77.167.95',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1480568947,'40.77.167.95',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1480568949,'40.77.167.95',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1480568949,'40.77.167.95',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1480568953,'40.77.167.95',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1480568955,'40.77.167.95',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1480568958,'40.77.167.95',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1480568958,'207.46.13.141',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1480568960,'40.77.167.95',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1480568960,'207.46.13.141',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1480568961,'40.77.167.95',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1480568961,'207.46.13.141',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1480568962,'40.77.167.95',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1480568962,'207.46.13.141',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480568963,'40.77.167.95',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1480568963,'207.46.13.141',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480568965,'207.46.13.141',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480568966,'207.46.13.141',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480568968,'207.46.13.141',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480568969,'207.46.13.141',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480568970,'207.46.13.141',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1480568971,'207.46.13.141',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480568972,'207.46.13.141',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1480568973,'207.46.13.141',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1480568974,'207.46.13.141',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480568975,'207.46.13.141',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1480568976,'207.46.13.141',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480568977,'207.46.13.141',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1480568979,'207.46.13.141',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1480568979,'207.46.13.141',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1480568980,'207.46.13.141',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1480568980,'207.46.13.141',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480568982,'207.46.13.141',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480568983,'207.46.13.141',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1480568983,'207.46.13.141',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1480568984,'207.46.13.141',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1480568985,'207.46.13.141',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1480568987,'207.46.13.141',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1480570746,'157.55.39.22',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1480570786,'157.55.39.233',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1480570881,'1.171.32.100',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','https://tw.search.yahoo.com','/','','/category.php'),(1480571610,'68.180.229.49',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1480572521,'163.172.66.17',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1480572574,'157.55.39.233',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1480572585,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1480572630,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1480572654,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1480572668,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1480572684,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1480572700,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1480572825,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1480572839,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1480572852,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1480572864,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1480572874,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1480572885,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1480572898,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1480572912,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1480572948,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1480572961,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1480572991,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1480573525,'157.55.39.22',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1480573691,'68.180.229.49',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1480573752,'163.172.64.231',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1480574735,'68.180.229.49',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1480574960,'66.249.79.91',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1480575545,'163.172.65.126',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1480577410,'68.180.229.49',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1480577765,'68.180.229.49',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1480578017,'40.77.167.80',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1480578626,'157.55.39.233',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1480578911,'68.180.229.49',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1480581043,'163.172.66.19',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1480585933,'207.46.13.55',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1480587708,'207.46.13.55',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1480588203,'40.77.167.95',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1480591075,'40.77.167.95',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1480591855,'163.172.64.223',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1480592439,'163.172.65.248',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1480593382,'123.125.71.111',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/user.php'),(1480594027,'157.55.39.103',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1480595668,'207.46.13.55',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480598209,'180.218.76.105',1,'Safari 537.36','Linux','zh-TW,zh','[未知IP0801]','http://r.search.yahoo.com','/_ylt=A8tUwY6qIkBYMTsALkpxOSY5;_ylu=X3oDMTBya2hyZXZkBGNvbG8DdHcxBHBvcwMzBHZ0aWQDBHNlYwNzcg--/RV=2/RE=1480626986/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fgoods.php%3fid%3d83/RK=0/RS=851bt9F7t9OPU','','/goods.php'),(1480598720,'157.55.39.223',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1480599303,'68.180.229.49',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1480599482,'180.218.76.105',1,'Safari 537.36','Windows NT','zh-TW','[未知IP0801]','https://www.bing.com','/','','/goods.php'),(1480599598,'207.46.13.55',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1480600008,'163.172.64.189',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1480600203,'157.55.39.103',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1480600439,'68.180.229.49',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1480600949,'68.180.229.238',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1480602538,'163.172.66.143',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1480602981,'207.46.13.55',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1480603137,'180.163.220.125',1,'Safari 537.36','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=164','','/goods.php'),(1480603616,'207.46.13.55',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1480603810,'68.180.229.49',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1480608256,'207.46.13.55',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1480609571,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1480609582,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1480609595,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1480609607,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1480609619,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1480609630,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1480609641,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1480609653,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1480609664,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1480609676,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1480609688,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1480609700,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1480609712,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1480609723,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1480609734,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1480609767,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/catalog.php'),(1480609783,'218.92.147.79',1,'Safari 537.36','Unknown','zh-cn,zh','江苏省盐城市','','','','/index.php'),(1480609819,'218.92.147.79',1,'Safari 537.36','Unknown','zh-cn,zh','江苏省盐城市','','','','/index.php'),(1480610250,'218.92.147.79',1,'Safari 537.36','Unknown','zh-cn,zh','江苏省盐城市','','','','/index.php'),(1480611616,'68.180.229.49',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1480612036,'163.172.66.45',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1480612504,'68.180.229.49',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1480614303,'157.55.39.103',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1480614738,'207.46.13.166',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1480614827,'68.180.229.49',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1480617312,'157.55.39.103',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1480619393,'163.172.64.220',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1480622461,'157.55.39.65',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1480624193,'163.172.66.10',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1480627724,'110.28.204.28',1,'Safari 537.36','Linux','zh-TW,zh','IANA','','','','/index.php'),(1480628767,'163.172.65.209',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1480632366,'66.249.71.81',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480633206,'163.172.66.100',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1480636169,'68.180.229.49',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1480636175,'163.172.66.50',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1480638268,'68.180.229.238',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1480640257,'163.172.66.157',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1480640284,'66.249.71.77',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480642166,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1480642190,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1480642190,'163.172.65.201',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1480642214,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1480642239,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1480642264,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1480642290,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1480642314,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1480642344,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1480642357,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1480642373,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1480642385,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1480642397,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1480642411,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1480642424,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1480642465,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/group_buy.php'),(1480642478,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article_cat.php'),(1480644713,'163.172.66.131',1,'Unknow browser','Unknown','','英国','','','','/index.php'),(1480645432,'68.180.229.49',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1480645678,'180.163.220.126',1,'Safari 537.36','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=98','','/goods.php'),(1480646058,'66.249.71.77',1,'Safari 537.36','Linux','','美国','','','','/brand.php'),(1480646530,'66.249.71.81',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1480646931,'163.172.64.252',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1480647026,'163.172.65.233',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1480647484,'66.249.71.81',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480647931,'66.249.71.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1480648203,'157.55.39.103',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1480648620,'66.249.79.99',1,'Safari 537.36','Linux','','美国','','','','/brand.php'),(1480648964,'157.55.39.65',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1480649267,'66.249.79.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480649367,'157.55.39.103',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1480649615,'207.46.13.55',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1480650630,'68.180.229.49',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1480652413,'59.124.222.68',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/index.php'),(1480652802,'163.172.66.145',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1480654122,'157.55.39.103',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1480655690,'207.46.13.37',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1480658273,'207.46.13.55',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1480659746,'163.172.66.51',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1480662147,'207.46.13.55',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1480663834,'178.137.87.242',1,'FireFox 48.0','Windows NT','','[未知IP0801]','','','','/index.php'),(1480665024,'207.46.13.37',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1480668276,'157.55.39.103',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480669249,'111.253.10.94',1,'Safari 537.36','Windows XP','zh-TW,zh','IANA','https://tw.search.yahoo.com','/','','/goods.php'),(1480670084,'207.46.13.155',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1480671716,'68.180.229.49',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1480672664,'36.237.159.75',1,'Safari 537.36','Linux','zh-TW,en-US','IANA','http://r.search.yahoo.com','/_ylt=A8tUwZB3RUFYmjsAoSNxOSY5;_ylu=X3oDMTEyaTFmZmZnBGNvbG8DdHcxBHBvcwMxBHZ0aWQDQjE1NTlfMQRzZWMDc3I-/RV=2/RE=1480701431/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d1%26brand%3d3','','/category.php'),(1480673346,'207.46.13.155',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1480675348,'163.172.65.17',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1480676862,'163.172.64.231',1,'Unknow browser','Unknown','','英国','','','','/compare.php'),(1480680054,'207.46.13.37',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1480683247,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1480683270,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1480683293,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1480683316,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1480683336,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1480683358,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1480683380,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1480683400,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1480683413,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1480683425,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1480683436,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1480683447,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1480683459,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1480683471,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1480683505,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1480683518,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1480684906,'207.46.13.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480685696,'163.172.65.215',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1480687310,'163.172.66.184',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1480689146,'163.172.65.68',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1480690547,'207.46.13.155',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1480691190,'207.46.13.37',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1480691237,'157.55.39.103',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1480691250,'163.172.65.233',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1480692050,'66.249.71.81',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480693321,'207.46.13.155',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1480695147,'163.172.66.69',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1480695540,'207.46.13.155',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1480695540,'207.46.13.155',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1480699173,'68.180.229.49',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1480699574,'157.55.39.103',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480704423,'157.55.39.103',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1480705666,'123.51.199.75',287,'Safari 537.36','Windows NT','zh-TW,zh','APNIC','','','','/index.php'),(1480705683,'122.147.54.42',288,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/group_buy.php'),(1480705685,'218.32.53.179',289,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/category.php'),(1480705685,'218.32.53.179',289,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/category.php'),(1480705687,'113.196.95.229',290,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1480705689,'123.51.199.71',290,'Safari 537.36','Windows NT','zh-TW,zh','APNIC','http://www.chanshanger.com.tw','/','','/category.php'),(1480705689,'113.196.76.36',291,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1480705689,'122.147.54.37',291,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/category.php'),(1480705690,'218.32.9.99',291,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/pick_out.php'),(1480705692,'113.196.74.226',292,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1480705692,'123.51.199.68',292,'Safari 537.36','Windows NT','zh-TW,zh','APNIC','http://www.chanshanger.com.tw','/','','/snatch.php'),(1480705693,'113.196.95.235',293,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1480705693,'123.51.199.72',293,'Safari 537.36','Windows NT','zh-TW,zh','APNIC','http://www.chanshanger.com.tw','/','','/category.php'),(1480705694,'218.32.53.181',293,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/category.php'),(1480705694,'122.147.54.43',293,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/user.php'),(1480705696,'113.196.76.37',293,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1480705698,'113.196.76.42',293,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1480705698,'218.32.9.99',293,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/category.php'),(1480705701,'113.196.74.234',294,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1480705701,'113.196.76.39',295,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1480705702,'123.51.199.70',295,'Safari 537.36','Windows NT','zh-TW,zh','APNIC','http://www.chanshanger.com.tw','/','','/goods.php'),(1480705703,'218.32.53.181',295,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/goods.php'),(1480705703,'122.147.48.90',296,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/user.php'),(1480705708,'113.196.76.39',297,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1480705709,'218.32.9.105',298,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/search.php'),(1480705709,'218.32.53.183',298,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/category.php'),(1480705709,'218.32.53.185',298,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/search.php'),(1480705710,'113.196.76.43',299,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1480705710,'218.32.9.100',299,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/category.php'),(1480705711,'113.196.74.228',299,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1480705711,'113.196.76.40',299,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1480705711,'123.51.199.71',299,'Safari 537.36','Windows NT','zh-TW,zh','APNIC','http://www.chanshanger.com.tw','/','','/goods.php'),(1480705712,'113.196.95.235',300,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/article.php'),(1480705713,'123.51.199.66',300,'Safari 537.36','Windows NT','zh-TW,zh','APNIC','http://www.chanshanger.com.tw','/','','/catalog.php'),(1480705714,'218.32.9.105',301,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/category.php'),(1480705714,'218.32.9.104',301,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/goods.php'),(1480705714,'122.147.54.37',301,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/category.php'),(1480705715,'113.196.95.234',301,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/goods.php'),(1480705716,'113.196.76.40',302,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/goods.php'),(1480705717,'218.32.9.105',301,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/category.php'),(1480705717,'218.32.53.180',301,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/category.php'),(1480705717,'113.196.76.37',301,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/goods.php'),(1480705718,'122.147.54.39',302,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/category.php'),(1480705720,'113.196.76.40',303,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/article.php'),(1480705721,'218.32.9.106',303,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/category.php'),(1480705723,'122.147.54.40',304,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/article.php'),(1480705724,'218.32.53.183',304,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/goods.php'),(1480705724,'113.196.76.34',304,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/article.php'),(1480705725,'122.147.48.85',305,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/goods.php'),(1480705725,'122.147.48.89',305,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/search.php'),(1480705725,'123.51.199.71',305,'Safari 537.36','Windows NT','zh-TW,zh','APNIC','http://www.chanshanger.com.tw','/','','/index.php'),(1480705725,'218.32.9.103',305,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/flow.php'),(1480705727,'113.196.74.234',306,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/article.php'),(1480705728,'218.32.53.182',306,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/article.php'),(1480705728,'113.196.74.228',306,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/article.php'),(1480705728,'113.196.74.226',306,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/goods.php'),(1480705729,'122.147.54.35',307,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/article.php'),(1480705729,'113.196.95.233',307,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/goods.php'),(1480705730,'113.196.76.40',307,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/goods.php'),(1480705730,'218.32.9.102',307,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/category.php'),(1480705730,'123.51.199.74',307,'Safari 537.36','Windows NT','zh-TW,zh','APNIC','http://www.chanshanger.com.tw','/','','/article.php'),(1480705731,'123.51.199.71',308,'Safari 537.36','Windows NT','zh-TW,zh','APNIC','http://www.chanshanger.com.tw','/','','/tag_cloud.php'),(1480705733,'122.147.54.41',309,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/goods.php'),(1480705734,'113.196.95.234',310,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1480705736,'113.196.74.226',311,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/article.php'),(1480705738,'218.32.9.98',312,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/article.php'),(1480705739,'123.51.199.72',312,'Safari 537.36','Windows NT','zh-TW,zh','APNIC','http://www.chanshanger.com.tw','/','','/category.php'),(1480705740,'218.32.9.100',312,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/article.php'),(1480705740,'218.32.9.107',313,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/category.php'),(1480705742,'113.196.76.38',314,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1480705743,'123.51.199.75',314,'Safari 537.36','Windows NT','zh-TW,zh','APNIC','http://www.chanshanger.com.tw','/','','/goods.php'),(1480705746,'122.147.54.38',315,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/category.php'),(1480705754,'218.32.9.104',316,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/category.php'),(1480705755,'218.32.53.180',317,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/goods.php'),(1480705755,'113.196.95.231',317,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/goods.php'),(1480705759,'218.32.9.107',318,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/article.php'),(1480705772,'218.32.9.107',318,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/goods.php'),(1480705773,'122.147.54.36',319,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/article.php'),(1480705774,'113.196.76.40',320,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/goods.php'),(1480705776,'122.147.48.91',321,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/goods.php'),(1480705780,'157.55.39.103',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1480705782,'123.51.199.72',322,'Safari 537.36','Windows NT','zh-TW,zh','APNIC','http://www.chanshanger.com.tw','/','','/article.php'),(1480705790,'113.196.74.230',322,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1480705800,'122.147.48.87',323,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/category.php'),(1480705801,'218.32.53.183',324,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/user.php'),(1480705806,'113.196.95.234',325,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/article.php'),(1480705812,'123.51.199.68',326,'Safari 537.36','Windows NT','zh-TW,zh','APNIC','http://www.chanshanger.com.tw','/','','/index.php'),(1480705813,'113.196.74.235',326,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/goods.php'),(1480705821,'218.32.53.183',327,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/goods.php'),(1480705835,'122.147.54.37',328,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/goods.php'),(1480705837,'218.32.9.98',329,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/category.php'),(1480705872,'113.196.76.42',330,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/goods.php'),(1480705875,'122.147.48.88',331,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/category.php'),(1480706236,'207.46.13.37',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1480707426,'157.55.39.121',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1480708171,'157.55.39.103',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1480709472,'68.180.229.49',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1480710106,'68.180.229.49',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1480710280,'157.55.39.121',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1480710281,'157.55.39.121',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1480710285,'207.46.13.155',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1480711030,'163.172.65.180',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1480712616,'163.172.65.180',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1480714114,'66.249.79.99',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1480714627,'66.249.71.77',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1480715568,'163.172.66.80',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1480717242,'66.249.71.77',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1480718820,'66.249.88.37',1,'Unknow browser','Windows NT','en-US','美国','http://www.google.com.tw','/url?sa=t&rct=j&q=&esrc=s&source=web&cd=4&ved=0CCQQFjAF&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Fcategory.php%3Fid%3D12&ei=3PlBWOyoM4Weswf3ew&usg=AFQjCNGRPhdeXjTq2jgpe56KiNdJGv7pTQ','','/category.php'),(1480718954,'193.4.115.5',1,'Unknow browser','Windows NT','en-US','冰岛','http://www.google.com.tw','/url?sa=t&rct=j&q=&esrc=s&source=web&cd=1&ved=0CEwQFjAG&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Fcategory.php%3Fid%3D12&ei=UfpBWN2pDMrL9wOKIA&usg=AFQjCNGRPhdeXjTq2jgpe56KiNdJGv7pTQ','','/category.php'),(1480719092,'207.46.13.37',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1480719104,'157.55.39.103',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1480720521,'42.156.251.187',1,'Unknow browser','Unknown','en-us,en-gb,en','IANA','','','','/index.php'),(1480720527,'207.46.13.37',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1480720603,'66.249.71.153',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1480721664,'66.249.71.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1480721780,'163.172.66.146',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1480721833,'163.172.65.124',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1480722533,'207.46.13.37',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480723168,'123.125.71.106',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/user.php'),(1480723916,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1480723959,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1480723981,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1480724001,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1480724022,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1480724035,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1480724046,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1480724056,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1480724066,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1480724080,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1480724091,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1480724102,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1480724116,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1480724126,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1480724136,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1480724167,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/user.php'),(1480724379,'207.46.13.155',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1480724390,'163.172.65.131',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1480725738,'163.172.64.182',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1480725804,'68.180.229.49',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1480726360,'207.46.13.155',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1480727120,'163.172.66.42',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1480729514,'207.46.13.155',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1480729934,'163.172.66.135',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1480730244,'207.46.13.155',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1480731147,'216.144.241.154',1,'Safari 537.36','Windows NT','','美国','','','','/index.php'),(1480731154,'216.144.241.154',1,'Safari 537.36','Windows NT','','美国','','','','/index.php'),(1480731261,'163.172.66.45',1,'Unknow browser','Unknown','','英国','','','','/article.php'),(1480733497,'207.46.13.37',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1480734674,'207.241.229.150',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=20','','/category.php'),(1480735539,'163.172.65.108',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1480736954,'163.172.66.183',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1480737448,'163.172.65.145',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1480738335,'157.55.39.121',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1480738481,'207.46.13.155',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1480739927,'207.46.13.37',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1480740211,'163.172.66.84',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1480741210,'68.180.229.49',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1480743249,'188.120.242.130',1,'Opera 9.80','Windows 95','','[未知IP0801]','','','','/index.php'),(1480745139,'163.172.65.208',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1480746103,'157.55.39.121',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1480746837,'157.55.39.103',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1480749053,'163.172.65.208',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1480749361,'163.172.65.234',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1480749443,'207.46.13.37',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1480749510,'66.249.71.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1480749935,'163.172.66.33',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1480750122,'163.172.66.121',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1480751697,'207.46.13.155',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1480752472,'207.46.13.155',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1480752908,'163.172.66.11',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1480753478,'163.172.66.38',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1480754253,'157.55.39.121',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1480754822,'42.236.10.100',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1480754911,'157.55.39.103',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1480755155,'157.55.39.103',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1480755870,'66.249.71.81',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1480756339,'163.172.66.177',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1480757412,'163.172.66.126',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1480757715,'163.172.65.29',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1480757800,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1480757841,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1480757864,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1480757884,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1480757905,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1480757916,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1480757929,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1480757939,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1480757949,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1480757959,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1480757970,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1480757980,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1480757991,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1480758001,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1480758012,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1480758042,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article_cat.php'),(1480759693,'188.165.200.217',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1480759703,'68.180.229.49',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1480759721,'207.46.13.155',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1480761360,'157.55.39.121',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1480761378,'157.55.39.121',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1480762441,'207.46.13.155',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1480762944,'207.46.13.37',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1480763360,'207.46.13.155',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1480764403,'182.118.20.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=155&img=461','','/gallery.php'),(1480764700,'163.172.65.111',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1480764793,'163.172.66.85',1,'Unknow browser','Unknown','','英国','','','','/search.php'),(1480765028,'182.118.20.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=2','','/category.php'),(1480765828,'182.118.20.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=33&id=1','','/brand.php'),(1480766093,'207.46.13.155',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1480766661,'157.55.39.103',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1480766853,'207.46.13.37',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1480769135,'182.118.20.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=152&img=478','','/gallery.php'),(1480769701,'66.249.71.79',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1480770984,'207.46.13.155',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1480771063,'157.55.39.121',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1480771528,'218.32.53.185',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/index.php'),(1480771542,'122.147.48.87',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/group_buy.php'),(1480771542,'122.147.54.38',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/category.php'),(1480771543,'113.196.95.233',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1480771546,'122.147.48.90',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/category.php'),(1480771546,'113.196.76.37',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1480771547,'218.32.53.180',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/category.php'),(1480771547,'113.196.95.228',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/goods.php'),(1480771547,'218.32.9.103',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/search.php'),(1480771547,'113.196.74.235',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/goods.php'),(1480771548,'123.51.199.74',1,'Safari 537.36','Windows NT','zh-TW,zh','APNIC','http://www.chanshanger.com.tw','/','','/article.php'),(1480771548,'218.32.9.107',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/article.php'),(1480771548,'113.196.95.227',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/tag_cloud.php'),(1480771548,'123.51.199.66',1,'Safari 537.36','Windows NT','zh-TW,zh','APNIC','http://www.chanshanger.com.tw','/','','/category.php'),(1480771548,'122.147.54.34',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/category.php'),(1480771548,'113.196.74.232',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/goods.php'),(1480771549,'122.147.48.83',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/article.php'),(1480771549,'122.147.54.40',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/category.php'),(1480771549,'113.196.76.43',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1480771549,'123.51.199.73',1,'Safari 537.36','Windows NT','zh-TW,zh','APNIC','http://www.chanshanger.com.tw','/','','/goods.php'),(1480771549,'113.196.74.234',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1480771550,'122.147.48.89',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/category.php'),(1480771550,'218.32.53.187',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/goods.php'),(1480771550,'122.147.48.88',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/pick_out.php'),(1480771550,'113.196.95.226',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/user.php'),(1480771551,'113.196.74.229',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/goods.php'),(1480771551,'113.196.76.36',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/goods.php'),(1480771551,'123.51.199.71',1,'Safari 537.36','Windows NT','zh-TW,zh','APNIC','http://www.chanshanger.com.tw','/','','/goods.php'),(1480771552,'123.51.199.74',1,'Safari 537.36','Windows NT','zh-TW,zh','APNIC','http://www.chanshanger.com.tw','/','','/category.php'),(1480771552,'218.32.53.184',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/category.php'),(1480771553,'122.147.48.88',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/goods.php'),(1480771553,'113.196.74.233',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/search.php'),(1480771553,'122.147.48.82',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/article.php'),(1480771553,'113.196.95.231',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1480771554,'218.32.53.187',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/article.php'),(1480771554,'113.196.76.34',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1480771554,'123.51.199.67',1,'Safari 537.36','Windows NT','zh-TW,zh','APNIC','http://www.chanshanger.com.tw','/','','/catalog.php'),(1480771554,'122.147.54.41',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/goods.php'),(1480771555,'218.32.53.185',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/category.php'),(1480771555,'113.196.95.226',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/article.php'),(1480771555,'113.196.76.43',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1480771556,'218.32.53.183',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/category.php'),(1480771556,'113.196.74.233',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/goods.php'),(1480771557,'218.32.9.104',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/goods.php'),(1480771558,'113.196.74.234',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1480771558,'218.32.53.184',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/goods.php'),(1480771558,'123.51.199.74',1,'Safari 537.36','Windows NT','zh-TW,zh','APNIC','http://www.chanshanger.com.tw','/','','/category.php'),(1480771558,'122.147.54.36',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/category.php'),(1480771561,'113.196.95.232',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/article.php'),(1480771562,'123.51.199.74',1,'Safari 537.36','Windows NT','zh-TW,zh','APNIC','http://www.chanshanger.com.tw','/','','/user.php'),(1480771562,'123.51.199.75',1,'Safari 537.36','Windows NT','zh-TW,zh','APNIC','http://www.chanshanger.com.tw','/','','/goods.php'),(1480771562,'218.32.53.180',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/user.php'),(1480771562,'113.196.76.38',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1480771562,'113.196.95.234',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1480771562,'218.32.9.101',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/goods.php'),(1480771563,'123.51.199.69',1,'Safari 537.36','Windows NT','zh-TW,zh','APNIC','http://www.chanshanger.com.tw','/','','/article.php'),(1480771566,'218.32.9.99',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/category.php'),(1480771568,'113.196.74.230',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/goods.php'),(1480771569,'123.51.199.67',1,'Safari 537.36','Windows NT','zh-TW,zh','APNIC','http://www.chanshanger.com.tw','/','','/category.php'),(1480771570,'123.51.199.75',1,'Safari 537.36','Windows NT','zh-TW,zh','APNIC','http://www.chanshanger.com.tw','/','','/category.php'),(1480771570,'122.147.54.38',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/article.php'),(1480771570,'218.32.9.100',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/goods.php'),(1480771571,'122.147.48.85',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/goods.php'),(1480771571,'122.147.54.39',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/index.php'),(1480771571,'218.32.9.107',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/article.php'),(1480771574,'113.196.95.230',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/goods.php'),(1480771574,'182.118.21.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=11','','/brand.php'),(1480771575,'218.32.9.100',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/article.php'),(1480771576,'113.196.76.36',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1480771576,'113.196.76.43',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/article.php'),(1480771578,'123.51.199.67',1,'Safari 537.36','Windows NT','zh-TW,zh','APNIC','http://www.chanshanger.com.tw','/','','/article.php'),(1480771582,'218.32.53.186',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/category.php'),(1480771583,'218.32.53.181',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/category.php'),(1480771585,'122.147.48.87',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/category.php'),(1480771586,'113.196.76.40',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1480771587,'182.118.20.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=33&id=17','','/category.php'),(1480771589,'218.32.53.184',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/category.php'),(1480771591,'218.32.53.184',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/article.php'),(1480771591,'113.196.76.36',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1480771593,'218.32.53.181',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/category.php'),(1480771597,'218.32.9.102',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/snatch.php'),(1480771597,'122.147.48.88',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/goods.php'),(1480771599,'113.196.76.39',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/search.php'),(1480771600,'218.32.9.104',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/category.php'),(1480771601,'218.32.9.105',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/search.php'),(1480771601,'113.196.76.42',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/goods.php'),(1480771603,'122.147.54.43',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/article.php'),(1480771603,'113.196.76.43',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/goods.php'),(1480771603,'113.196.74.230',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/goods.php'),(1480771604,'113.196.74.232',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/goods.php'),(1480771606,'113.196.95.230',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1480771606,'123.51.199.71',1,'Safari 537.36','Windows NT','zh-TW,zh','APNIC','http://www.chanshanger.com.tw','/','','/article.php'),(1480771606,'218.32.53.184',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/category.php'),(1480771608,'122.147.54.37',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/goods.php'),(1480771608,'123.51.199.71',1,'Safari 537.36','Windows NT','zh-TW,zh','APNIC','http://www.chanshanger.com.tw','/','','/flow.php'),(1480771610,'123.51.199.74',1,'Safari 537.36','Windows NT','zh-TW,zh','APNIC','http://www.chanshanger.com.tw','/','','/category.php'),(1480771611,'113.196.76.35',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1480771612,'122.147.54.41',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/article.php'),(1480771617,'113.196.74.235',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/article.php'),(1480771618,'123.51.199.68',1,'Safari 537.36','Windows NT','zh-TW,zh','APNIC','http://www.chanshanger.com.tw','/','','/category.php'),(1480771618,'113.196.95.230',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1480771620,'113.196.95.234',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/article.php'),(1480771625,'122.147.48.87',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/category.php'),(1480771632,'113.196.76.34',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1480771637,'218.32.9.98',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/category.php'),(1480771666,'113.196.76.40',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/goods.php'),(1480771668,'123.51.199.67',1,'Safari 537.36','Windows NT','zh-TW,zh','APNIC','http://www.chanshanger.com.tw','/','','/goods.php'),(1480771698,'218.32.53.179',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/article.php'),(1480771698,'182.118.25.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=2&id=8','','/category.php'),(1480772063,'163.172.66.43',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1480772943,'207.46.13.37',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1480773284,'182.118.25.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=2','','/article_cat.php'),(1480773961,'207.46.13.155',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1480774009,'182.118.25.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=9','','/category.php'),(1480774390,'207.241.231.148',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=14','','/goods.php'),(1480774794,'207.241.229.149',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=11','','/category.php'),(1480774942,'123.125.71.90',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/pick_out.php'),(1480775436,'207.241.231.148',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/goods.php?id=162','','/gallery.php'),(1480775542,'207.241.231.148',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=11','','/goods.php'),(1480776094,'163.172.66.6',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1480776203,'163.172.65.185',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1480776948,'207.241.229.48',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=11','','/goods.php'),(1480777104,'223.73.53.86',1,'Internet Explorer 10.0','Windows NT','zh-CN','IANA','http://cn.bing.com','/search?q=http%2F%2Fwww.chanshanger.com.tw&src=IE-TopResult&FORM=IE10TR','','/index.php'),(1480777967,'68.180.229.49',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1480778841,'66.249.71.81',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1480778999,'207.241.229.150',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=11','','/goods.php'),(1480779161,'178.137.87.242',1,'FireFox 48.0','Windows NT','','[未知IP0801]','','','','/index.php'),(1480780167,'207.241.231.148',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/goods.php?id=162','','/gallery.php'),(1480781533,'207.241.231.148',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=11','','/goods.php'),(1480782581,'207.46.13.155',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1480784218,'68.180.229.49',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1480784401,'207.241.231.148',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=11','','/goods.php'),(1480784856,'66.249.71.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1480784904,'207.241.231.148',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=11','','/goods.php'),(1480785449,'207.241.231.148',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=11','','/goods.php'),(1480786204,'207.241.231.148',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=11','','/category.php'),(1480786461,'207.241.231.148',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=11','','/category.php'),(1480786486,'40.77.167.40',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1480786486,'40.77.167.40',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480786491,'207.46.13.155',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1480786491,'207.46.13.155',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1480786554,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1480789105,'207.241.231.148',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=11','','/goods.php'),(1480789607,'207.241.231.144',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=11','','/goods.php'),(1480790111,'68.180.229.49',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1480790358,'207.241.229.214',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=11','','/category.php'),(1480790971,'207.46.13.155',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1480790976,'40.77.167.40',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1480790976,'40.77.167.40',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1480791433,'40.77.167.40',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1480791768,'207.241.231.148',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=11','','/category.php'),(1480794152,'207.241.231.148',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=14','','/category.php'),(1480796712,'207.241.229.149',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=42','','/category.php'),(1480796750,'207.241.229.149',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=11','','/goods.php'),(1480796759,'207.241.229.149',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=11','','/goods.php'),(1480796765,'207.241.229.149',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=11','','/category.php'),(1480798578,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1480798620,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1480798641,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1480798661,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1480798671,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1480798681,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1480798691,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1480798702,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1480798713,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1480798722,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1480798732,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1480798742,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1480798752,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1480798762,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1480798796,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article_cat.php'),(1480798806,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article_cat.php'),(1480798819,'207.241.229.48',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=14','','/goods.php'),(1480798823,'207.241.229.48',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/goods.php?id=162','','/brand.php'),(1480798828,'207.241.229.48',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=11','','/goods.php'),(1480798833,'207.241.229.48',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=11','','/goods.php'),(1480799213,'207.241.231.148',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=11','','/goods.php'),(1480799647,'207.241.231.148',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=11','','/goods.php'),(1480800180,'207.46.13.155',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1480800917,'207.241.229.150',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=14','','/goods.php'),(1480800922,'207.241.229.150',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=11','','/category.php'),(1480800926,'207.241.229.150',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/goods.php?id=162','','/gallery.php'),(1480800930,'207.241.229.150',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=11','','/goods.php'),(1480800935,'207.241.229.150',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=11','','/category.php'),(1480800940,'207.241.229.150',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=11','','/category.php'),(1480800947,'207.241.229.150',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=14','','/category.php'),(1480801078,'207.241.231.148',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=11','','/category.php'),(1480801582,'207.241.231.148',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=11','','/goods.php'),(1480801816,'68.180.229.49',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1480802559,'207.241.231.148',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=11','','/goods.php'),(1480802632,'207.46.13.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480802640,'40.77.167.40',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1480803005,'68.180.229.49',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1480803328,'207.241.231.144',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/goods.php?id=86','','/gallery.php'),(1480803617,'207.241.231.148',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=1','','/category.php'),(1480804132,'207.46.13.155',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1480804233,'207.241.231.148',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=1','','/goods.php'),(1480804482,'163.172.66.92',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1480805957,'183.57.153.165',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=30&id=2','','/category.php'),(1480806425,'207.46.13.155',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1480806568,'66.249.71.77',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1480807311,'207.46.13.37',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1480808398,'207.241.231.148',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=9','','/goods.php'),(1480808954,'163.172.65.206',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1480809323,'42.156.251.185',1,'Unknow browser','Unknown','en-us,en-gb,en','IANA','','','','/index.php'),(1480809681,'207.241.231.144',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=1','','/category.php'),(1480809819,'207.241.231.144',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=1','','/category.php'),(1480811258,'163.172.65.110',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1480811680,'207.241.231.144',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=1','','/category.php'),(1480811714,'207.241.231.148',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=1','','/goods.php'),(1480812076,'207.241.229.214',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=11','','/goods.php'),(1480812087,'207.241.229.214',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/article.php?id=35','','/article_cat.php'),(1480812096,'207.241.229.214',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=9','','/category.php'),(1480812103,'207.241.229.214',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=50','','/goods.php'),(1480812421,'207.241.231.148',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=1','','/category.php'),(1480812651,'207.241.231.148',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=1','','/goods.php'),(1480814380,'207.241.231.148',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=1','','/goods.php'),(1480814788,'68.180.229.49',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1480815402,'163.172.66.109',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1480815587,'207.241.231.144',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=9','','/goods.php'),(1480817442,'163.172.65.145',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1480817870,'163.172.65.189',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1480817898,'207.46.13.37',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1480818009,'207.241.231.144',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=1','','/category.php'),(1480818089,'207.241.231.148',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=50','','/category.php'),(1480818203,'182.118.20.170',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=24&id=35','','/category.php'),(1480818246,'182.118.20.171',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=167','','/goods.php'),(1480818277,'182.118.20.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=63&img=115','','/gallery.php'),(1480819014,'207.241.229.149',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=9','','/goods.php'),(1480819027,'207.241.229.149',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=9','','/category.php'),(1480819034,'207.241.229.149',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=9','','/goods.php'),(1480819040,'207.241.229.149',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=1','','/goods.php'),(1480819050,'207.241.229.149',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=1','','/goods.php'),(1480819756,'207.241.231.148',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=1','','/category.php'),(1480820313,'207.241.231.148',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/goods.php?id=105','','/gallery.php'),(1480820358,'68.180.229.49',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1480820453,'163.172.65.26',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1480821195,'207.241.229.48',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=11','','/goods.php'),(1480821200,'207.241.229.48',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=1','','/goods.php'),(1480821205,'207.241.229.48',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=9','','/goods.php'),(1480821209,'207.241.229.48',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=9','','/goods.php'),(1480821214,'207.241.231.148',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/goods.php?id=105','','/gallery.php'),(1480822463,'68.180.229.49',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1480822788,'207.241.229.150',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=1','','/category.php'),(1480822793,'207.241.229.150',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=1','','/goods.php'),(1480822798,'207.241.229.150',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=1','','/category.php'),(1480822802,'207.241.229.150',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/goods.php?id=86','','/gallery.php'),(1480822806,'207.241.229.150',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=1','','/category.php'),(1480822810,'207.241.229.150',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=1','','/category.php'),(1480822816,'207.241.229.150',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=1','','/goods.php'),(1480822846,'207.241.231.144',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=9','','/category.php'),(1480822946,'40.77.167.40',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1480823257,'182.118.25.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=11','','/category.php'),(1480824285,'207.241.231.144',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/goods.php?id=105','','/brand.php'),(1480824939,'207.241.231.148',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=3','','/category.php'),(1480825150,'207.46.13.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480825151,'207.46.13.155',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1480825151,'207.46.13.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480825152,'207.46.13.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480825152,'207.46.13.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480825153,'207.46.13.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480825153,'207.46.13.155',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1480825153,'207.46.13.155',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1480825154,'207.46.13.155',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1480825154,'207.46.13.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480825155,'207.46.13.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480825155,'207.46.13.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480825156,'207.46.13.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480825156,'207.46.13.155',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1480825156,'207.46.13.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480825157,'207.46.13.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480825157,'207.46.13.155',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1480825158,'207.46.13.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480825158,'207.46.13.155',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1480825159,'207.46.13.155',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1480825159,'207.46.13.155',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1480825159,'207.46.13.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480825160,'207.46.13.155',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1480825160,'207.46.13.155',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1480825161,'207.46.13.155',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1480825161,'207.46.13.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480825161,'207.46.13.155',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1480825162,'207.46.13.155',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1480825162,'207.46.13.155',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1480825163,'207.46.13.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480825181,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1480825181,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480825181,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480825182,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480825182,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480825183,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480825183,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480825183,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480825184,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480825184,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1480825185,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1480825185,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1480825185,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480825186,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480825186,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480825187,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480825187,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480825188,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480825188,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480825189,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480825189,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1480825190,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1480825190,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1480825190,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1480825191,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1480825191,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480825192,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1480825192,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1480825192,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1480825193,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480825211,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480825211,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1480825211,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1480825212,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1480825212,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480825213,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480825213,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1480825214,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480825214,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1480825214,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1480825215,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1480825215,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480825216,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1480825216,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1480825216,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480825217,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480825217,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1480825217,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1480825218,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1480825218,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1480825219,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1480825219,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1480825219,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1480825220,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480825230,'207.241.231.148',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=1','','/goods.php'),(1480825248,'207.46.13.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480825248,'207.46.13.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480825249,'207.46.13.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480825249,'207.46.13.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480825250,'207.46.13.155',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1480825250,'207.46.13.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480825251,'207.46.13.155',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1480825251,'207.46.13.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480825252,'207.46.13.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480825252,'207.46.13.155',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1480825253,'207.46.13.155',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1480825253,'207.46.13.155',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1480825254,'207.46.13.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480825254,'207.46.13.155',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1480825255,'207.46.13.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480825255,'207.46.13.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480825255,'207.46.13.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480825256,'207.46.13.155',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1480825256,'207.46.13.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480825257,'207.46.13.155',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1480825257,'207.46.13.155',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1480825257,'207.46.13.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480825258,'207.46.13.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480825258,'207.46.13.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480825259,'207.46.13.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480825259,'207.46.13.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480825259,'207.46.13.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480825260,'207.46.13.155',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1480825260,'207.46.13.155',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1480825261,'207.46.13.155',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1480825273,'207.46.13.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480825299,'207.46.13.37',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480825299,'207.46.13.37',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480825300,'207.46.13.37',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480825300,'207.46.13.37',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480825301,'207.46.13.37',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1480825301,'207.46.13.37',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480825302,'207.46.13.37',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480825302,'207.46.13.37',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480825303,'207.46.13.37',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480825303,'207.46.13.37',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480825304,'207.46.13.37',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480825304,'207.46.13.37',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480825305,'207.46.13.37',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480825305,'207.46.13.37',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1480825305,'207.46.13.37',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1480825306,'207.46.13.37',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1480825306,'207.46.13.37',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1480825307,'207.46.13.37',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1480825307,'207.46.13.37',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1480825307,'207.46.13.37',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480825308,'207.46.13.37',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1480825308,'207.46.13.37',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480825309,'207.46.13.37',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1480825309,'207.46.13.37',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1480825309,'207.46.13.37',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480825310,'207.46.13.37',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1480825310,'207.46.13.37',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1480825311,'207.46.13.37',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1480825311,'207.46.13.37',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480825311,'207.46.13.37',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480825327,'207.46.13.37',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1480825327,'207.46.13.37',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1480825327,'207.46.13.37',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480825328,'207.46.13.37',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1480825328,'207.46.13.37',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1480825329,'207.46.13.37',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480825329,'207.46.13.37',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480825329,'207.46.13.37',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480825330,'207.46.13.37',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480825330,'207.46.13.37',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480825331,'207.46.13.37',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480825331,'207.46.13.37',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1480825331,'207.46.13.37',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1480825332,'207.46.13.37',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480825332,'207.46.13.37',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1480825332,'207.46.13.37',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1480825333,'207.46.13.37',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480825333,'207.46.13.37',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1480825334,'207.46.13.37',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1480825334,'207.46.13.37',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1480825334,'207.46.13.37',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1480825335,'207.46.13.37',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1480825335,'207.46.13.37',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480825764,'182.118.25.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=188&img=391','','/gallery.php'),(1480825857,'121.13.108.182',1,'Unknow browser','Windows NT','','广东省东莞市','','','','/index.php'),(1480825859,'121.13.108.182',1,'Unknow browser','Windows NT','','广东省东莞市','','','','/index.php'),(1480825860,'121.13.108.182',1,'Unknow browser','Windows NT','','广东省东莞市','','','','/index.php'),(1480826527,'207.46.13.37',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1480827278,'207.241.231.148',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=1','','/goods.php'),(1480827833,'207.241.231.144',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=9','','/category.php'),(1480828046,'207.46.13.37',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1480828078,'207.241.231.144',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=9','','/goods.php'),(1480828106,'220.181.108.123',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/user.php'),(1480828396,'207.241.231.144',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=1','','/goods.php'),(1480828450,'68.180.229.49',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1480830671,'163.172.65.22',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1480830790,'207.46.13.155',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1480831873,'207.241.231.148',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=1','','/goods.php'),(1480832196,'207.241.231.148',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=1','','/category.php'),(1480832477,'182.118.21.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=192','','/goods.php'),(1480832707,'207.241.231.148',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=1','','/category.php'),(1480833234,'68.180.229.49',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1480833243,'163.172.66.169',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1480833425,'207.241.231.148',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=1','','/category.php'),(1480834111,'207.241.229.214',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=50','','/goods.php'),(1480834116,'207.241.229.214',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=1','','/category.php'),(1480834120,'207.241.229.214',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/goods.php?id=156','','/gallery.php'),(1480834124,'207.241.229.214',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=32','','/category.php'),(1480834128,'207.241.229.214',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=9','','/goods.php'),(1480834132,'207.241.229.214',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=9','','/goods.php'),(1480834137,'207.241.229.214',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=1','','/category.php'),(1480834141,'207.241.229.214',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=1','','/category.php'),(1480834146,'207.241.229.214',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=1','','/goods.php'),(1480834151,'207.241.229.214',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=1','','/goods.php'),(1480834156,'207.241.229.214',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=1','','/goods.php'),(1480834168,'207.241.231.144',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=1','','/goods.php'),(1480834289,'182.118.20.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=15&img=31','','/gallery.php'),(1480834605,'163.172.66.69',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1480835661,'207.241.231.148',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=9','','/goods.php'),(1480836010,'207.46.13.37',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1480836317,'49.214.167.215',1,'Safari 601.1','Unknown','zh-tw','IANA','https://www.google.com.tw','/','','/category.php'),(1480838051,'207.241.231.148',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=1','','/goods.php'),(1480838097,'182.118.25.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=33','','/category.php'),(1480838336,'66.249.79.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1480838580,'207.241.231.148',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=1','','/category.php'),(1480838967,'207.46.13.155',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1480838971,'207.241.231.144',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=9','','/goods.php'),(1480839358,'68.180.229.49',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1480839417,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1480839436,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1480839446,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1480839457,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1480839467,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1480839477,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1480839487,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1480839497,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1480839508,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1480839518,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1480839529,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1480839540,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1480839550,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1480839560,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1480839592,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1480839602,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1480840314,'207.241.231.148',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=1','','/goods.php'),(1480840372,'207.241.231.148',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=1','','/goods.php'),(1480840602,'182.118.22.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=10','','/category.php'),(1480840810,'182.118.21.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=206&img=495','','/gallery.php'),(1480841100,'207.241.229.149',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=1','','/goods.php'),(1480841105,'207.241.229.149',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=1','','/goods.php'),(1480841109,'207.241.229.149',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=1','','/goods.php'),(1480841112,'207.241.231.148',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=1','','/goods.php'),(1480841114,'207.241.229.149',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/goods.php?id=86','','/gallery.php'),(1480841118,'207.241.229.149',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=3','','/goods.php'),(1480841122,'68.180.229.49',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1480841123,'207.241.229.149',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/article.php?id=28','','/article_cat.php'),(1480841127,'207.241.229.149',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=9','','/goods.php'),(1480841132,'207.241.229.149',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/goods.php?id=156','','/gallery.php'),(1480841137,'207.241.229.149',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=1','','/category.php'),(1480841937,'68.180.229.49',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1480842934,'182.118.20.166',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=43&img=81','','/gallery.php'),(1480843035,'207.241.229.48',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=1','','/category.php'),(1480843040,'207.241.229.48',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=1','','/goods.php'),(1480843045,'207.241.229.48',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=9','','/goods.php'),(1480843049,'207.241.229.48',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=1','','/category.php'),(1480843056,'207.241.229.48',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=9','','/goods.php'),(1480843061,'207.241.229.48',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=1','','/goods.php'),(1480843065,'207.241.229.48',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=1','','/category.php'),(1480843426,'157.55.39.117',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1480843612,'163.172.66.70',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1480843889,'207.241.229.48',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=1','','/goods.php'),(1480844038,'182.118.20.167',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=52','','/goods.php'),(1480844388,'68.180.229.49',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1480844976,'163.172.65.233',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1480845001,'163.172.64.179',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1480845023,'207.46.13.155',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1480845225,'182.118.20.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/flow.php','','/flow.php'),(1480845263,'207.241.229.150',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=9','','/category.php'),(1480845268,'207.241.229.150',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=9','','/category.php'),(1480845274,'207.241.229.150',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=1','','/category.php'),(1480845279,'207.241.229.150',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=1','','/goods.php'),(1480845284,'207.241.229.150',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=1','','/category.php'),(1480845288,'207.241.229.150',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=1','','/category.php'),(1480845293,'207.241.229.150',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=1','','/category.php'),(1480845298,'207.241.229.150',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=1','','/category.php'),(1480845302,'207.241.229.150',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=1','','/goods.php'),(1480846231,'163.172.65.120',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1480847191,'163.172.66.108',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1480847629,'68.180.229.238',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1480848018,'68.180.229.49',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1480848900,'207.241.231.144',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/goods.php?id=105','','/gallery.php'),(1480850716,'207.241.231.148',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=1','','/goods.php'),(1480850822,'207.46.13.155',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1480852597,'163.172.66.180',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1480852603,'182.118.21.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=15&id=7','','/category.php'),(1480852905,'68.180.229.49',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1480853330,'163.172.64.226',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1480853420,'163.172.65.239',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1480853872,'40.77.167.40',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1480853991,'121.13.108.182',1,'Unknow browser','Windows NT','','广东省东莞市','','','','/index.php'),(1480854019,'121.13.108.182',1,'Unknow browser','Windows NT','','广东省东莞市','','','','/index.php'),(1480854021,'121.13.108.182',1,'Unknow browser','Windows NT','','广东省东莞市','','','','/flow.php'),(1480854021,'121.13.108.182',1,'Unknow browser','Windows NT','','广东省东莞市','','','','/pick_out.php'),(1480854022,'121.13.108.182',1,'Unknow browser','Windows NT','','广东省东莞市','','','','/group_buy.php'),(1480854022,'121.13.108.182',1,'Unknow browser','Windows NT','','广东省东莞市','','','','/snatch.php'),(1480854022,'121.13.108.182',1,'Unknow browser','Windows NT','','广东省东莞市','','','','/catalog.php'),(1480854022,'121.13.108.182',1,'Unknow browser','Windows NT','','广东省东莞市','','','','/tag_cloud.php'),(1480854022,'121.13.108.182',1,'Unknow browser','Windows NT','','广东省东莞市','','','','/user.php'),(1480854023,'121.13.108.182',1,'Unknow browser','Windows NT','','广东省东莞市','','','','/index.php'),(1480854023,'121.13.108.182',1,'Unknow browser','Windows NT','','广东省东莞市','','','','/category.php'),(1480854023,'121.13.108.182',1,'Unknow browser','Windows NT','','广东省东莞市','','','','/category.php'),(1480854024,'121.13.108.182',1,'Unknow browser','Windows NT','','广东省东莞市','','','','/category.php'),(1480854024,'121.13.108.182',1,'Unknow browser','Windows NT','','广东省东莞市','','','','/category.php'),(1480854024,'121.13.108.182',1,'Unknow browser','Windows NT','','广东省东莞市','','','','/user.php'),(1480854024,'121.13.108.182',1,'Unknow browser','Windows NT','','广东省东莞市','','','','/category.php'),(1480854024,'121.13.108.182',1,'Unknow browser','Windows NT','','广东省东莞市','','','','/user.php'),(1480854025,'121.13.108.182',1,'Unknow browser','Windows NT','','广东省东莞市','','','','/category.php'),(1480854025,'121.13.108.182',1,'Unknow browser','Windows NT','','广东省东莞市','','','','/category.php'),(1480854025,'121.13.108.182',1,'Unknow browser','Windows NT','','广东省东莞市','','','','/category.php'),(1480854025,'121.13.108.182',1,'Unknow browser','Windows NT','','广东省东莞市','','','','/category.php'),(1480854025,'121.13.108.182',1,'Unknow browser','Windows NT','','广东省东莞市','','','','/category.php'),(1480854026,'121.13.108.182',1,'Unknow browser','Windows NT','','广东省东莞市','','','','/category.php'),(1480854026,'121.13.108.182',1,'Unknow browser','Windows NT','','广东省东莞市','','','','/category.php'),(1480854026,'121.13.108.182',1,'Unknow browser','Windows NT','','广东省东莞市','','','','/category.php'),(1480854026,'121.13.108.182',1,'Unknow browser','Windows NT','','广东省东莞市','','','','/category.php'),(1480854026,'121.13.108.182',1,'Unknow browser','Windows NT','','广东省东莞市','','','','/category.php'),(1480854894,'163.172.66.160',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1480855794,'207.241.229.214',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=1','','/goods.php'),(1480855809,'207.241.229.214',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=9','','/goods.php'),(1480855817,'207.241.229.214',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=9','','/category.php'),(1480855829,'207.241.229.214',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=3','','/goods.php'),(1480857436,'182.118.25.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=16','','/category.php'),(1480858456,'163.172.65.204',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1480860028,'157.55.39.117',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1480861299,'182.118.21.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=50','','/category.php'),(1480861827,'68.180.229.49',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1480863623,'207.241.229.149',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=1','','/category.php'),(1480863633,'68.180.229.49',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1480865286,'207.241.229.48',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=1','','/category.php'),(1480867329,'66.249.71.81',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480867540,'207.241.229.150',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=9','','/category.php'),(1480870138,'218.103.134.146',1,'Safari 537.36','Linux','zh-TW,zh','香港特别行政区','android-app:','//com.google.android.googlequicksearchbox','','/category.php'),(1480872045,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1480872068,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1480872088,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1480872108,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1480872128,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1480872150,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1480872170,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1480872190,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1480872200,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1480872210,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1480872220,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1480872230,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1480872240,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1480872250,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1480872260,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1480872291,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1480872415,'66.249.71.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480874755,'182.118.25.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=15','','/brand.php'),(1480874847,'157.55.39.121',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1480875512,'182.118.25.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=188&img=393','','/gallery.php'),(1480875612,'182.118.25.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=26','','/category.php'),(1480876397,'66.249.71.77',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480876941,'40.77.167.9',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1480877569,'42.120.161.83',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/goods.php'),(1480877734,'182.118.20.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=35','','/category.php'),(1480878369,'182.118.20.169',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=4&id=7','','/category.php'),(1480878978,'40.77.167.40',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1480879135,'182.118.20.170',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=12','','/category.php'),(1480879219,'68.180.229.49',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1480882885,'163.172.66.155',1,'Unknow browser','Unknown','','英国','','','','/search.php'),(1480884400,'140.207.198.136',1,'Internet Explorer 9.0','Windows NT','zh-CN','美国','http://www.chanshanger.com.tw','/goods.php?id=79','','/goods.php'),(1480884497,'68.180.229.49',1,'Unknow browser','Unknown','','ARIN','','','','/snatch.php'),(1480884961,'183.57.153.145',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=1','','/category.php'),(1480885409,'40.77.167.9',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1480885852,'182.118.22.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=13','','/brand.php'),(1480885975,'66.249.71.77',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480886099,'40.77.167.9',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1480886392,'68.180.229.49',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1480887158,'180.153.180.106',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=34&id=17','','/category.php'),(1480887236,'163.172.65.8',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1480887403,'182.118.20.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=22','','/brand.php'),(1480887977,'40.77.167.40',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1480888099,'66.249.71.79',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1480888717,'183.136.142.191',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=33&id=5','','/brand.php'),(1480888808,'66.249.71.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480889923,'66.249.71.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1480891587,'182.118.20.164',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=114&img=208','','/gallery.php'),(1480891965,'66.249.71.77',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480892209,'157.55.39.121',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1480892635,'163.172.66.42',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1480893323,'157.55.39.117',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1480894146,'183.136.142.78',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=75','','/goods.php'),(1480894454,'183.136.142.150',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=191','','/goods.php'),(1480894689,'42.156.251.187',1,'Unknow browser','Unknown','en-us,en-gb,en','IANA','','','','/index.php'),(1480895313,'163.172.65.233',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1480895385,'182.118.20.165',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=23&id=37','','/category.php'),(1480895621,'182.118.25.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=14&id=29','','/brand.php'),(1480896079,'66.249.71.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1480896469,'163.172.66.94',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1480896731,'183.136.142.138',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/','','/index.php'),(1480896867,'40.77.167.40',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1480896907,'163.172.65.188',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1480896913,'157.55.39.15',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1480899688,'180.153.186.64',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=31','','/goods.php'),(1480900545,'68.180.229.49',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1480900746,'180.97.62.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=4','','/article.php'),(1480900933,'119.188.66.113',1,'Internet Explorer 9.0','Windows NT','zh-CN','APNIC','http://www.chanshanger.com.tw','/category.php?id=11','','/category.php'),(1480901467,'188.128.123.6',1,'Safari 535.24','Unknown','en-us,en','[未知IP0801]','','','','/index.php'),(1480902454,'180.153.186.83',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=1','','/category.php'),(1480902551,'163.172.65.206',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1480903407,'66.249.71.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1480904797,'157.55.39.15',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1480905181,'163.172.66.22',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1480906351,'163.172.64.233',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1480907605,'66.249.71.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480908277,'163.172.65.241',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1480909316,'182.118.22.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=26&id=9','','/category.php'),(1480909774,'182.118.25.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=113&img=206','','/gallery.php'),(1480911481,'182.118.20.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=89&img=415','','/gallery.php'),(1480912020,'163.172.66.70',1,'Unknow browser','Unknown','','英国','','','','/search.php'),(1480912070,'66.249.71.77',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1480912318,'40.77.167.40',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1480913372,'68.180.229.49',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1480913978,'66.249.71.79',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1480914010,'40.77.167.9',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1480914011,'40.77.167.9',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1480914431,'157.55.39.15',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1480914810,'68.180.229.49',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1480915354,'163.172.66.181',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1480915393,'157.55.39.15',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1480915771,'182.118.22.141',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=5','','/brand.php'),(1480916226,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1480916269,'40.77.167.9',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1480916274,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1480916301,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1480916314,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1480916328,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1480916342,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1480916356,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1480916369,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1480916382,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1480916396,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1480916409,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1480916424,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1480916437,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1480916449,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1480916460,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1480917407,'40.77.167.40',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1480918571,'66.249.71.77',1,'Safari 537.36','Linux','','美国','','','','/brand.php'),(1480919220,'182.118.20.163',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=33&id=24','','/brand.php'),(1480919836,'66.249.71.79',1,'Safari 537.36','Linux','','美国','','','','/index.php'),(1480920024,'104.238.248.15',1,'Internet Explorer 8.0','Windows NT','','IANA','','','','/index.php'),(1480920612,'149.202.72.198',1,'FireFox 50.0','Linux','','德国','','','','/index.php'),(1480920652,'163.172.66.10',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1480920790,'163.172.66.148',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1480920957,'66.249.71.77',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1480920970,'66.249.71.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480920975,'66.249.79.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480921199,'66.249.71.154',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1480921816,'66.249.71.153',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1480922929,'163.172.64.216',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1480923564,'157.55.39.121',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1480924051,'157.55.39.15',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1480924724,'123.125.71.12',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1480924899,'157.55.39.151',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1480925049,'66.249.71.81',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480925176,'157.55.39.15',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1480925964,'163.172.66.146',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1480926078,'182.118.20.251',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=11','','/category.php'),(1480926496,'182.118.20.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=24','','/brand.php'),(1480926637,'157.55.39.151',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1480926637,'157.55.39.151',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480926638,'157.55.39.151',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1480926641,'157.55.39.15',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480926642,'157.55.39.15',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1480926642,'157.55.39.15',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1480926646,'40.77.167.40',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480926647,'40.77.167.40',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480926647,'40.77.167.40',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1480926652,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480926653,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1480926653,'157.55.39.121',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1480926724,'220.181.108.116',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1480927129,'182.118.20.172',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=35','','/category.php'),(1480927605,'66.249.71.77',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1480927615,'157.55.39.151',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1480927868,'182.118.22.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=35','','/category.php'),(1480927897,'66.249.71.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480928250,'157.55.39.151',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1480928255,'157.55.39.121',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1480928256,'157.55.39.121',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1480928727,'220.181.108.142',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1480930052,'157.55.39.15',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1480930501,'68.180.229.49',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1480930726,'182.118.25.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=204&img=490','','/gallery.php'),(1480930728,'123.125.71.113',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1480930993,'66.249.71.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480931217,'163.172.64.184',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1480931490,'40.77.167.40',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1480931663,'40.77.167.40',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1480933024,'163.172.65.39',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1480933321,'66.249.79.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480933352,'40.77.167.40',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1480933917,'182.118.20.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=15','','/brand.php'),(1480934124,'182.118.20.166',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=22','','/brand.php'),(1480934265,'182.118.21.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=6','','/brand.php'),(1480934875,'163.172.65.222',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1480936362,'182.118.25.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=14&img=28','','/gallery.php'),(1480936593,'157.55.39.121',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1480937263,'68.180.229.238',1,'Unknow browser','Unknown','','ARIN','','','','/tag_cloud.php'),(1480937423,'68.180.229.49',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1480937617,'68.180.229.49',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1480937977,'157.55.39.147',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1480938550,'163.172.66.26',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1480938651,'163.172.65.34',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1480938786,'182.118.20.172',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=25','','/brand.php'),(1480940002,'113.196.74.234',1,'Unknow browser','Unknown','zh-tw,zh-cn,zh,en-us','IANA','','','','/brand.php'),(1480940002,'122.147.48.85',1,'Unknow browser','Unknown','zh-tw,zh-cn,zh,en-us','台湾省','','','','/brand.php'),(1480940002,'113.196.76.34',1,'Unknow browser','Unknown','zh-tw,zh-cn,zh,en-us','IANA','','','','/category.php'),(1480940002,'218.32.9.103',1,'Unknow browser','Unknown','zh-tw,zh-cn,zh,en-us','台湾省','','','','/brand.php'),(1480940003,'113.196.74.235',1,'Unknow browser','Unknown','zh-tw,zh-cn,zh,en-us','IANA','','','','/brand.php'),(1480940379,'163.172.66.113',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1480940532,'182.118.25.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=27&id=37','','/category.php'),(1480940652,'122.147.48.87',1,'Unknow browser','Unknown','zh-tw,zh-cn,zh,en-us','台湾省','','','','/gallery.php'),(1480940653,'218.32.53.182',1,'Unknow browser','Unknown','zh-tw,zh-cn,zh,en-us','台湾省','','','','/category.php'),(1480940653,'122.147.54.39',1,'Unknow browser','Unknown','zh-tw,zh-cn,zh,en-us','台湾省','','','','/gallery.php'),(1480940654,'122.147.48.88',1,'Unknow browser','Unknown','zh-tw,zh-cn,zh,en-us','台湾省','','','','/category.php'),(1480940655,'218.32.53.180',1,'Unknow browser','Unknown','zh-tw,zh-cn,zh,en-us','台湾省','','','','/category.php'),(1480941400,'218.32.53.186',1,'Unknow browser','Unknown','zh-tw,zh-cn,zh,en-us','台湾省','','','','/gallery.php'),(1480941402,'113.196.76.39',1,'Unknow browser','Unknown','zh-tw,zh-cn,zh,en-us','IANA','','','','/gallery.php'),(1480941402,'113.196.74.233',1,'Unknow browser','Unknown','zh-tw,zh-cn,zh,en-us','IANA','','','','/gallery.php'),(1480941403,'113.196.95.227',1,'Unknow browser','Unknown','zh-tw,zh-cn,zh,en-us','IANA','','','','/gallery.php'),(1480941407,'113.196.95.232',1,'Unknow browser','Unknown','zh-tw,zh-cn,zh,en-us','IANA','','','','/gallery.php'),(1480942034,'66.249.71.79',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1480942222,'113.196.95.232',1,'Unknow browser','Unknown','zh-tw,zh-cn,zh,en-us','IANA','','','','/gallery.php'),(1480942223,'122.147.48.83',1,'Unknow browser','Unknown','zh-tw,zh-cn,zh,en-us','台湾省','','','','/goods.php'),(1480942223,'123.51.199.71',1,'Unknow browser','Unknown','zh-tw,zh-cn,zh,en-us','APNIC','','','','/goods.php'),(1480942223,'122.147.54.42',1,'Unknow browser','Unknown','zh-tw,zh-cn,zh,en-us','台湾省','','','','/goods.php'),(1480942224,'122.147.54.34',1,'Unknow browser','Unknown','zh-tw,zh-cn,zh,en-us','台湾省','','','','/gallery.php'),(1480943762,'157.55.39.121',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1480943793,'216.145.14.142',1,'FireFox 3.5.2','Windows XP','en-us,fr-be','美国','http://whois.domaintools.com','/chanshanger.com.tw','','/index.php'),(1480944324,'68.180.229.238',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1480944476,'157.55.39.151',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1480944682,'163.172.66.104',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1480944787,'182.118.25.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=188&img=392','','/gallery.php'),(1480945512,'157.55.39.147',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1480945923,'163.172.65.39',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1480946343,'79.134.218.13',1,'Unknow browser','Unknown','','RIPE','<a href=\"http:','//forum.windowsfaq.ru/\">Forum.WindowsFAQ.ru</a>','','/index.php'),(1480946705,'157.55.39.151',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1480949108,'66.249.79.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1480949132,'204.79.180.107',1,'Internet Explorer 9.0','Windows NT','en-us','美国','','','','/goods.php'),(1480949274,'157.55.39.147',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1480949703,'163.172.66.52',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1480949728,'66.249.71.77',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480949927,'163.172.66.133',1,'Unknow browser','Unknown','','英国','','','','/article.php'),(1480950296,'163.172.65.226',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1480950372,'163.172.65.56',1,'Unknow browser','Unknown','','英国','','','','/pick_out.php'),(1480950642,'163.172.66.70',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1480952348,'68.180.229.49',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1480952547,'42.236.10.72',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1480953714,'157.55.39.147',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1480954327,'68.180.229.49',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1480954328,'157.55.39.151',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1480954337,'40.77.167.40',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1480954337,'40.77.167.40',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1480954941,'157.55.39.151',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1480955107,'163.172.66.169',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1480955141,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1480955182,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1480955223,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1480955251,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1480955261,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1480955272,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1480955282,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1480955293,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1480955304,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1480955315,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1480955325,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1480955336,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1480955345,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1480955356,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1480956073,'163.172.65.38',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1480956399,'182.118.22.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=34','','/brand.php'),(1480956926,'182.118.20.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=37','','/category.php'),(1480957821,'163.172.65.192',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1480958195,'157.55.39.189',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1480958472,'66.249.71.77',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1480958479,'182.118.22.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=13&id=1','','/category.php'),(1480958878,'182.118.20.168',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=11&id=8','','/category.php'),(1480959211,'180.217.226.176',1,'Safari 537.36','Linux','zh-TW,en-US','[未知IP0801]','https://tw.search.yahoo.com','/','','/goods.php'),(1480959256,'182.118.20.250',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=162&img=299','','/gallery.php'),(1480959339,'150.70.188.172',1,'Internet Explorer 8.0','Windows XP','','日本','','','','/goods.php'),(1480959340,'150.70.188.172',1,'Internet Explorer 8.0','Windows XP','','日本','','','','/index.php'),(1480959629,'157.55.39.151',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1480961801,'157.55.39.151',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1480961833,'66.249.79.99',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1480962094,'68.180.229.49',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1480962798,'182.118.20.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=31&id=17','','/category.php'),(1480962937,'182.118.20.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=51','','/category.php'),(1480964811,'163.172.66.123',1,'Unknow browser','Unknown','','英国','','','','/article.php'),(1480964861,'182.118.22.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=21&id=1','','/category.php'),(1480964955,'66.249.79.158',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1480966013,'163.172.64.231',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1480966298,'157.55.39.189',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1480966604,'182.118.21.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=28','','/category.php'),(1480966924,'40.77.167.40',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1480967059,'66.249.71.77',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1480967082,'66.249.71.77',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1480967121,'66.249.79.99',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1480967262,'66.249.71.77',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1480968143,'66.249.71.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480969115,'182.118.20.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=21','','/brand.php'),(1480969321,'68.180.229.49',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1480970616,'163.172.64.234',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1480970638,'182.118.25.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=24','','/brand.php'),(1480971416,'182.118.25.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=166&img=407','','/gallery.php'),(1480971440,'163.172.66.139',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1480971504,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1480971518,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/snatch.php'),(1480971626,'163.172.65.228',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1480972901,'40.77.167.40',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1480972958,'68.180.229.49',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1480973911,'182.118.20.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=16&id=30','','/brand.php'),(1480973971,'163.172.66.28',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1480974540,'68.180.229.49',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1480974912,'68.180.229.49',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1480976641,'163.172.66.10',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1480980198,'42.156.251.187',1,'Unknow browser','Unknown','en-us,en-gb,en','IANA','','','','/index.php'),(1480980211,'66.249.79.95',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1480980257,'66.249.79.158',1,'Safari 537.36','Linux','','美国','','','','/brand.php'),(1480980259,'66.249.71.79',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1480980487,'66.249.71.77',1,'Safari 537.36','Linux','','美国','','','','/article.php'),(1480981147,'182.118.22.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=1','','/brand.php'),(1480981183,'157.55.39.189',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480982618,'163.172.65.30',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1480982783,'182.118.21.244',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=26','','/brand.php'),(1480982792,'66.249.71.81',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480984197,'182.118.25.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=19&id=1','','/category.php'),(1480984973,'163.172.66.101',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1480984987,'163.172.65.38',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1480986390,'182.118.20.163',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=10','','/brand.php'),(1480986792,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1480986833,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1480986853,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1480986865,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1480986875,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1480986888,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1480986898,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1480986912,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1480986923,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1480986934,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1480986945,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1480986955,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1480986966,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1480986976,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1480988134,'68.180.229.49',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1480988160,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480988160,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480988161,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480988161,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480988161,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1480988162,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480988162,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480988163,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480988163,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480988163,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480988164,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480988164,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480988165,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480988165,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1480988166,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1480988166,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1480988166,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1480988167,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1480988167,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1480988167,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480988168,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1480988168,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480988169,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1480988169,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1480988169,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480988170,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1480988170,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1480988171,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1480988171,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480988172,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480988190,'157.55.39.151',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480988190,'157.55.39.151',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1480988191,'157.55.39.151',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480988191,'157.55.39.151',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480988191,'157.55.39.151',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480988192,'157.55.39.151',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480988192,'157.55.39.151',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1480988192,'157.55.39.151',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1480988193,'157.55.39.151',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1480988193,'157.55.39.151',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480988194,'157.55.39.151',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480988194,'157.55.39.151',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480988195,'157.55.39.151',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480988195,'157.55.39.151',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1480988196,'157.55.39.151',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480988196,'157.55.39.151',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480988196,'157.55.39.151',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1480988197,'157.55.39.151',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480988197,'157.55.39.151',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1480988198,'157.55.39.151',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1480988198,'157.55.39.151',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1480988198,'157.55.39.151',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480988199,'157.55.39.151',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1480988199,'157.55.39.151',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1480988200,'157.55.39.151',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1480988200,'157.55.39.151',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480988201,'157.55.39.151',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1480988201,'157.55.39.151',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1480988201,'157.55.39.151',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1480988202,'157.55.39.151',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480988220,'157.55.39.151',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480988220,'157.55.39.151',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480988221,'157.55.39.151',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480988221,'157.55.39.151',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480988221,'157.55.39.151',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1480988222,'157.55.39.151',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480988222,'157.55.39.151',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1480988223,'157.55.39.151',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480988223,'157.55.39.151',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480988224,'157.55.39.151',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1480988224,'157.55.39.151',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1480988224,'157.55.39.151',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1480988225,'157.55.39.151',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480988225,'157.55.39.151',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1480988226,'157.55.39.151',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480988226,'157.55.39.151',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480988227,'157.55.39.151',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480988227,'157.55.39.151',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1480988228,'157.55.39.151',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480988228,'157.55.39.151',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1480988228,'157.55.39.151',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1480988229,'157.55.39.151',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480988229,'157.55.39.151',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480988229,'157.55.39.151',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480988230,'157.55.39.151',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480988230,'157.55.39.151',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480988231,'157.55.39.151',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480988231,'157.55.39.151',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1480988231,'157.55.39.151',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1480988232,'157.55.39.151',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1480988250,'157.55.39.151',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480988254,'40.77.167.40',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480988255,'40.77.167.40',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480988255,'40.77.167.40',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480988256,'40.77.167.40',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1480988256,'40.77.167.40',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1480988257,'40.77.167.40',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480988257,'40.77.167.40',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480988258,'40.77.167.40',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1480988258,'40.77.167.40',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1480988259,'40.77.167.40',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1480988259,'40.77.167.40',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480988260,'40.77.167.40',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480988260,'40.77.167.40',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480988261,'40.77.167.40',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480988261,'40.77.167.40',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1480988262,'40.77.167.40',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480988262,'40.77.167.40',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480988263,'40.77.167.40',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1480988263,'40.77.167.40',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480988264,'40.77.167.40',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480988264,'40.77.167.40',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480988265,'40.77.167.40',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480988265,'40.77.167.40',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1480988266,'40.77.167.40',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1480988266,'40.77.167.40',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1480988267,'40.77.167.40',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480988267,'40.77.167.40',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480988268,'40.77.167.40',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1480988269,'40.77.167.40',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1480988271,'40.77.167.40',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480988290,'40.77.167.40',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1480988294,'40.77.167.40',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1480988299,'40.77.167.40',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480988301,'40.77.167.40',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480988302,'40.77.167.40',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1480988302,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1480988304,'40.77.167.40',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480988304,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1480988308,'40.77.167.40',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1480988311,'40.77.167.40',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1480988313,'40.77.167.40',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1480988314,'40.77.167.40',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1480988315,'40.77.167.40',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1480988318,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480988322,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1480988324,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1480988325,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480988327,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480988330,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480988330,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480988330,'40.77.167.40',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1480988331,'40.77.167.40',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1480988331,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480988331,'40.77.167.40',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480988332,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480988332,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1480988333,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1480988334,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480988334,'40.77.167.40',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480988335,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1480988337,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1480988338,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480988340,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1480988345,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1480988386,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1480988387,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1480988391,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1480988393,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480988622,'182.118.25.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=30&img=58','','/gallery.php'),(1480989022,'40.77.167.40',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1480989582,'182.118.22.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=9','','/category.php'),(1480990365,'68.180.229.49',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1480991622,'68.180.229.49',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1480993297,'68.180.229.49',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1480993406,'163.172.66.107',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1480993797,'163.172.65.132',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1480994907,'182.118.25.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=10&id=5','','/brand.php'),(1480994924,'163.172.66.182',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1480994970,'163.172.66.110',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1480995690,'66.249.71.79',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1480995973,'182.118.20.173',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=3','','/brand.php'),(1480996053,'182.118.20.174',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=3','','/brand.php'),(1480996887,'220.136.123.241',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','https://tw.search.yahoo.com','/','','/goods.php'),(1480996909,'66.249.71.77',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480997191,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1480997384,'182.118.25.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=2','','/article.php'),(1480997973,'66.249.71.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1480998049,'163.172.66.158',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1480998158,'182.118.21.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=27','','/brand.php'),(1480999198,'182.118.25.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=7&id=1','','/category.php'),(1480999712,'163.172.65.107',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1480999926,'163.172.66.51',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1480999938,'163.172.66.50',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1481001478,'163.172.64.233',1,'Unknow browser','Unknown','','英国','','','','/article.php'),(1481002375,'163.172.65.13',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1481003403,'182.118.25.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=22','','/category.php'),(1481003424,'182.118.21.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=11&id=37','','/category.php'),(1481003990,'157.55.39.147',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1481004819,'207.46.13.20',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1481005157,'125.227.146.205',1,'Unknow browser','Windows NT','zh-TW','台湾省','http://r.search.yahoo.com','/_ylt=A8tUwZi_V0ZYjngAdhxr1gt.;_ylu=X3oDMTBya2hyZXZkBGNvbG8DdHcxBHBvcwMzBHZ0aWQDBHNlYwNzcg--/RV=2/RE=1481033792/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fgoods.php%3fid%3d38/RK=0/RS=2ZFhIpnK8MqjB','','/goods.php'),(1481005168,'163.172.66.126',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1481005918,'157.55.39.109',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1481007467,'163.172.64.242',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1481008017,'66.249.71.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481008347,'66.249.79.95',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1481008559,'66.249.71.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481009262,'163.172.64.235',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1481009489,'157.55.39.76',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1481009781,'163.172.65.245',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1481010203,'66.249.71.77',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1481010312,'207.46.13.20',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1481011569,'207.46.13.118',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1481013187,'66.249.71.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1481013535,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1481013545,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1481013791,'68.180.229.49',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1481016652,'182.118.22.142',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=3','','/brand.php'),(1481016984,'163.172.66.153',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1481018139,'66.249.71.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1481018210,'40.77.167.57',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1481018314,'163.172.65.59',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1481019172,'45.32.128.51',1,'Safari 537.36','Windows NT','','美国','','','','/index.php'),(1481020302,'163.172.66.174',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1481021531,'163.172.66.180',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1481022054,'123.125.71.45',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/gallery.php'),(1481022215,'163.172.65.182',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1481022517,'163.172.66.64',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1481024419,'123.125.71.17',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/gallery.php'),(1481025921,'157.55.39.232',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1481026329,'163.172.66.146',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1481026591,'40.77.167.24',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1481029337,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1481029362,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1481029384,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1481029406,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1481029436,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1481029570,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1481029594,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1481029606,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1481029618,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1481029627,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1481029641,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1481029657,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1481029668,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1481029677,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1481030203,'66.249.71.81',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1481030729,'163.172.66.109',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1481031964,'207.46.13.118',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1481033180,'157.55.39.232',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1481033765,'66.249.71.81',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1481034964,'68.180.229.49',1,'Unknow browser','Unknown','','ARIN','','','','/article_cat.php'),(1481036770,'163.172.66.174',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1481036782,'68.180.229.49',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1481037959,'66.249.71.77',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1481039443,'163.172.65.236',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1481039740,'163.172.65.120',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1481040189,'163.172.66.128',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1481040837,'207.46.13.118',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1481041148,'157.55.39.179',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1481041759,'106.104.42.240',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','https://www.google.com.tw','/','','/brand.php'),(1481041922,'42.120.161.83',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1481044361,'157.55.39.179',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1481044397,'207.46.13.118',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1481044624,'66.249.71.81',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1481044908,'207.46.13.118',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1481045812,'68.180.229.49',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1481046418,'68.180.229.49',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1481048297,'163.172.66.172',1,'Unknow browser','Unknown','','英国','','','','/article.php'),(1481048547,'68.180.229.49',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1481048789,'68.180.229.49',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1481049885,'163.172.66.36',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1481050194,'68.180.229.49',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1481050408,'207.46.13.118',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1481051769,'40.77.167.24',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1481054142,'207.46.13.4',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1481055371,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1481055381,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1481056004,'66.249.79.99',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1481056767,'66.249.71.154',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1481056949,'163.172.66.10',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1481057990,'163.172.65.50',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1481058169,'66.249.71.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1481058994,'207.46.13.118',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1481058994,'207.46.13.118',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1481059795,'40.77.167.24',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1481060450,'163.172.66.2',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1481060655,'163.172.65.185',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1481061915,'163.172.66.173',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1481062791,'163.172.66.173',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1481063725,'68.180.229.49',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1481064149,'68.180.229.49',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1481065174,'66.249.71.155',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1481065475,'66.249.71.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1481066086,'163.172.65.184',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1481066183,'42.156.251.188',1,'Unknow browser','Unknown','en-us,en-gb,en','IANA','','','','/index.php'),(1481066516,'207.46.13.4',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1481066752,'163.172.65.7',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1481067154,'163.172.66.47',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1481068802,'157.55.39.136',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1481068848,'207.46.13.118',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1481069064,'157.55.39.136',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1481069148,'157.55.39.136',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1481069155,'157.55.39.136',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1481069250,'157.55.39.136',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1481069291,'40.77.167.24',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1481069300,'40.77.167.24',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1481070160,'207.46.13.118',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1481070216,'40.77.167.24',1,'Safari 9537.53','Unknown','','美国','','','','/user.php'),(1481070485,'68.180.229.49',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1481070853,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1481070900,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1481070942,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1481070964,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1481070974,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1481070988,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1481071000,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1481071011,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1481071021,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1481071031,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1481071042,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1481071054,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1481071068,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1481071079,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1481071366,'207.46.13.4',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1481071481,'68.180.229.49',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1481071708,'207.46.13.4',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1481071930,'157.55.39.136',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1481072828,'157.55.39.136',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1481072887,'207.46.13.97',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1481073951,'207.46.13.97',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1481073952,'207.46.13.97',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1481073956,'207.46.13.118',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1481074003,'157.55.39.20',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1481075368,'163.172.66.12',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1481075417,'163.172.66.82',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1481075913,'157.55.39.20',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1481077006,'163.172.65.247',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1481077054,'163.172.66.26',1,'Unknow browser','Unknown','','英国','','','','/article_cat.php'),(1481077528,'163.172.65.222',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1481077698,'163.172.66.184',1,'Unknow browser','Unknown','','英国','','','','/index.php'),(1481077856,'207.46.13.97',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1481078170,'68.180.229.49',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1481079438,'68.180.229.49',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1481079929,'157.55.39.20',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1481081006,'42.120.161.83',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1481081023,'66.249.79.99',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1481081961,'66.249.71.77',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1481082215,'66.249.71.79',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1481082338,'66.249.71.81',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481082366,'66.249.71.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1481082513,'66.249.71.77',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481083220,'66.249.71.77',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1481084029,'66.249.71.81',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1481084961,'68.180.229.49',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1481087236,'207.46.13.118',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1481087558,'68.180.229.49',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1481087658,'207.46.13.118',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1481087766,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/flow.php'),(1481087776,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1481088056,'207.46.13.118',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1481088302,'157.55.39.136',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1481089366,'77.81.95.209',1,'Safari 537.36','Linux','en','罗马尼亚','','','','/index.php'),(1481090359,'163.172.66.123',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1481090693,'68.180.229.49',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1481090725,'66.249.71.153',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1481090840,'219.85.182.82',1,'Safari 537.36','Linux','zh-TW,en-US','台湾省','http://r.search.yahoo.com','/_ylt=AkT1sVswyHsVGTAIhDWd6H2enIlQ;_ylu=X3oDMWIxYWQ5bzg3BDADW29iamVjdCBPYmplY3RdBGNhdGVnb3J5A2FsZ28EaXQDU3IEbG9nT3ducgNjb3Ntb3MEcG9zAzcEcG9zaXRpb24Dd2ViXzdfMARyc2NyAy0yMi4wNTAyBHNjaWQDMTIzMjgEc2VjA3Ny','','/goods.php'),(1481090848,'207.46.13.118',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1481091078,'207.46.13.118',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1481093854,'207.46.13.118',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1481094835,'157.55.39.136',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1481094878,'163.172.65.54',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1481095329,'68.180.230.230',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1481095614,'157.55.39.20',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1481097085,'207.46.13.118',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1481097139,'207.46.13.118',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1481098241,'66.249.71.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481098360,'163.172.65.56',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1481098637,'157.55.39.136',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1481098828,'66.249.71.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481099132,'68.180.229.49',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1481099486,'68.180.229.49',1,'Unknow browser','Unknown','','ARIN','','','','/user.php'),(1481100095,'66.249.71.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481100748,'157.55.39.20',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481100934,'66.249.71.81',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481101018,'66.249.71.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481101341,'68.180.229.49',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1481103069,'157.55.39.136',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1481103935,'68.180.229.49',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1481106234,'66.249.71.77',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481106903,'163.172.65.14',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1481108379,'157.55.39.242',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1481109253,'66.249.71.77',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1481109366,'163.172.65.13',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1481109976,'163.172.66.85',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1481110609,'66.249.71.81',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481110900,'163.172.66.44',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1481112291,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1481112340,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1481112384,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1481112395,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1481112471,'157.55.39.242',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1481112519,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1481112542,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1481112552,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1481112563,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1481112574,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1481112585,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1481112596,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1481112607,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1481112621,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1481112636,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1481112671,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1481116070,'207.46.13.118',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1481116572,'68.180.229.49',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1481118049,'207.46.13.118',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1481119060,'157.55.39.20',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1481120809,'157.55.39.20',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1481122436,'163.172.66.5',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1481123156,'163.172.65.130',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1481124264,'163.172.64.232',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1481124585,'207.46.13.97',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1481124618,'207.46.13.118',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1481124627,'182.118.20.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=21','','/brand.php'),(1481125049,'207.46.13.36',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1481125819,'207.46.13.118',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1481125824,'157.55.39.20',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1481125824,'157.55.39.20',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1481125973,'182.118.25.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=19&img=38','','/gallery.php'),(1481128643,'68.180.229.49',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1481128766,'163.172.66.170',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1481128823,'207.46.13.36',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1481129965,'163.172.64.192',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1481130064,'207.46.13.118',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1481131641,'182.118.20.174',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=212&img=507','','/gallery.php'),(1481131746,'68.180.229.49',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1481131808,'68.180.229.49',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1481133108,'182.118.20.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=1&img=10','','/gallery.php'),(1481134239,'66.249.79.99',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481136532,'182.118.20.249',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=65&img=120','','/gallery.php'),(1481137031,'207.46.13.36',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1481139216,'1.172.228.227',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','https://www.google.com.tw','/','','/category.php'),(1481139746,'66.249.79.99',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1481140745,'68.180.229.49',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1481140848,'218.92.147.79',1,'Safari 537.36','Unknown','zh-cn,zh','江苏省盐城市','','','','/index.php'),(1481141108,'68.180.230.230',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1481141400,'182.118.21.243',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=17&img=34','','/gallery.php'),(1481141644,'180.153.185.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=172','','/goods.php'),(1481141666,'220.181.108.146',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/gallery.php'),(1481141806,'157.55.39.20',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1481141866,'218.92.147.79',1,'Safari 537.36','Unknown','zh-cn,zh','江苏省盐城市','','','','/index.php'),(1481141951,'66.249.79.99',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1481142636,'66.249.79.99',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1481142800,'182.118.20.173',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=147&img=465','','/gallery.php'),(1481143563,'68.180.229.49',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1481143741,'163.172.64.184',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1481144444,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1481144464,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1481144484,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1481144504,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1481144524,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1481144534,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1481144544,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1481144554,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1481144564,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1481144572,'157.55.39.20',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1481144574,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1481144584,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1481144594,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1481144604,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1481144614,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1481144870,'182.118.25.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=72','','/goods.php'),(1481144984,'66.249.79.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481145061,'182.118.20.169',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=8','','/category.php'),(1481145390,'188.143.232.70',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/goods.php'),(1481145559,'182.118.20.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=11&img=384','','/gallery.php'),(1481147163,'68.180.229.49',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1481147415,'66.249.79.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481147430,'68.180.229.49',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1481148614,'163.172.66.163',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1481149487,'207.46.13.97',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1481150389,'182.118.20.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=14&img=28','','/gallery.php'),(1481150872,'182.118.20.165',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=147&img=466','','/gallery.php'),(1481151993,'182.118.25.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=29','','/article.php'),(1481152217,'163.172.66.80',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1481152894,'68.180.229.49',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1481153456,'66.249.79.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481153506,'42.156.251.188',1,'Unknow browser','Unknown','en-us,en-gb,en','IANA','','','','/index.php'),(1481153643,'163.172.66.43',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1481154298,'182.118.20.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=32&img=60','','/gallery.php'),(1481154840,'182.118.22.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=89&img=163','','/gallery.php'),(1481155820,'66.249.79.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1481156120,'163.172.64.253',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1481156439,'163.172.66.97',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1481156591,'182.118.21.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=111&img=202','','/gallery.php'),(1481156604,'182.118.20.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=153&img=477','','/gallery.php'),(1481157061,'163.172.66.159',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1481157353,'182.118.21.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=7&id=8','','/category.php'),(1481157569,'163.172.66.66',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1481157836,'182.118.21.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=79&img=274','','/gallery.php'),(1481161844,'157.55.39.143',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1481162702,'163.172.65.61',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1481162872,'40.77.167.41',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1481163112,'163.172.66.7',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1481163250,'157.55.39.85',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1481164563,'182.118.20.254',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=7','','/category.php'),(1481165615,'182.118.21.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/catalog.php','','/catalog.php'),(1481165737,'66.249.79.99',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1481166337,'157.55.39.20',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1481167197,'157.55.39.80',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1481167270,'66.249.79.91',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1481167893,'182.118.20.169',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=33&id=8','','/brand.php'),(1481168669,'66.249.79.99',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1481172158,'157.55.39.80',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1481173230,'61.135.190.102',1,'Safari 7534.48.3','Unknown','en,*','北京市','http://m.baidu.com','/s?wd=%B2%D8%CF%E3%B8%F3%D0%D0%CF%FA%B9%A4%D7%F7%CA%D2--%D7%A8%D3%AA%CF%E3%CB%AE%B1%A3%D1%F8%C6%B7%BB%AF%D7%B1%C6%B7%CA%CE%C6%B7%DC%F8%B2%E8%D0%D0%CF%FA','藏香阁行销工作室--专营香水保养品化妆品饰品茗茶行销','/index.php'),(1481173482,'68.180.229.49',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1481173734,'61.135.190.103',1,'Safari 537.36','Windows 98','en,*','北京市','http://www.baidu.com','/s?wd=%B2%D8%CF%E3%B8%F3%D0%D0%CF%FA%B9%A4%D7%F7%CA%D2--%D7%A8%D3%AA%CF%E3%CB%AE%B1%A3%D1%F8%C6%B7%BB%AF%D7%B1%C6%B7%CA%CE%C6%B7%DC%F8%B2%E8%D0%D0%CF%FA','藏香阁行销工作室--专营香水保养品化妆品饰品茗茶行销','/index.php'),(1481173944,'207.46.13.101',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1481175179,'66.249.79.99',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1481176514,'66.249.79.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481176733,'182.118.20.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=5','','/brand.php'),(1481176735,'182.118.21.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=1','','/article.php'),(1481176750,'1.144.97.15',1,'Safari 602.1','Unknown','en-au','IANA','https://www.google.com.au','/','','/category.php'),(1481177751,'68.180.229.49',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1481178115,'182.118.21.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=191&img=428','','/gallery.php'),(1481178162,'157.55.39.20',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1481179213,'68.180.229.49',1,'Unknow browser','Unknown','','ARIN','','','','/index.php'),(1481179560,'68.180.229.49',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1481179898,'68.180.229.49',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1481180210,'66.249.79.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481180808,'68.180.229.49',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1481182775,'157.55.39.114',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1481182836,'182.118.21.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=207&img=496','','/gallery.php'),(1481182894,'182.118.20.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=76&img=140','','/gallery.php'),(1481183128,'182.118.22.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=158&img=260','','/gallery.php'),(1481183336,'182.118.25.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=112','','/goods.php'),(1481185188,'188.165.200.217',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1481185297,'66.249.79.99',1,'Safari 537.36','Linux','','美国','','','','/brand.php'),(1481185343,'182.118.20.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=118&img=216','','/gallery.php'),(1481187418,'157.55.39.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481187539,'66.249.79.99',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481188064,'68.180.229.49',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1481188550,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1481188572,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1481188593,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1481188603,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1481188613,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1481188623,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1481188633,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1481188644,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1481188656,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1481188667,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1481188677,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1481188690,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1481188701,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1481188713,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1481188723,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1481188735,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1481189069,'182.118.22.142',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=15','','/category.php'),(1481189178,'163.172.65.12',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1481189877,'66.249.79.95',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1481189986,'182.118.21.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=166&img=405','','/gallery.php'),(1481190167,'68.180.229.49',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1481190426,'182.118.25.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=11','','/category.php'),(1481191766,'182.118.22.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=125&img=226','','/gallery.php'),(1481191777,'182.118.25.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=2','','/category.php'),(1481192251,'163.172.66.19',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1481192716,'163.172.66.32',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1481195182,'182.118.20.168',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=35&img=65','','/gallery.php'),(1481196244,'163.172.64.222',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1481198603,'157.55.39.20',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1481199108,'163.172.66.92',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1481199565,'163.172.64.254',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1481199679,'163.172.65.60',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1481199828,'68.180.229.49',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1481200479,'182.118.20.164',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=22','','/brand.php'),(1481200654,'182.118.22.141',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=31&id=2','','/category.php'),(1481201289,'163.172.66.162',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1481201444,'157.55.39.114',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1481201784,'163.172.65.54',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1481201788,'182.118.20.164',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=22','','/brand.php'),(1481202789,'163.172.65.210',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1481206979,'180.217.202.109',1,'Safari 537.36','Linux','zh-TW,zh','[未知IP0801]','','','','/category.php'),(1481207225,'157.55.39.80',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1481207240,'40.77.167.80',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1481207254,'163.172.66.183',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1481208396,'163.172.65.110',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1481208634,'182.118.20.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=171','','/goods.php'),(1481208843,'182.118.20.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=4','','/brand.php'),(1481209285,'66.249.79.95',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1481210293,'163.172.65.50',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1481210385,'68.180.229.49',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1481210448,'68.180.229.49',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1481211149,'68.180.229.49',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1481213120,'66.249.79.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481213472,'66.249.79.158',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1481213500,'66.249.79.95',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1481213690,'114.42.213.182',1,'Safari 537.36','Linux','','IANA','http://m.facebook.com','/','','/index.php'),(1481214726,'157.55.39.111',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1481215299,'157.55.39.111',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1481215668,'182.118.20.167',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=158&img=260','','/gallery.php'),(1481216802,'68.180.229.49',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1481217510,'68.180.229.49',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1481217538,'163.172.65.246',1,'Unknow browser','Unknown','','英国','','','','/article_cat.php'),(1481217612,'182.118.20.166',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=8','','/category.php'),(1481217918,'66.249.79.162',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481218111,'220.181.108.83',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1481218670,'182.118.20.162',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=147&img=465','','/gallery.php'),(1481218759,'207.46.13.145',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1481218952,'182.118.22.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=74&img=136','','/gallery.php'),(1481219065,'182.118.20.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=28&img=54','','/gallery.php'),(1481219798,'66.249.79.162',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481220110,'220.181.108.184',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/gallery.php'),(1481220350,'182.118.20.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=72','','/goods.php'),(1481221262,'66.249.79.95',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1481221265,'182.118.21.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=133','','/goods.php'),(1481221727,'204.13.201.137',1,'Internet Explorer 8.0','Windows NT','','美国','','','','/index.php'),(1481221813,'66.249.79.91',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1481221833,'163.172.66.85',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1481222110,'220.181.108.109',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/gallery.php'),(1481222325,'182.118.22.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=147&img=466','','/gallery.php'),(1481222408,'182.118.20.171',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=7','','/category.php'),(1481223635,'182.118.20.237',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=30&id=16','','/category.php'),(1481224110,'220.181.108.151',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/gallery.php'),(1481224398,'207.46.13.145',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1481224800,'182.118.20.171',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=125&img=226','','/gallery.php'),(1481224933,'207.46.13.145',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1481226802,'68.180.229.49',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1481227632,'66.249.79.99',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1481227679,'182.118.20.172',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=79&img=274','','/gallery.php'),(1481227777,'207.46.13.145',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1481227790,'207.46.13.9',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1481227928,'182.118.22.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=4&id=9','','/category.php'),(1481228900,'163.172.64.187',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1481229029,'182.118.22.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=4','','/goods.php'),(1481230184,'163.172.65.112',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1481230500,'40.77.167.5',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481230722,'163.172.64.237',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1481231840,'182.118.22.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=65&img=120','','/gallery.php'),(1481232514,'163.172.65.181',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1481234302,'163.172.64.182',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1481235045,'66.249.79.99',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1481235422,'66.249.79.95',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1481236035,'207.46.13.145',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1481236587,'163.172.66.83',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1481238558,'163.172.66.134',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1481239341,'182.118.20.170',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=27','','/brand.php'),(1481239939,'207.46.13.192',1,'Safari 9537.53','Unknown','','美国','','','','/user.php'),(1481241190,'42.156.251.185',1,'Unknow browser','Unknown','en-us,en-gb,en','IANA','','','','/index.php'),(1481241194,'163.172.66.91',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1481241214,'182.118.25.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=89&img=163','','/gallery.php'),(1481242253,'68.180.229.49',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1481242479,'42.236.10.72',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1481243326,'163.172.66.13',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1481246300,'42.156.139.71',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1481246680,'163.172.64.246',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1481248985,'207.46.13.145',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1481249760,'182.118.20.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=112','','/goods.php'),(1481249760,'182.118.25.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=5','','/brand.php'),(1481250039,'66.249.79.91',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1481250663,'66.249.79.99',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481251246,'40.77.167.5',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1481251271,'182.118.20.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=9','','/category.php'),(1481251389,'157.55.39.65',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1481251394,'207.46.13.145',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1481251628,'66.249.79.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481251638,'182.118.20.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=35&img=65','','/gallery.php'),(1481252167,'182.118.21.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=19&img=39','','/gallery.php'),(1481252307,'162.210.196.130',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1481253122,'207.46.13.192',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1481253848,'182.118.25.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=11','','/brand.php'),(1481253908,'182.118.20.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=188&img=392','','/gallery.php'),(1481255668,'66.249.79.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1481257066,'182.118.25.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=8&id=1','','/category.php'),(1481258357,'91.121.83.118',1,'Safari 537.36','Windows NT','','欧洲','','','','/index.php'),(1481258405,'207.46.13.145',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1481258453,'182.118.21.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=121&img=222','','/gallery.php'),(1481258534,'182.118.21.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=1&img=10','','/gallery.php'),(1481259313,'157.55.39.119',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1481260024,'182.118.25.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=8&id=1','','/category.php'),(1481260385,'182.118.20.236',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=161&img=264','','/gallery.php'),(1481260801,'182.118.20.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=3','','/category.php'),(1481261265,'68.180.229.49',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1481261467,'207.46.13.145',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1481262183,'182.118.20.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=115&img=211','','/gallery.php'),(1481263250,'207.46.13.145',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1481263648,'157.55.39.119',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1481264317,'68.180.229.49',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1481264592,'157.55.39.119',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1481265251,'207.46.13.145',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481265252,'207.46.13.145',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481265252,'207.46.13.145',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481265253,'207.46.13.145',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1481265253,'207.46.13.145',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481265254,'207.46.13.145',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481265254,'207.46.13.145',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481265254,'207.46.13.145',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1481265255,'207.46.13.145',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481265255,'207.46.13.145',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481265256,'207.46.13.145',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1481265256,'207.46.13.145',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1481265257,'207.46.13.145',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1481265257,'207.46.13.145',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481265257,'207.46.13.145',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1481265258,'207.46.13.145',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1481265258,'207.46.13.145',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481265259,'207.46.13.145',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481265259,'207.46.13.145',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481265259,'207.46.13.145',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1481265260,'207.46.13.145',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1481265260,'207.46.13.145',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1481265261,'207.46.13.145',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481265261,'207.46.13.145',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481265262,'207.46.13.145',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1481265262,'207.46.13.145',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481265262,'207.46.13.145',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1481265263,'207.46.13.145',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481265263,'207.46.13.145',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481265264,'207.46.13.145',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481265282,'157.55.39.119',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1481265282,'157.55.39.119',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481265283,'157.55.39.119',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481265283,'157.55.39.119',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481265284,'157.55.39.119',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481265284,'157.55.39.119',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481265285,'157.55.39.119',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1481265285,'157.55.39.119',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481265285,'157.55.39.119',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1481265286,'157.55.39.119',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1481265286,'157.55.39.119',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481265286,'68.180.229.49',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1481265287,'157.55.39.119',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481265287,'157.55.39.119',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1481265287,'157.55.39.119',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1481265288,'157.55.39.119',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1481265288,'157.55.39.119',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481265289,'157.55.39.119',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1481265289,'157.55.39.119',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1481265289,'157.55.39.119',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481265290,'157.55.39.119',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1481265290,'157.55.39.119',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1481265291,'157.55.39.119',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1481265291,'157.55.39.119',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1481265292,'157.55.39.119',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1481265292,'157.55.39.119',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481265292,'157.55.39.119',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1481265293,'157.55.39.119',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1481265294,'157.55.39.119',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1481265294,'157.55.39.119',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481265294,'157.55.39.119',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481265313,'157.55.39.119',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1481265313,'157.55.39.119',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481265314,'157.55.39.119',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481265314,'157.55.39.119',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1481265315,'157.55.39.119',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481265315,'157.55.39.119',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1481265316,'157.55.39.119',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481265316,'157.55.39.119',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1481265316,'157.55.39.119',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1481265317,'157.55.39.119',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1481265317,'157.55.39.119',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1481265318,'157.55.39.119',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1481265318,'157.55.39.119',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481265318,'157.55.39.119',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481265319,'157.55.39.119',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481265319,'157.55.39.119',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481265320,'157.55.39.119',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481265320,'157.55.39.119',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481265320,'157.55.39.119',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481265321,'157.55.39.119',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481265321,'157.55.39.119',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481265322,'157.55.39.119',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481265322,'157.55.39.119',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1481265322,'157.55.39.119',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481265323,'157.55.39.119',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1481265323,'157.55.39.119',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481265324,'157.55.39.119',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481265342,'207.46.13.145',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481265342,'207.46.13.145',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481265343,'207.46.13.145',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1481265343,'207.46.13.145',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1481265343,'207.46.13.145',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1481265344,'207.46.13.145',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1481265344,'207.46.13.145',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1481265345,'207.46.13.145',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481265345,'207.46.13.145',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481265346,'207.46.13.145',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1481265346,'207.46.13.145',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1481265347,'207.46.13.145',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481265347,'207.46.13.145',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1481265347,'207.46.13.145',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481265348,'207.46.13.145',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481265348,'207.46.13.145',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481265349,'207.46.13.145',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481265349,'207.46.13.145',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481265350,'207.46.13.145',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481265350,'207.46.13.145',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481265351,'207.46.13.145',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481265351,'207.46.13.145',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481265351,'207.46.13.145',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481265352,'207.46.13.145',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481265352,'207.46.13.145',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1481265367,'207.46.13.192',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481265367,'207.46.13.192',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1481265368,'207.46.13.192',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481265368,'207.46.13.192',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481265369,'207.46.13.192',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1481265369,'207.46.13.192',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1481265369,'207.46.13.192',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481265370,'207.46.13.192',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481265370,'207.46.13.192',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481265371,'207.46.13.192',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481265371,'207.46.13.192',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1481265372,'207.46.13.192',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1481265372,'207.46.13.192',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1481265372,'207.46.13.192',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1481265373,'207.46.13.192',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1481265373,'207.46.13.192',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1481265374,'207.46.13.192',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481265374,'207.46.13.192',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481265375,'207.46.13.192',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481265375,'207.46.13.192',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1481265376,'207.46.13.192',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1481265376,'207.46.13.192',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1481265376,'207.46.13.192',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1481265377,'207.46.13.192',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481265377,'207.46.13.192',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1481265378,'207.46.13.192',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481265378,'207.46.13.192',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1481265379,'207.46.13.192',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481265379,'207.46.13.192',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481265380,'207.46.13.192',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481265397,'207.46.13.23',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1481265397,'207.46.13.23',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481265398,'207.46.13.23',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1481265398,'207.46.13.23',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1481265398,'207.46.13.23',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481265399,'207.46.13.23',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481265400,'207.46.13.23',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481265401,'207.46.13.23',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481265401,'207.46.13.23',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1481265402,'207.46.13.23',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481265402,'207.46.13.23',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481265402,'207.46.13.23',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481265403,'207.46.13.23',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481265403,'207.46.13.23',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1481265404,'207.46.13.23',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1481265404,'207.46.13.23',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1481265405,'207.46.13.23',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481265405,'207.46.13.23',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481265405,'207.46.13.23',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1481265406,'207.46.13.23',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481265406,'207.46.13.23',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1481265406,'207.46.13.23',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1481265407,'207.46.13.23',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1481265407,'207.46.13.23',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481265408,'207.46.13.23',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481265408,'207.46.13.23',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481265409,'207.46.13.23',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1481265409,'207.46.13.23',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1481265410,'207.46.13.23',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481265410,'207.46.13.23',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1481265426,'207.46.13.23',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481265426,'207.46.13.23',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1481265427,'207.46.13.23',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481265427,'207.46.13.23',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481265427,'207.46.13.23',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1481265428,'207.46.13.23',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481265428,'207.46.13.23',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481265429,'207.46.13.23',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1481265429,'207.46.13.23',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481265430,'207.46.13.23',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1481265430,'207.46.13.23',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481265430,'207.46.13.23',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481265431,'207.46.13.23',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1481265431,'207.46.13.23',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481265431,'207.46.13.23',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481265432,'207.46.13.23',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481265432,'207.46.13.23',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481265433,'207.46.13.23',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481265433,'207.46.13.23',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481265433,'207.46.13.23',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1481265434,'207.46.13.23',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1481265434,'207.46.13.23',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481265472,'207.46.13.192',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1481265472,'207.46.13.192',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481265473,'207.46.13.192',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481265473,'207.46.13.192',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481265474,'207.46.13.192',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481265474,'207.46.13.192',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1481265474,'207.46.13.192',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481265475,'207.46.13.192',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1481265475,'207.46.13.192',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481265475,'207.46.13.192',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481265476,'207.46.13.192',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481265476,'207.46.13.192',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481265477,'207.46.13.192',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481265477,'207.46.13.192',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481265478,'207.46.13.192',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1481265478,'207.46.13.192',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481265479,'207.46.13.192',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1481265479,'207.46.13.192',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481266568,'163.172.65.225',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1481266997,'68.180.229.49',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1481267366,'207.46.13.23',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1481267838,'163.172.64.249',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1481268323,'66.249.79.99',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481268533,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1481268550,'207.46.13.145',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1481268554,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1481268574,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1481268585,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1481268595,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1481268606,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1481268617,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1481268627,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1481268637,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1481268647,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1481268681,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article_cat.php'),(1481268697,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1481268707,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1481268717,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1481268727,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1481269030,'188.143.232.15',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/goods.php'),(1481269476,'163.172.66.119',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1481270376,'157.55.39.119',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1481270797,'207.46.13.145',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1481271012,'182.118.25.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/group_buy.php','','/group_buy.php'),(1481271463,'163.172.66.14',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1481271495,'207.46.13.192',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1481271558,'207.46.13.145',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1481271651,'68.180.229.49',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1481272217,'157.55.39.119',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1481272621,'68.180.229.49',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1481272650,'220.181.108.123',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1481272709,'163.172.64.244',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1481274373,'182.118.20.173',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=166&img=405','','/gallery.php'),(1481274652,'163.172.66.59',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1481274666,'66.249.79.166',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1481275550,'182.118.25.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=8','','/brand.php'),(1481275924,'157.55.39.119',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1481276369,'157.55.39.119',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1481278575,'207.46.13.192',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481278588,'68.180.229.49',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1481279198,'182.118.20.168',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=13&id=30','','/brand.php'),(1481279878,'66.249.79.95',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1481280033,'163.172.66.107',1,'Unknow browser','Unknown','','英国','','','','/article.php'),(1481280335,'68.180.229.49',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1481280551,'68.180.229.49',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1481280979,'163.172.65.195',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1481281553,'66.249.79.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481281630,'40.77.167.34',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1481282154,'163.172.65.245',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1481282350,'68.180.229.49',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1481282555,'157.55.39.134',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1481282588,'68.180.229.49',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1481283281,'163.172.66.13',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1481284582,'182.118.21.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=29','','/article.php'),(1481284807,'68.180.229.49',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1481285075,'157.55.39.134',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1481285214,'40.77.167.34',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1481285963,'182.118.25.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=33&id=24','','/brand.php'),(1481285978,'68.180.229.49',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1481286098,'66.249.79.99',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1481286649,'182.118.20.162',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=212&img=507','','/gallery.php'),(1481287507,'42.236.10.72',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1481287850,'66.249.79.95',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1481289439,'182.118.21.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=4','','/brand.php'),(1481290048,'182.118.21.242',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=13','','/category.php'),(1481290397,'182.118.25.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=14&img=29','','/gallery.php'),(1481290521,'182.118.25.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=14&img=28','','/gallery.php'),(1481291642,'157.55.39.134',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1481291705,'66.249.79.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1481291710,'66.249.79.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481291713,'66.249.79.162',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1481291714,'66.249.79.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481291716,'182.118.25.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=137&img=238','','/gallery.php'),(1481291728,'66.249.79.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1481291738,'66.249.79.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481291765,'66.249.79.95',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1481291767,'66.249.79.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1481291866,'66.249.79.95',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1481293504,'66.249.79.99',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1481294306,'68.180.229.49',1,'Unknow browser','Unknown','','ARIN','','','','/flow.php'),(1481295150,'68.180.229.49',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1481295354,'66.249.79.99',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1481295561,'157.55.39.29',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1481296154,'163.172.65.56',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1481296498,'157.55.39.134',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1481296938,'122.147.54.34',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/index.php'),(1481296963,'113.196.76.41',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/tag_cloud.php'),(1481296968,'113.196.76.35',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1481296969,'113.196.76.43',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1481296977,'113.196.76.43',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1481296979,'113.196.95.235',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1481296979,'113.196.76.42',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/user.php'),(1481296979,'218.32.9.102',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/search.php'),(1481296980,'122.147.54.40',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/category.php'),(1481296981,'123.51.199.72',1,'Safari 537.36','Windows NT','zh-TW,zh','APNIC','http://www.chanshanger.com.tw','/','','/category.php'),(1481296981,'122.147.48.91',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/category.php'),(1481296981,'113.196.95.230',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1481296982,'122.147.48.90',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/category.php'),(1481296982,'218.32.9.103',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/category.php'),(1481296986,'113.196.76.35',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1481296986,'113.196.76.40',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1481296986,'113.196.76.36',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1481296988,'113.196.76.37',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/goods.php'),(1481296988,'113.196.74.231',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1481296988,'113.196.95.228',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/user.php'),(1481296989,'113.196.76.39',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1481296989,'113.196.76.39',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1481296989,'123.51.199.74',1,'Safari 537.36','Windows NT','zh-TW,zh','APNIC','http://www.chanshanger.com.tw','/','','/category.php'),(1481296990,'123.51.199.68',1,'Safari 537.36','Windows NT','zh-TW,zh','APNIC','http://www.chanshanger.com.tw','/','','/pick_out.php'),(1481296990,'122.147.54.35',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/category.php'),(1481296991,'113.196.95.235',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1481296992,'123.51.199.70',1,'Safari 537.36','Windows NT','zh-TW,zh','APNIC','http://www.chanshanger.com.tw','/','','/category.php'),(1481296992,'122.147.54.38',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/goods.php'),(1481296992,'218.32.53.187',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/category.php'),(1481296993,'218.32.53.185',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/goods.php'),(1481296993,'122.147.54.37',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/category.php'),(1481296996,'113.196.74.233',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/goods.php'),(1481296996,'113.196.74.227',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1481296996,'218.32.53.187',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/goods.php'),(1481296996,'113.196.76.43',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1481296996,'123.51.199.66',1,'Safari 537.36','Windows NT','zh-TW,zh','APNIC','http://www.chanshanger.com.tw','/','','/goods.php'),(1481296996,'218.32.9.105',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/search.php'),(1481296997,'218.32.53.185',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/category.php'),(1481296997,'122.147.54.34',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/goods.php'),(1481296998,'113.196.95.229',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/goods.php'),(1481296998,'113.196.95.233',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/goods.php'),(1481296998,'122.147.54.39',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/category.php'),(1481296999,'123.51.199.75',1,'Safari 537.36','Windows NT','zh-TW,zh','APNIC','http://www.chanshanger.com.tw','/','','/goods.php'),(1481297000,'218.32.53.186',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/category.php'),(1481297000,'218.32.9.102',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/article.php'),(1481297001,'218.32.53.187',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/goods.php'),(1481297002,'218.32.53.180',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/article.php'),(1481297004,'113.196.95.227',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/article.php'),(1481297004,'218.32.9.98',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/article.php'),(1481297004,'113.196.76.34',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1481297004,'218.32.9.104',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/article.php'),(1481297005,'113.196.95.230',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/catalog.php'),(1481297007,'123.51.199.75',1,'Safari 537.36','Windows NT','zh-TW,zh','APNIC','http://www.chanshanger.com.tw','/','','/category.php'),(1481297007,'113.196.95.235',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/article.php'),(1481297007,'123.51.199.68',1,'Safari 537.36','Windows NT','zh-TW,zh','APNIC','http://www.chanshanger.com.tw','/','','/goods.php'),(1481297007,'113.196.95.227',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/snatch.php'),(1481297008,'113.196.74.228',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/goods.php'),(1481297008,'218.32.9.105',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/goods.php'),(1481297008,'218.32.53.182',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/article.php'),(1481297009,'123.51.199.68',1,'Safari 537.36','Windows NT','zh-TW,zh','APNIC','http://www.chanshanger.com.tw','/','','/article.php'),(1481297010,'113.196.76.41',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1481297011,'123.51.199.72',1,'Safari 537.36','Windows NT','zh-TW,zh','APNIC','http://www.chanshanger.com.tw','/','','/article.php'),(1481297011,'218.32.53.180',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/article.php'),(1481297011,'122.147.48.83',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/goods.php'),(1481297012,'122.147.54.34',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/search.php'),(1481297017,'218.32.53.181',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/article.php'),(1481297017,'218.32.53.183',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/article.php'),(1481297018,'218.32.53.181',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/goods.php'),(1481297018,'113.196.95.232',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1481297020,'218.32.53.185',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/article.php'),(1481297021,'218.32.9.106',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/category.php'),(1481297025,'113.196.95.226',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1481297029,'113.196.74.235',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/goods.php'),(1481297030,'113.196.95.230',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/goods.php'),(1481297031,'122.147.48.87',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/goods.php'),(1481297031,'123.51.199.66',1,'Safari 537.36','Windows NT','zh-TW,zh','APNIC','http://www.chanshanger.com.tw','/','','/goods.php'),(1481297032,'122.147.48.87',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/category.php'),(1481297033,'218.32.53.187',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/category.php'),(1481297034,'113.196.74.234',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/group_buy.php'),(1481297035,'113.196.76.36',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1481297035,'113.196.95.229',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/search.php'),(1481297038,'122.147.48.88',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/goods.php'),(1481297040,'113.196.74.228',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1481297045,'218.32.9.99',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/category.php'),(1481297055,'218.32.9.106',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/category.php'),(1481297059,'218.32.9.98',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/article.php'),(1481297062,'218.32.9.105',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/category.php'),(1481297062,'113.196.95.233',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/category.php'),(1481297065,'113.196.76.37',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/goods.php'),(1481297066,'122.147.54.42',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/category.php'),(1481297067,'122.147.48.85',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/article.php'),(1481297070,'113.196.95.230',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/user.php'),(1481297070,'123.51.199.67',1,'Safari 537.36','Windows NT','zh-TW,zh','APNIC','http://www.chanshanger.com.tw','/','','/category.php'),(1481297071,'122.147.48.83',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/category.php'),(1481297071,'123.51.199.67',1,'Safari 537.36','Windows NT','zh-TW,zh','APNIC','http://www.chanshanger.com.tw','/','','/article.php'),(1481297077,'218.32.9.103',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/flow.php'),(1481297082,'122.147.48.87',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/goods.php'),(1481297084,'122.147.54.36',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/goods.php'),(1481297090,'113.196.76.42',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/goods.php'),(1481297092,'123.51.199.66',1,'Safari 537.36','Windows NT','zh-TW,zh','APNIC','http://www.chanshanger.com.tw','/','','/article.php'),(1481297093,'218.32.9.104',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/article.php'),(1481297104,'113.196.76.42',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/','','/goods.php'),(1481297107,'122.147.48.91',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/article.php'),(1481297123,'123.51.199.67',1,'Safari 537.36','Windows NT','zh-TW,zh','APNIC','http://www.chanshanger.com.tw','/','','/goods.php'),(1481297127,'218.32.9.100',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/article.php'),(1481297145,'218.32.53.178',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://www.chanshanger.com.tw','/','','/category.php'),(1481297249,'207.46.13.192',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1481298237,'163.172.64.252',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1481298582,'157.55.39.134',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1481299469,'157.55.39.29',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1481301109,'86.110.225.246',1,'Safari 537.36','Windows NT','','斯洛伐克','','','','/index.php'),(1481302161,'163.172.66.81',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1481302391,'68.180.229.49',1,'Unknow browser','Unknown','','ARIN','','','','/pick_out.php'),(1481302645,'68.180.229.49',1,'Unknow browser','Unknown','','ARIN','','','','/index.php'),(1481303093,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1481304287,'108.59.8.80',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1481306176,'163.172.64.250',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1481306277,'66.249.79.162',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1481307260,'163.172.65.119',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1481307530,'163.172.65.28',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1481307537,'207.46.13.192',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1481307537,'207.46.13.192',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1481307540,'163.172.64.237',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1481307541,'157.55.39.134',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1481308767,'182.118.22.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=17&img=419','','/gallery.php'),(1481308778,'163.172.65.187',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1481308799,'68.180.229.49',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1481309752,'157.55.39.134',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1481309763,'157.55.39.134',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1481311306,'207.46.13.192',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1481311510,'163.172.66.97',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1481312009,'68.180.229.49',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1481312977,'66.249.79.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481313288,'66.249.79.95',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1481313356,'66.249.79.99',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481313412,'68.180.229.49',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1481313943,'68.180.229.49',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1481315618,'157.55.39.29',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1481315757,'157.55.39.29',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1481316088,'157.55.39.29',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1481316156,'182.118.20.169',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=35','','/category.php'),(1481317995,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1481318015,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1481318035,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1481318056,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1481318066,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1481318079,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1481318090,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1481318101,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1481318111,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1481318121,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1481318131,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1481318141,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1481318152,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1481318164,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1481318174,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1481318184,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1481318849,'68.180.229.49',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1481321379,'182.118.20.168',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=22','','/brand.php'),(1481321944,'182.118.20.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=20&id=1','','/category.php'),(1481327282,'157.55.39.55',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1481327834,'182.118.21.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=2','','/category.php'),(1481327863,'66.249.79.99',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1481328414,'66.249.79.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1481328770,'66.249.79.99',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1481331633,'207.46.13.38',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1481331882,'207.46.13.38',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1481332051,'182.118.20.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=65&img=120','','/gallery.php'),(1481332995,'157.55.39.55',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1481333190,'207.46.13.35',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1481333737,'202.46.57.73',1,'Safari 537.36','Windows NT','en-US','广东省深圳市','','','','/article.php'),(1481337207,'182.118.22.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=129','','/goods.php'),(1481338268,'68.180.229.49',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1481338644,'66.249.79.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481338676,'66.249.79.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481339128,'42.156.138.75',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1481340017,'207.46.13.35',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1481340525,'182.118.22.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=44','','/category.php'),(1481340626,'182.118.21.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=17&id=1','','/category.php'),(1481343999,'182.118.25.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=7','','/category.php'),(1481344096,'68.180.229.49',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1481344349,'182.118.25.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=11','','/category.php'),(1481344548,'42.156.138.75',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1481346316,'182.118.20.162',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=35','','/category.php'),(1481346599,'173.208.169.42',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/index.php'),(1481348124,'68.180.229.49',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1481348363,'68.180.229.49',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1481349442,'68.180.229.49',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1481350173,'182.118.25.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=7','','/brand.php'),(1481352029,'182.118.21.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=42&img=79','','/gallery.php'),(1481352979,'66.249.79.162',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1481353115,'182.118.25.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=11&img=384','','/gallery.php'),(1481353164,'157.55.39.145',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1481354156,'182.118.21.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=107&img=195','','/gallery.php'),(1481354917,'182.118.21.241',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=13&id=29','','/brand.php'),(1481356007,'182.118.25.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=9&id=1','','/category.php'),(1481357546,'68.180.229.49',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1481358717,'68.180.229.49',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1481359499,'66.249.79.166',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1481361179,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1481361222,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1481361264,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1481361284,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1481361295,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1481361307,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1481361319,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1481361329,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1481361340,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1481361351,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1481361361,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1481361371,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1481361381,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1481361391,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1481361403,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1481361406,'68.180.229.49',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1481361413,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1481361553,'223.140.31.157',1,'Safari 537.36','Linux','zh-TW,zh','IANA','http://r.search.yahoo.com','/_ylt=A8tUwZiFyEtYzDcA3oNxOSY5;_ylu=X3oDMTE0MTJkdm42BGNvbG8DdHcxBHBvcwMxBHZ0aWQDVUlUV01DMV8xBHNlYwNzcg--/RV=2/RE=1481390341/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d1%26brand','','/category.php'),(1481361882,'207.46.13.77',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1481361911,'207.46.13.77',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1481362491,'66.249.79.95',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1481363756,'207.46.13.76',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1481364563,'182.118.25.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=15&id=30','','/brand.php'),(1481365155,'182.118.22.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=4','','/category.php'),(1481365190,'182.118.25.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=7','','/category.php'),(1481365949,'182.118.21.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=34&id=17','','/category.php'),(1481368868,'207.46.13.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481369290,'66.249.79.99',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481369866,'207.46.13.77',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1481372583,'182.118.22.142',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=21','','/category.php'),(1481373903,'207.46.13.74',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1481374279,'207.46.13.74',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1481374370,'207.46.13.75',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1481379772,'207.46.13.75',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1481380142,'182.118.21.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=25','','/brand.php'),(1481380214,'68.180.229.49',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1481380919,'68.180.229.49',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1481381099,'182.118.20.169',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=3','','/brand.php'),(1481381935,'66.249.79.99',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1481382824,'182.118.25.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=4','','/brand.php'),(1481383258,'66.249.79.162',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1481384146,'68.180.229.49',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1481386516,'68.180.229.49',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1481388957,'220.181.108.95',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1481389353,'182.118.22.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=1&page=1','','/article_cat.php'),(1481390695,'207.46.13.173',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1481393271,'68.180.229.49',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1481393689,'68.180.230.230',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1481394425,'66.249.79.95',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1481395260,'207.46.13.75',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1481395457,'207.46.13.173',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1481395556,'66.249.79.91',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1481397063,'207.46.13.173',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1481397592,'182.118.25.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=10','','/category.php'),(1481400539,'182.118.20.167',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=15&id=37','','/category.php'),(1481400957,'66.249.79.166',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1481401250,'66.249.79.95',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1481402072,'182.118.22.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=17&id=31','','/brand.php'),(1481402156,'66.249.79.95',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1481403311,'207.46.13.173',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1481404285,'207.46.13.75',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1481405352,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1481405380,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1481405405,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1481405415,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1481405427,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1481405439,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1481405451,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1481405464,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1481405478,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1481405489,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1481405500,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1481405511,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1481405523,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1481405535,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1481405933,'68.180.229.49',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1481406371,'207.46.13.77',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php');
INSERT INTO `ecs_stats` (`access_time`, `ip_address`, `visit_times`, `browser`, `system`, `language`, `area`, `referer_domain`, `referer_path`, `keywords`, `access_url`) VALUES (1481406402,'182.118.20.251',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=11','','/category.php'),(1481406637,'182.118.20.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=8&id=9','','/category.php'),(1481407314,'68.180.229.49',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1481408131,'66.249.79.99',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1481409689,'68.180.229.49',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1481413033,'68.180.229.49',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1481413180,'182.118.20.164',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=25','','/category.php'),(1481413534,'207.46.13.77',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1481414332,'182.118.25.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=25','','/brand.php'),(1481414482,'207.46.13.74',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1481414823,'182.118.25.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=6','','/category.php'),(1481415698,'45.55.79.39',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1481417933,'182.118.25.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=27&id=37','','/category.php'),(1481418566,'68.180.229.49',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1481418927,'207.46.13.74',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1481418978,'182.118.20.165',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=1','','/brand.php'),(1481421884,'207.46.13.77',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1481422121,'68.180.229.49',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1481422807,'157.55.39.170',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1481426316,'182.118.20.171',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=162','','/goods.php'),(1481427523,'182.118.20.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=9&id=9','','/category.php'),(1481427698,'157.55.39.184',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1481429256,'182.118.25.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=33&id=19','','/brand.php'),(1481429450,'207.46.13.11',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1481431743,'123.125.71.53',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/gallery.php'),(1481432061,'157.55.39.202',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1481433185,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481433185,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481433186,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481433186,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1481433187,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481433187,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481433188,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481433188,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1481433188,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481433189,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481433189,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1481433190,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1481433190,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1481433191,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481433191,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1481433192,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1481433192,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481433193,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481433193,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481433194,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1481433194,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1481433194,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1481433195,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481433195,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481433196,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1481433196,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481433197,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1481433197,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481433197,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481433198,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481433214,'157.55.39.203',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481433214,'157.55.39.203',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1481433215,'157.55.39.203',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481433215,'157.55.39.203',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481433215,'157.55.39.203',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1481433216,'157.55.39.203',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1481433216,'157.55.39.203',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481433217,'157.55.39.203',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481433217,'157.55.39.203',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481433218,'157.55.39.203',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481433218,'157.55.39.203',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1481433219,'157.55.39.203',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1481433219,'157.55.39.203',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1481433219,'157.55.39.203',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1481433220,'157.55.39.203',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1481433220,'157.55.39.203',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1481433221,'157.55.39.203',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481433221,'157.55.39.203',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481433222,'157.55.39.203',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481433222,'157.55.39.203',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1481433223,'157.55.39.203',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1481433223,'157.55.39.203',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1481433223,'157.55.39.203',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1481433224,'157.55.39.203',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481433224,'157.55.39.203',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1481433225,'157.55.39.203',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481433225,'157.55.39.203',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1481433226,'157.55.39.203',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481433226,'157.55.39.203',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481433227,'157.55.39.203',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481433244,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481433245,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481433245,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1481433245,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1481433246,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1481433246,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1481433247,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1481433247,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481433248,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481433248,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1481433249,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1481433249,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481433250,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1481433250,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481433250,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481433251,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481433251,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481433252,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481433252,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481433253,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481433253,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481433253,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481433254,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481433254,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481433255,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1481433269,'157.55.39.200',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1481433270,'157.55.39.200',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481433270,'157.55.39.200',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1481433270,'157.55.39.200',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1481433271,'157.55.39.200',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481433271,'157.55.39.200',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481433272,'157.55.39.200',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481433272,'157.55.39.200',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481433272,'157.55.39.200',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1481433273,'157.55.39.200',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481433273,'157.55.39.200',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481433274,'157.55.39.200',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481433274,'157.55.39.200',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481433274,'157.55.39.200',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1481433275,'157.55.39.200',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1481433275,'157.55.39.200',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1481433276,'157.55.39.200',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481433276,'157.55.39.200',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481433276,'157.55.39.200',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1481433277,'157.55.39.200',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481433277,'157.55.39.200',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1481433278,'157.55.39.200',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1481433278,'157.55.39.200',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1481433279,'157.55.39.200',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481433279,'157.55.39.200',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481433280,'157.55.39.200',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481433280,'157.55.39.200',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1481433281,'157.55.39.200',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1481433281,'157.55.39.200',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481433281,'157.55.39.200',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1481433299,'157.55.39.202',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1481433299,'157.55.39.202',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481433299,'157.55.39.202',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481433300,'157.55.39.202',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481433300,'157.55.39.202',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481433301,'157.55.39.202',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481433301,'157.55.39.202',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1481433302,'157.55.39.202',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481433302,'157.55.39.202',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1481433302,'157.55.39.202',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1481433303,'157.55.39.202',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481433303,'157.55.39.202',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481433304,'157.55.39.202',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1481433304,'157.55.39.202',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1481433304,'157.55.39.202',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1481433305,'157.55.39.202',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481433305,'157.55.39.202',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1481433306,'157.55.39.202',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1481433306,'157.55.39.202',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481433307,'157.55.39.202',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1481433307,'157.55.39.202',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1481433307,'157.55.39.202',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1481433308,'157.55.39.202',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1481433308,'157.55.39.202',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1481433309,'157.55.39.202',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481433309,'157.55.39.202',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1481433310,'157.55.39.202',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1481433310,'157.55.39.202',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1481433310,'157.55.39.202',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481433311,'157.55.39.202',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481433329,'157.55.39.202',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1481433329,'157.55.39.202',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481433330,'157.55.39.202',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481433330,'157.55.39.202',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1481433331,'157.55.39.202',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481433332,'157.55.39.202',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1481433332,'157.55.39.202',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481433332,'157.55.39.202',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1481433333,'157.55.39.202',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1481433333,'157.55.39.202',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1481433334,'157.55.39.202',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1481433334,'157.55.39.202',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1481433334,'157.55.39.202',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481433335,'157.55.39.202',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481433335,'157.55.39.202',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481433336,'157.55.39.202',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481433336,'157.55.39.202',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481433337,'157.55.39.202',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481433337,'157.55.39.202',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481433337,'157.55.39.202',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481433338,'157.55.39.202',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481433338,'157.55.39.202',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481433339,'157.55.39.202',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1481433339,'157.55.39.202',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481433340,'157.55.39.202',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1481433340,'157.55.39.202',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481433340,'157.55.39.202',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481433356,'157.55.39.203',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1481433357,'157.55.39.203',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481433357,'157.55.39.203',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481433358,'157.55.39.203',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481433358,'157.55.39.203',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481433359,'157.55.39.203',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1481433359,'157.55.39.203',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481433359,'157.55.39.203',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1481433360,'157.55.39.203',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481433360,'157.55.39.203',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481433360,'157.55.39.203',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481433361,'157.55.39.203',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481433361,'157.55.39.203',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481433362,'157.55.39.203',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481433362,'157.55.39.203',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1481433363,'157.55.39.203',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481433363,'157.55.39.203',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1481433364,'157.55.39.203',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481433374,'157.55.39.200',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481433375,'157.55.39.200',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1481433375,'157.55.39.200',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481433375,'157.55.39.200',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481433377,'157.55.39.200',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1481433379,'157.55.39.200',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481433380,'157.55.39.200',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481433380,'157.55.39.200',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1481433380,'157.55.39.200',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481433381,'157.55.39.200',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1481433381,'157.55.39.200',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481433382,'157.55.39.200',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481433382,'157.55.39.200',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1481433382,'157.55.39.200',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481433383,'157.55.39.200',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481433383,'157.55.39.200',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481433384,'157.55.39.200',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481433384,'157.55.39.200',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481433384,'157.55.39.200',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481433385,'157.55.39.200',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1481433385,'157.55.39.200',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1481433386,'157.55.39.200',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481434005,'220.181.108.163',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/gallery.php'),(1481434016,'66.249.79.162',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1481434337,'157.55.39.200',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1481435249,'182.118.20.168',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=30&id=12','','/category.php'),(1481435492,'182.118.20.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=1','','/category.php'),(1481436692,'106.38.241.104',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1481436845,'157.55.39.200',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1481436851,'157.55.39.203',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1481437466,'182.118.20.167',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=30','','/brand.php'),(1481438762,'66.249.79.99',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481440806,'182.118.25.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=26&id=1','','/category.php'),(1481441935,'182.118.21.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=4','','/brand.php'),(1481442502,'182.118.25.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=12','','/brand.php'),(1481442826,'68.180.229.49',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1481442923,'182.118.20.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=18','','/brand.php'),(1481443653,'157.55.39.19',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1481445173,'68.180.229.49',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1481447085,'68.180.229.49',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1481447481,'157.55.39.203',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1481447775,'207.46.13.176',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1481447831,'207.46.13.174',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1481448015,'66.249.79.95',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1481448108,'207.46.13.157',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1481448623,'207.46.13.157',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1481448727,'207.46.13.73',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1481449814,'68.180.229.49',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1481449842,'182.118.22.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=100&img=180','','/gallery.php'),(1481450062,'66.249.79.99',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1481450849,'207.46.13.157',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1481450974,'68.180.229.49',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1481451206,'68.180.230.230',1,'Unknow browser','Unknown','','ARIN','','','','/user.php'),(1481452561,'182.118.20.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=1','','/brand.php'),(1481454343,'66.249.79.99',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481456915,'207.46.13.73',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1481457365,'182.118.22.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=23&id=1','','/category.php'),(1481457433,'182.118.25.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=23','','/brand.php'),(1481457591,'207.46.13.157',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1481458030,'207.46.13.176',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1481460782,'68.180.229.49',1,'Unknow browser','Unknown','','ARIN','','','','/tag_cloud.php'),(1481461047,'68.180.229.49',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1481462687,'157.55.39.167',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1481463734,'157.55.39.165',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1481464518,'182.118.20.236',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=22','','/brand.php'),(1481464872,'157.55.39.165',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1481465128,'68.180.230.230',1,'Unknow browser','Unknown','','ARIN','','','','/user.php'),(1481465699,'114.38.140.161',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','https://tw.search.yahoo.com','/','','/category.php'),(1481467473,'157.55.39.163',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1481468257,'68.180.229.49',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1481468520,'61.227.247.234',1,'Safari 537.36','Linux','','台湾省','http://m.facebook.com','/','','/index.php'),(1481470994,'182.118.25.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=160&img=484','','/gallery.php'),(1481471313,'66.249.79.166',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481471386,'157.55.39.104',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1481471466,'157.55.39.104',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1481474797,'157.55.39.166',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1481474829,'220.134.71.29',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','https://www.google.com.tw','/','','/category.php'),(1481475376,'68.180.229.49',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1481476173,'182.118.20.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=12&id=30','','/brand.php'),(1481476257,'40.77.167.60',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1481477569,'157.55.39.163',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1481478304,'68.180.229.49',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1481478372,'182.118.20.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=49','','/category.php'),(1481478487,'182.118.20.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=151','','/goods.php'),(1481478604,'66.249.79.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481480124,'157.55.39.163',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1481480626,'182.118.21.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=97&img=176','','/gallery.php'),(1481481773,'157.55.39.163',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1481483344,'182.118.22.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=14','','/category.php'),(1481483713,'182.118.20.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=9','','/category.php'),(1481484775,'104.236.82.136',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1481485749,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481487693,'66.249.79.166',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1481487734,'157.55.39.255',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1481488662,'182.118.22.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=7&img=15','','/gallery.php'),(1481489822,'178.255.215.94',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1481489911,'182.118.20.174',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=169','','/goods.php'),(1481489995,'104.148.118.51',1,'Internet Explorer 8.0','Windows NT','','IANA','','','','/index.php'),(1481490487,'182.118.20.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=30&id=15','','/category.php'),(1481490557,'182.118.20.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=30&id=15','','/category.php'),(1481491180,'182.118.21.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=1','','/category.php'),(1481492906,'182.118.20.169',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=9','','/brand.php'),(1481493496,'182.118.20.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=203&img=488','','/gallery.php'),(1481494362,'182.118.25.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=190&img=402','','/gallery.php'),(1481496268,'207.46.13.140',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1481497161,'207.46.13.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481497161,'207.46.13.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481497161,'207.46.13.140',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1481497162,'207.46.13.140',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1481497162,'207.46.13.140',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1481497163,'207.46.13.140',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1481497163,'207.46.13.140',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1481497164,'207.46.13.140',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1481497164,'207.46.13.140',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1481497164,'207.46.13.140',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1481497165,'207.46.13.140',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1481497165,'207.46.13.140',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1481497166,'207.46.13.140',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1481497166,'207.46.13.140',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1481497166,'207.46.13.140',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1481497167,'207.46.13.140',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1481497167,'207.46.13.140',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1481497168,'207.46.13.140',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1481497168,'207.46.13.140',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1481497168,'207.46.13.140',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1481497169,'207.46.13.140',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1481497169,'207.46.13.140',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1481497170,'207.46.13.140',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1481497170,'207.46.13.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481497170,'207.46.13.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481497171,'207.46.13.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481497171,'207.46.13.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481497172,'207.46.13.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481497172,'207.46.13.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481497172,'207.46.13.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481497191,'207.46.13.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481497192,'207.46.13.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481497192,'207.46.13.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481497196,'157.55.39.163',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481497196,'157.55.39.163',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1481497197,'157.55.39.163',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1481497197,'157.55.39.163',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1481497198,'157.55.39.163',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1481497198,'157.55.39.163',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1481497199,'157.55.39.163',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1481497199,'157.55.39.163',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1481497199,'157.55.39.163',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1481497200,'157.55.39.163',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1481497200,'157.55.39.163',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1481497201,'157.55.39.163',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1481497201,'157.55.39.163',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1481497201,'157.55.39.163',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1481497202,'157.55.39.163',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1481497202,'157.55.39.163',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1481497203,'157.55.39.163',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1481497203,'157.55.39.163',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1481497203,'157.55.39.163',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1481497204,'157.55.39.163',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481497204,'157.55.39.163',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481497205,'157.55.39.163',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481497205,'157.55.39.163',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481497205,'157.55.39.163',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481497206,'157.55.39.163',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481497206,'157.55.39.163',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481497207,'157.55.39.163',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481497224,'157.55.39.166',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481497224,'157.55.39.166',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1481497224,'157.55.39.166',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1481497225,'157.55.39.166',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1481497225,'157.55.39.166',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1481497226,'157.55.39.166',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1481497226,'157.55.39.166',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1481497227,'157.55.39.166',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1481497227,'157.55.39.166',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1481497228,'157.55.39.166',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1481497228,'157.55.39.166',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1481497228,'157.55.39.166',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1481497229,'157.55.39.166',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1481497229,'157.55.39.166',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481497229,'157.55.39.166',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481497230,'157.55.39.166',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481497230,'157.55.39.166',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481497231,'157.55.39.166',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481497231,'157.55.39.166',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481497231,'157.55.39.166',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481497232,'157.55.39.166',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481497245,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481497246,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481497246,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1481497247,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1481497247,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1481497247,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1481497248,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1481497248,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1481497249,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1481497249,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1481497249,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1481497250,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1481497250,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1481497251,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1481497251,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481497251,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481497252,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481497252,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481497253,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481497253,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481501424,'182.118.25.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=31','','/goods.php'),(1481501742,'207.46.13.68',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1481501843,'182.118.25.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=13','','/brand.php'),(1481504280,'68.180.229.49',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1481504939,'66.249.79.91',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1481505030,'207.46.13.75',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1481505665,'182.118.20.163',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=31','','/brand.php'),(1481507542,'207.46.13.162',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1481507720,'207.46.13.93',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1481509970,'182.118.25.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=2&id=1','','/category.php'),(1481511076,'207.46.13.93',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1481511435,'207.46.13.162',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481513439,'40.77.167.72',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1481514512,'182.118.20.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=8','','/brand.php'),(1481515633,'182.118.21.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=205&img=492','','/gallery.php'),(1481515770,'182.118.20.232',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=15&id=1','','/category.php'),(1481516563,'182.118.25.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=1','','/category.php'),(1481518550,'202.46.55.154',1,'Safari 537.36','Windows NT','en-US','广东省深圳市','','','','/category.php'),(1481519222,'182.118.22.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=2&page=1','','/article_cat.php'),(1481520174,'182.118.22.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=3','','/article_cat.php'),(1481520230,'66.249.79.99',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481520421,'66.249.79.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481520520,'66.249.79.95',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1481523899,'157.55.39.84',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1481523922,'66.249.79.99',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481524029,'207.46.13.131',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1481524054,'182.118.25.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/pick_out.php','','/pick_out.php'),(1481524190,'182.118.20.170',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=37','','/category.php'),(1481525359,'198.204.238.234',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1481528492,'182.118.20.162',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=6&id=8','','/category.php'),(1481528511,'207.46.13.65',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1481529148,'66.249.79.99',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1481530398,'182.118.20.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=15','','/brand.php'),(1481530897,'182.118.20.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=212','','/goods.php'),(1481531922,'66.249.79.99',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481531970,'66.249.79.99',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481534371,'202.102.99.43',1,'Internet Explorer 9.0','Windows NT','zh-CN','江苏省南京市','http://www.chanshanger.com.tw','/category.php?id=17','','/category.php'),(1481534865,'163.172.64.230',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1481535754,'182.118.25.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/search.php?intro=hot','','/search.php'),(1481537351,'66.249.79.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481537430,'66.249.79.99',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481537573,'207.46.13.44',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1481537769,'207.46.13.47',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1481537904,'66.249.79.99',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481538404,'207.46.13.39',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1481540139,'163.172.66.30',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1481540258,'66.249.79.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1481540917,'66.249.79.95',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1481544538,'68.180.229.49',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1481545829,'66.249.79.99',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481546129,'207.46.13.14',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1481546195,'182.118.20.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=27','','/category.php'),(1481546352,'66.249.79.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481546427,'157.55.39.140',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1481546580,'40.77.167.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481547021,'157.55.39.221',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1481547734,'66.249.79.91',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1481547747,'66.249.79.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481547935,'188.143.232.26',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/user.php'),(1481547952,'182.118.20.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=206&img=494','','/gallery.php'),(1481548282,'182.118.20.233',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=83','','/goods.php'),(1481551161,'68.180.229.49',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1481551795,'163.172.66.149',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1481552519,'66.249.79.95',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1481554954,'163.172.65.19',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1481555584,'182.118.20.173',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=203&img=489','','/gallery.php'),(1481555616,'182.118.25.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=134&img=235','','/gallery.php'),(1481555685,'68.180.230.230',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1481556060,'163.172.65.192',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1481558038,'66.249.79.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1481559814,'66.249.79.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481559818,'66.249.79.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481561038,'157.55.39.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481564314,'163.172.65.32',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1481564361,'182.118.20.236',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=24&id=1','','/category.php'),(1481564662,'68.180.229.49',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1481565054,'182.118.21.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/tag_cloud.php','','/tag_cloud.php'),(1481566097,'163.172.66.23',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1481567282,'66.249.79.99',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481567489,'66.249.79.99',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481567907,'40.77.167.84',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1481569000,'207.46.13.142',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1481569715,'163.172.65.32',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1481569888,'40.77.167.58',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1481570014,'182.118.20.171',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=1','','/article_cat.php'),(1481570275,'182.118.20.174',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=35','','/category.php'),(1481570387,'66.249.79.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481570618,'182.118.20.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=18','','/brand.php'),(1481571340,'157.55.39.215',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1481571475,'207.46.13.56',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1481572081,'123.125.71.32',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/gallery.php'),(1481572426,'157.55.39.224',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1481573479,'68.180.229.49',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1481573981,'180.153.186.91',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=29','','/brand.php'),(1481574210,'163.172.65.239',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1481578167,'157.55.39.114',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1481578668,'157.55.39.136',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1481578724,'163.172.65.49',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1481581585,'207.46.13.95',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1481581962,'163.172.66.182',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1481582543,'182.118.25.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=9','','/brand.php'),(1481582965,'182.118.20.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=16&id=29','','/brand.php'),(1481583091,'42.156.138.65',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/goods.php'),(1481586333,'207.46.13.79',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1481588096,'207.46.13.139',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1481589088,'68.180.229.49',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1481589643,'157.55.39.22',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1481590535,'163.172.66.101',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1481591190,'68.180.229.49',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1481591263,'68.180.229.49',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1481591600,'182.118.25.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=27&img=53','','/gallery.php'),(1481591632,'157.55.39.22',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1481593908,'207.46.13.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481594149,'42.120.161.65',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1481594783,'68.180.229.49',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1481596323,'207.46.13.139',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1481597188,'207.46.13.95',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1481598170,'163.172.66.156',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1481599574,'163.172.66.164',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1481599684,'182.118.20.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=54&img=269','','/gallery.php'),(1481600293,'182.118.25.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=203','','/goods.php'),(1481600489,'66.249.79.99',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481601731,'207.46.13.78',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1481602158,'207.46.13.95',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1481602297,'207.46.13.139',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1481602483,'207.46.13.82',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1481604009,'207.46.13.82',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1481604992,'163.172.66.36',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1481605192,'182.118.20.166',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=27&id=1','','/category.php'),(1481609479,'182.118.21.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=18','','/brand.php'),(1481609856,'207.46.13.139',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1481610287,'182.118.25.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=197','','/goods.php'),(1481610291,'182.118.20.254',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=26','','/brand.php'),(1481610562,'182.118.25.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=30&id=13','','/category.php'),(1481610768,'182.118.21.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=15&id=35','','/category.php'),(1481610909,'182.118.20.164',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=25','','/brand.php'),(1481611334,'42.120.161.65',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1481611957,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1481611959,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1481611962,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1481611964,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1481611966,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1481611968,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1481611970,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1481611972,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1481611975,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1481611977,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1481611979,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1481611981,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1481611983,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1481611985,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1481611987,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1481611989,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1481611991,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1481611994,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1481611996,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1481611998,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1481612000,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1481612002,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1481612004,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1481612007,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1481612009,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1481612011,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1481612013,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1481612015,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1481612017,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1481612020,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1481612022,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1481612024,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1481612026,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1481612028,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1481612030,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1481612032,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1481612035,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1481612037,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1481612039,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1481612041,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1481612043,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1481612045,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1481612047,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1481612049,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1481612052,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1481612054,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1481612056,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1481612058,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1481612060,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1481612062,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1481612064,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1481612066,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1481612069,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1481612071,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1481612073,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1481612075,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1481612077,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1481612080,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1481612082,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1481612084,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1481612086,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1481612088,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1481612090,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1481612092,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1481612094,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1481612096,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/index.php'),(1481612099,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1481612100,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/index.php'),(1481612103,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1481612104,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/index.php'),(1481612106,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1481612108,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/index.php'),(1481612110,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1481612112,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1481612115,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1481612117,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1481612119,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1481612121,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1481612123,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1481612125,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1481612127,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1481612130,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1481612132,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1481612134,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1481612136,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1481612138,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1481612141,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1481612143,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1481612145,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1481612147,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1481612149,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1481612151,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1481612153,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1481612156,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1481612157,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1481612160,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1481612162,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1481612165,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1481612167,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1481612169,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1481612171,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1481612173,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1481612175,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1481612177,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1481612179,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1481612182,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1481612184,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1481612186,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1481612188,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1481612190,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1481612192,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1481612194,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1481612196,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1481612199,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1481612201,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1481612203,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1481612205,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1481612207,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1481612209,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1481612211,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1481612213,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1481612215,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1481612218,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1481612220,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1481612222,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1481612224,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1481612226,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1481612228,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1481612230,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1481612232,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1481612234,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1481612236,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1481612239,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1481612241,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1481612243,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1481612245,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1481612247,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1481612249,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1481612251,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1481612253,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1481612256,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1481612258,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1481612260,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1481612262,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1481612264,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1481612266,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1481612268,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1481612270,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1481612273,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1481612275,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1481612277,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1481612279,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1481612281,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1481612283,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1481612285,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1481612288,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1481612290,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1481612292,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1481612294,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1481612296,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1481612298,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1481612300,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1481612303,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1481612305,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1481612307,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1481612309,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1481612311,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1481612313,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1481612315,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1481612319,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1481612321,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1481612323,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1481612325,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1481612327,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1481612329,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1481612332,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1481612334,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1481612336,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1481612338,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1481612340,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1481612342,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1481612344,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1481612347,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1481612349,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1481612351,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1481612353,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1481612355,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1481612357,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1481612360,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1481612362,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1481612364,'78.46.50.246',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1481612871,'207.46.13.139',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1481612984,'207.46.13.139',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1481614466,'207.46.13.139',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1481620474,'42.120.161.65',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1481620632,'207.46.13.139',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1481620673,'163.172.65.29',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1481621557,'207.46.13.82',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1481622289,'207.46.13.95',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1481622461,'207.46.13.139',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1481622461,'207.46.13.139',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1481623053,'163.172.65.42',1,'Unknow browser','Unknown','','英国','','','','/tag_cloud.php'),(1481623685,'207.46.13.95',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1481623830,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1481623833,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1481623835,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1481623838,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1481623841,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1481623843,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1481623846,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1481623849,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1481623851,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1481623854,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1481623856,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1481623859,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1481623861,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1481623864,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1481623867,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1481623869,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1481623872,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1481623874,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1481623877,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1481623880,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1481623882,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1481623885,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1481623889,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1481623892,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1481623895,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1481623897,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1481623900,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1481623902,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1481623905,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1481623907,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1481623910,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1481623913,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1481623915,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1481623918,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1481623921,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1481623923,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1481623936,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1481623943,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1481623945,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1481623948,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1481623950,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1481623953,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1481623955,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1481623958,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1481623960,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1481623963,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1481623965,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1481623968,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1481623971,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1481623973,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1481623976,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1481623978,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1481623981,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1481623983,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1481623986,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1481623989,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1481623991,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1481623994,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1481623996,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1481623999,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1481624001,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1481624004,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1481624007,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1481624009,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1481624012,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1481624014,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1481624019,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1481624022,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1481624024,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1481624027,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1481624029,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1481624031,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1481624034,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1481624037,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1481624040,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1481624043,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1481624046,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1481624048,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1481624051,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1481624053,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1481624056,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1481624058,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1481624061,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1481624063,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1481624066,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1481624069,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1481624071,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1481624074,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1481624076,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1481624079,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1481624081,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1481624084,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1481624086,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1481624088,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1481624091,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1481624093,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1481624096,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1481624098,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1481624101,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1481624103,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1481624106,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1481624109,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1481624111,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1481624114,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1481624116,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1481624119,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1481624121,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1481624124,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1481624126,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1481624129,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1481624131,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1481624134,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1481624137,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1481624139,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1481624142,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1481624145,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1481624147,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1481624149,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1481624152,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1481624154,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1481624157,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1481624160,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1481624162,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1481624165,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1481624167,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1481624170,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1481624172,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1481624175,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1481624177,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1481624180,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1481624182,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1481624185,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1481624187,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1481624190,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1481624192,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1481624195,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1481624197,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1481624200,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1481624202,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1481624205,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1481624208,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1481624210,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1481624213,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1481624215,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1481624218,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1481624220,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1481624223,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1481624225,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1481624228,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1481624230,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1481624233,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1481624235,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1481624238,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1481624240,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1481624243,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1481624246,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1481624248,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1481624251,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1481624253,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1481624256,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1481624258,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1481624261,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1481624264,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1481624266,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1481624269,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1481624271,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1481624274,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1481624276,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1481624279,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1481624281,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1481624284,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1481624286,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1481624289,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1481624291,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1481624294,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1481624296,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1481624299,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1481624301,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1481624304,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1481624307,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1481624309,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1481624312,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1481624314,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1481624317,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1481624319,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1481624322,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1481624324,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1481624327,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1481624329,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1481624332,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1481624334,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1481624337,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1481624340,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1481624342,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1481624345,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1481624348,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1481624351,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1481624353,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1481624356,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1481624358,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1481624361,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1481624371,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1481624377,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1481624388,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1481624411,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1481624418,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1481624420,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1481624422,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1481624425,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1481624432,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1481624435,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1481624438,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1481624440,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1481624443,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1481624445,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1481624448,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1481624450,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1481624453,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1481624455,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1481624458,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1481624460,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1481624463,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1481624465,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1481624468,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1481624471,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1481624473,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1481624476,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1481624478,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1481624481,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1481624483,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1481624488,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/article_cat.php'),(1481624492,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1481624494,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1481624497,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1481624500,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1481624502,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1481624505,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1481624507,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1481624510,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1481624512,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1481624515,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1481624517,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1481624520,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1481624522,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1481624525,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1481624527,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1481624530,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1481624532,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1481624535,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1481624538,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1481624540,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1481624543,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1481624545,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1481624548,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1481624551,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1481624554,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1481624556,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1481624559,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1481624561,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1481624564,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1481624566,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1481624569,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1481624571,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1481624574,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1481624576,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1481624579,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1481624582,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1481624584,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1481624587,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1481624589,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1481624592,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1481624594,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1481624597,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1481624599,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1481624602,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1481624604,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1481624607,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1481624610,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1481624612,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1481624615,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1481624617,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1481624620,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1481624622,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1481624625,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1481624627,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1481624630,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1481624632,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1481624635,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1481624637,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1481624640,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1481624642,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1481624645,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1481624647,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1481624650,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1481624653,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1481624655,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1481624658,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1481624660,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1481624663,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1481624665,'5.9.73.227',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1481624936,'163.172.66.116',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1481625302,'66.249.79.95',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1481625316,'182.118.20.254',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=1','','/category.php'),(1481625761,'66.249.79.99',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1481626282,'68.180.229.49',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1481627150,'66.249.79.99',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1481627181,'66.249.79.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481627207,'66.249.79.166',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1481627237,'66.249.79.99',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481627552,'68.180.230.230',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1481628616,'207.46.13.95',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1481629116,'182.118.20.167',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=51','','/goods.php'),(1481629212,'66.249.64.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1481629982,'163.172.66.144',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1481630080,'163.172.65.234',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1481631040,'163.172.66.24',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1481631804,'182.118.20.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=7','','/category.php'),(1481631923,'207.46.13.139',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1481631942,'66.249.79.95',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1481638974,'207.46.13.139',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1481639005,'207.46.13.82',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1481639005,'207.46.13.82',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1481639690,'68.180.229.49',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1481640126,'207.46.13.139',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1481640138,'207.46.13.95',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1481640138,'207.46.13.95',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1481640996,'182.118.25.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=3','','/brand.php'),(1481641031,'182.118.20.237',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=1','','/brand.php'),(1481641146,'207.46.13.139',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1481641560,'68.180.229.49',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1481641912,'207.46.13.139',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1481642172,'163.172.65.250',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1481642400,'163.172.65.208',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1481644120,'195.154.146.225',1,'Unknow browser','Windows NT','','法国','','','','/index.php'),(1481649954,'157.55.39.76',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1481649954,'157.55.39.76',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1481651745,'163.172.66.45',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1481651963,'68.180.229.49',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1481652078,'182.118.20.171',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=33&id=2','','/category.php'),(1481652165,'163.172.66.64',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1481653245,'163.172.66.171',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1481653451,'163.172.66.162',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1481655555,'68.180.229.49',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1481655751,'163.172.65.221',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1481656269,'68.180.230.230',1,'Unknow browser','Unknown','','ARIN','','','','/index.php'),(1481656752,'207.46.13.139',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1481656882,'144.76.100.150',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1481656882,'144.76.100.150',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1481656883,'144.76.100.150',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1481656883,'144.76.100.150',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1481656884,'144.76.100.150',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1481656893,'68.180.230.230',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1481657046,'66.249.79.99',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1481657452,'207.46.13.95',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1481657972,'68.180.230.230',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1481659614,'42.120.161.76',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/goods.php'),(1481660449,'157.55.39.49',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1481662817,'182.118.25.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=28','','/brand.php'),(1481666137,'163.172.64.230',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1481667472,'68.180.229.49',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1481667895,'182.118.22.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=25','','/brand.php'),(1481668147,'182.118.20.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=10','','/category.php'),(1481669033,'68.180.229.49',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1481669644,'188.165.200.217',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1481669963,'207.46.13.58',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1481672968,'207.46.13.170',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1481673829,'207.46.13.170',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1481673993,'163.172.64.242',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1481677073,'163.172.66.153',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1481677270,'163.172.65.193',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1481677675,'163.172.66.72',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1481677917,'66.249.79.99',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1481678130,'66.249.79.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481678261,'207.46.13.58',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1481678568,'66.249.79.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1481678622,'66.249.79.95',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1481678709,'66.249.79.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481678730,'66.249.79.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481680134,'182.118.21.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=21&id=7','','/category.php'),(1481682440,'68.180.229.49',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1481683101,'68.180.229.49',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1481683209,'163.172.65.59',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1481685968,'68.180.230.230',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1481686297,'68.180.230.230',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1481686605,'68.180.229.49',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1481686668,'163.172.66.146',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1481686705,'180.163.220.125',1,'Safari 537.36','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=4&id=1','','/category.php'),(1481686961,'42.156.138.76',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1481687598,'163.172.66.66',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1481688525,'157.55.39.104',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1481689237,'207.46.13.55',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1481691159,'157.55.39.24',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481691206,'163.172.66.6',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1481691879,'163.172.66.111',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1481692075,'157.55.39.104',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1481692231,'163.172.65.234',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1481692842,'163.172.66.68',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1481693622,'163.172.66.22',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1481693895,'163.172.66.47',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1481695018,'157.55.39.104',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1481695122,'157.55.39.22',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1481695424,'157.55.39.163',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1481695689,'182.118.25.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=1','','/category.php'),(1481696687,'68.180.229.49',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1481696995,'182.118.25.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=31','','/category.php'),(1481700803,'68.180.229.49',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1481700835,'157.55.39.63',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1481700885,'182.118.22.141',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/search.php?intro=best','','/search.php'),(1481703667,'163.172.66.131',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1481704220,'69.58.178.58',1,'FireFox 14.0.1','Linux','','ARIN','','','','/index.php'),(1481704223,'69.58.178.58',1,'FireFox 14.0.1','Linux','','ARIN','','','','/flow.php'),(1481704228,'69.58.178.58',1,'FireFox 14.0.1','Linux','','ARIN','','','','/pick_out.php'),(1481704233,'69.58.178.58',1,'FireFox 14.0.1','Linux','','ARIN','','','','/group_buy.php'),(1481704238,'69.58.178.58',1,'FireFox 14.0.1','Linux','','ARIN','','','','/snatch.php'),(1481704241,'69.58.178.58',1,'FireFox 14.0.1','Linux','','ARIN','','','','/catalog.php'),(1481704245,'69.58.178.58',1,'FireFox 14.0.1','Linux','','ARIN','','','','/tag_cloud.php'),(1481704247,'69.58.178.58',1,'FireFox 14.0.1','Linux','','ARIN','','','','/user.php'),(1481704250,'69.58.178.58',1,'FireFox 14.0.1','Linux','','ARIN','','','','/index.php'),(1481704253,'69.58.178.58',1,'FireFox 14.0.1','Linux','','ARIN','','','','/category.php'),(1481705165,'163.172.65.39',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1481706400,'68.180.229.49',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1481707202,'40.77.167.64',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1481707369,'40.77.167.57',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1481709497,'163.172.66.108',1,'Unknow browser','Unknown','','英国','','','','/article.php'),(1481709802,'163.172.66.86',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1481710353,'163.172.65.195',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1481710374,'68.180.229.49',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1481712102,'163.172.65.123',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1481712276,'182.118.20.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=130','','/goods.php'),(1481712790,'182.118.20.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=97&img=176','','/gallery.php'),(1481713779,'68.180.230.230',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1481714276,'118.168.49.204',1,'Safari 537.36','Windows NT','zh-TW,zh','APNIC','https://www.google.com.tw','/','','/category.php'),(1481714371,'163.172.65.230',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1481715788,'207.46.13.159',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1481715814,'163.172.66.81',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1481716984,'163.172.65.190',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1481717471,'163.172.65.65',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1481718474,'157.55.39.217',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1481720775,'163.172.66.131',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1481720790,'163.172.65.114',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1481721266,'68.180.229.49',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1481721328,'182.118.20.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=41','','/category.php'),(1481722287,'220.181.108.160',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1481723641,'68.180.229.49',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1481724403,'163.172.66.90',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1481724506,'68.180.229.49',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1481727228,'68.180.229.49',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1481728605,'68.180.229.49',1,'Unknow browser','Unknown','','ARIN','','','','/catalog.php'),(1481728620,'207.46.13.164',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1481729687,'163.172.66.168',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1481730492,'163.172.65.9',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1481731321,'163.172.65.231',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1481731452,'27.109.244.247',1,'Safari 537.36','Linux','zh-HK,zh-TW','IANA','https://www.google.com','/','','/category.php'),(1481733248,'36.225.113.174',1,'FireFox 50.0','Windows XP','zh-TW,zh','IANA','http://r.search.yahoo.com','/_ylt=A8tUwZJQdFFYnk0Ak01r1gt.;_ylu=X3oDMTEzcmI0b21vBGNvbG8DdHcxBHBvcwM2BHZ0aWQDVFdDMDgxXzEEc2VjA3Ny/RV=2/RE=1481762000/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fgoods.php%3fid%3d166/RK=0/RS=bTe8','','/goods.php'),(1481733419,'188.143.232.14',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/goods.php'),(1481733557,'163.172.65.233',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1481735312,'157.55.39.75',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1481735512,'163.172.65.193',1,'Unknow browser','Unknown','','英国','','','','/user.php'),(1481736280,'163.172.64.227',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1481739211,'163.172.65.220',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1481739881,'163.172.65.187',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1481740555,'68.180.229.49',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1481740580,'68.180.229.49',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1481742484,'68.180.230.230',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1481743107,'182.118.21.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=8','','/category.php'),(1481743175,'157.55.39.137',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481746349,'40.77.167.90',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1481746504,'163.172.64.225',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1481747854,'182.118.25.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=19&img=39','','/gallery.php'),(1481749845,'163.172.66.116',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1481749955,'163.172.65.225',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1481750052,'66.249.79.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481750075,'66.249.79.91',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1481751767,'157.55.39.121',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1481752319,'1.173.60.33',1,'Unknow browser','Windows NT','zh-TW','IANA','http://r.search.yahoo.com','/_ylt=AwrsAWvyvlFY9PoAYwSX2At.;_ylu=X3oDMTByMHM4NXRxBHNlYwNzcgRwb3MDMwRjb2xvA3R3MQR2dGlkAw--/RV=2/RE=1481781107/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d8/RK=0/RS=lcTQfjofxWx','','/category.php'),(1481753618,'157.55.39.74',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1481754838,'157.55.39.146',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1481755092,'68.180.229.49',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1481757593,'163.172.65.132',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1481759295,'163.172.64.252',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1481759529,'68.180.229.49',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1481759586,'163.172.66.105',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1481760536,'40.77.167.64',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1481761152,'182.118.20.170',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=23','','/category.php'),(1481761636,'163.172.66.100',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1481762352,'182.118.21.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=5','','/category.php'),(1481762747,'163.172.66.79',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1481762762,'182.118.22.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=5','','/article.php'),(1481765351,'163.172.65.6',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1481767000,'207.46.13.47',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1481768273,'163.172.66.84',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1481769040,'157.55.2.161',1,'Safari 9537.53','Unknown','','美国','http://chanshanger.com','/','','/index.php'),(1481769177,'207.46.13.47',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1481769251,'40.77.167.32',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1481769323,'40.77.167.51',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1481769328,'40.77.167.51',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1481769331,'157.55.39.147',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1481769671,'182.118.20.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=87&img=158','','/gallery.php'),(1481769740,'207.46.13.47',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1481770188,'157.55.39.124',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1481770402,'163.172.64.231',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1481770706,'163.172.65.63',1,'Unknow browser','Unknown','','英国','','','','/index.php'),(1481770756,'157.55.39.143',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1481771049,'163.172.65.41',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1481771696,'182.118.25.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=163&img=400','','/gallery.php'),(1481771961,'68.180.229.49',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1481773411,'182.118.25.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=101','','/goods.php'),(1481773581,'40.77.167.51',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1481773782,'40.77.167.51',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1481774352,'207.46.13.47',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1481774825,'163.172.66.69',1,'Unknow browser','Unknown','','英国','','','','/article_cat.php'),(1481775288,'68.180.229.49',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1481775685,'182.118.20.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=202','','/goods.php'),(1481776012,'163.172.65.113',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1481776334,'163.172.65.219',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1481777577,'68.180.230.230',1,'Unknow browser','Unknown','','ARIN','','','','/snatch.php'),(1481780015,'163.172.65.197',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1481781802,'157.55.39.55',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1481781941,'68.180.229.49',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1481782359,'157.55.39.185',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1481783300,'157.55.39.110',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1481786187,'68.180.229.49',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1481786518,'157.55.39.139',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481786968,'207.46.13.47',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1481787908,'163.172.64.188',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1481788068,'157.55.39.139',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1481788365,'157.55.39.185',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1481789886,'207.46.13.47',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1481790582,'157.55.39.185',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1481790636,'163.172.65.48',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1481792417,'207.46.13.47',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1481792471,'157.55.39.185',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1481793649,'66.249.79.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481793664,'66.249.79.99',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481794961,'182.118.20.168',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=1','','/article.php'),(1481795504,'68.180.229.49',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1481796384,'68.180.229.49',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1481797291,'68.180.229.49',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1481797461,'40.77.167.75',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1481797461,'40.77.167.75',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1481797997,'40.77.167.75',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1481798015,'40.77.167.75',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1481798555,'66.249.79.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1481798897,'157.55.39.185',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1481798897,'157.55.39.185',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1481799192,'68.180.229.49',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1481799474,'157.55.39.185',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1481800365,'66.249.79.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481800863,'68.180.229.49',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1481800963,'182.118.25.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=13&id=6','','/category.php'),(1481801693,'207.46.13.47',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1481802071,'66.249.79.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481802436,'66.249.79.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481803464,'68.180.229.49',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1481804170,'163.172.65.68',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1481804404,'182.118.20.168',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=150&img=252','','/gallery.php'),(1481804584,'157.55.39.185',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1481804598,'40.77.167.23',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1481805014,'163.172.65.120',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1481806725,'68.180.229.49',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1481807540,'68.180.229.49',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1481808343,'66.249.79.99',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481808519,'207.46.13.47',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1481808849,'66.249.79.99',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481809381,'157.55.39.185',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1481809897,'207.46.13.47',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1481810974,'157.55.39.185',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1481811855,'66.249.79.166',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481812409,'66.249.79.91',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1481812710,'203.189.235.253',1,'Unknow browser','Unknown','','孟加拉国','','','','/index.php'),(1481813789,'163.172.66.125',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1481813877,'157.55.39.185',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1481814455,'157.55.39.139',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1481814455,'157.55.39.139',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1481814462,'157.55.39.185',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1481814465,'66.249.79.99',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1481814707,'163.172.65.241',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1481816089,'66.249.79.95',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1481816433,'66.249.79.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481816443,'66.249.79.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481816579,'182.118.21.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=16','','/category.php'),(1481816929,'182.118.20.171',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=6','','/category.php'),(1481819263,'207.46.13.47',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1481821010,'40.77.167.23',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1481821010,'40.77.167.23',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1481821023,'157.55.39.185',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1481821175,'66.249.79.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481822472,'182.118.20.235',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=185','','/goods.php'),(1481822583,'182.118.25.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=111&img=203','','/gallery.php'),(1481822898,'68.180.230.230',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1481823244,'163.172.66.171',1,'Unknow browser','Unknown','','英国','','','','/article_cat.php'),(1481824169,'40.77.167.23',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1481824426,'163.172.65.131',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1481826416,'182.118.20.162',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=75&img=138','','/gallery.php'),(1481828275,'122.254.29.18',1,'Safari 537.36','Windows NT','zh-Hant-TW,zh-Hant','台湾省','https://www.bing.com','/','','/category.php'),(1481829179,'68.180.229.49',1,'Unknow browser','Unknown','','ARIN','','','','/group_buy.php'),(1481832298,'68.180.229.49',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1481832427,'66.249.79.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481832885,'157.55.39.185',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1481833093,'157.55.39.185',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1481833173,'157.55.39.185',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1481834368,'66.249.79.95',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1481835269,'163.172.64.228',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1481835444,'182.118.21.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=19&id=33','','/category.php'),(1481835976,'66.249.79.95',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1481836201,'66.249.79.95',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1481836774,'163.172.65.61',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1481838314,'182.118.21.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=193','','/goods.php'),(1481838595,'182.118.25.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=27&id=10','','/category.php'),(1481839779,'163.172.66.130',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1481840769,'40.77.167.23',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1481842595,'207.46.13.47',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1481842969,'68.180.229.49',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1481847296,'163.172.66.171',1,'Unknow browser','Unknown','','英国','','','','/article.php'),(1481847308,'157.55.39.185',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1481848750,'157.55.39.185',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1481848943,'163.172.65.59',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1481849246,'66.249.79.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481850172,'207.46.13.47',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1481850536,'104.238.248.15',1,'Internet Explorer 8.0','Windows NT','','IANA','','','','/index.php'),(1481851861,'68.180.229.49',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1481852063,'220.181.108.183',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1481853106,'157.55.39.139',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1481853416,'68.180.229.49',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1481853564,'68.180.229.49',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1481854321,'68.180.230.230',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1481855613,'68.180.229.49',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1481855923,'157.55.39.185',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1481856241,'163.172.66.53',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1481856882,'66.249.79.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1481858418,'163.172.66.16',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1481859554,'68.180.229.49',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1481860628,'101.139.144.212',1,'Safari 537.36','Linux','zh-TW,zh','IANA','android-app:','//com.google.android.googlequicksearchbox','','/brand.php'),(1481861015,'68.180.230.230',1,'Unknow browser','Unknown','','ARIN','','','','/search.php'),(1481861671,'182.118.20.166',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=202&img=487','','/gallery.php'),(1481862439,'40.77.167.23',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1481863217,'68.180.229.49',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1481864824,'163.172.66.43',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1481865482,'182.118.21.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=6','','/brand.php'),(1481865606,'182.118.22.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=11','','/brand.php'),(1481865903,'182.118.20.163',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=170','','/goods.php'),(1481867315,'68.180.229.49',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1481867403,'163.172.64.224',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1481869838,'207.46.13.47',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1481870100,'45.32.131.61',1,'Safari 537.36','Windows NT','','美国','','','','/index.php'),(1481870870,'111.82.255.149',1,'Safari 537.36','Linux','zh-TW,zh','IANA','https://www.google.com.tw','/','','/category.php'),(1481873606,'40.77.167.23',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1481874122,'163.172.66.115',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1481878348,'68.180.229.49',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1481879632,'182.118.20.162',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/search.php?intro=new','','/search.php'),(1481880197,'68.180.229.49',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1481880918,'40.77.167.23',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1481881212,'163.172.65.182',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1481881371,'68.180.229.49',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1481882220,'163.172.64.244',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1481882364,'157.55.39.139',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1481882846,'163.172.65.12',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1481886185,'68.180.229.49',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1481887438,'151.80.31.154',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1481887680,'163.172.65.214',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1481888895,'151.80.31.154',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1481889711,'40.77.167.23',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1481890031,'68.180.229.49',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1481890173,'182.118.25.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=3&page=1','','/article_cat.php'),(1481890661,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1481890984,'151.80.31.154',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1481891471,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1481891664,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1481891888,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1481892076,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1481892691,'163.172.66.176',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1481892801,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1481892991,'151.80.31.153',1,'Unknow browser','Unknown','','欧洲','','','','/tag_cloud.php'),(1481894063,'202.46.52.68',1,'Safari 537.36','Windows NT','en-US','广东省深圳市','','','','/article.php'),(1481894172,'163.172.66.79',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1481894418,'68.180.229.49',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1481894992,'68.180.229.49',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1481895682,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1481896010,'68.180.229.49',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1481896915,'157.55.39.185',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1481898440,'151.80.31.150',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1481899292,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1481899312,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1481899393,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1481899524,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1481899774,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1481900264,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1481900331,'163.172.64.179',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1481901234,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1481901914,'163.172.66.105',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1481901974,'151.80.31.152',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1481902312,'151.80.31.152',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1481902845,'68.180.229.49',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1481905108,'40.77.167.23',1,'Safari 9537.53','Unknown','','美国','','','','/user.php'),(1481907604,'157.55.39.53',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1481908968,'220.181.108.83',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1481909001,'157.55.39.139',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1481909033,'68.180.229.49',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1481910382,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1481911572,'157.55.39.53',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1481911573,'157.55.39.53',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481911573,'157.55.39.53',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1481911573,'157.55.39.53',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481911574,'157.55.39.53',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1481911575,'157.55.39.53',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1481911575,'157.55.39.53',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1481911575,'157.55.39.53',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481911576,'157.55.39.53',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1481911576,'157.55.39.53',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1481911576,'157.55.39.53',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1481911577,'157.55.39.53',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1481911577,'157.55.39.53',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1481911578,'157.55.39.53',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1481911578,'157.55.39.53',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1481911578,'157.55.39.53',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1481911579,'157.55.39.53',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1481911579,'157.55.39.53',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1481911580,'157.55.39.53',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1481911580,'157.55.39.53',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1481911580,'157.55.39.53',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1481911581,'157.55.39.53',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1481911581,'157.55.39.53',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481911582,'157.55.39.53',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1481911582,'157.55.39.53',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481911582,'157.55.39.53',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1481911583,'157.55.39.53',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481911583,'157.55.39.53',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481911584,'157.55.39.53',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1481911584,'157.55.39.53',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481911601,'157.55.39.185',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1481911602,'157.55.39.185',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481911602,'157.55.39.185',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1481911603,'157.55.39.185',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481911603,'157.55.39.185',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1481911604,'157.55.39.185',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481911604,'157.55.39.185',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1481911604,'157.55.39.185',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1481911605,'157.55.39.185',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1481911605,'157.55.39.185',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1481911606,'157.55.39.185',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1481911606,'157.55.39.185',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1481911606,'157.55.39.185',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481911607,'157.55.39.185',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1481911607,'157.55.39.185',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1481911608,'157.55.39.185',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1481911608,'157.55.39.185',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1481911609,'157.55.39.185',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481911609,'157.55.39.185',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1481911609,'157.55.39.185',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1481911610,'157.55.39.185',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481911610,'157.55.39.185',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481911611,'157.55.39.185',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481911626,'157.55.39.139',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1481911627,'157.55.39.139',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481911628,'157.55.39.139',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1481911628,'157.55.39.139',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481911628,'157.55.39.139',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1481911629,'157.55.39.139',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1481911629,'157.55.39.139',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1481911630,'157.55.39.139',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1481911630,'157.55.39.139',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481911631,'157.55.39.139',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481911631,'157.55.39.139',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1481911631,'157.55.39.139',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1481911632,'157.55.39.139',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1481911632,'157.55.39.139',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1481911633,'157.55.39.139',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481911633,'157.55.39.139',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1481911633,'157.55.39.139',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481911634,'157.55.39.139',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481911634,'157.55.39.139',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1481911635,'157.55.39.139',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1481911635,'157.55.39.139',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481911635,'157.55.39.139',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481911636,'157.55.39.139',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1481911636,'157.55.39.139',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481911649,'157.55.39.53',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481913096,'157.55.39.53',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1481913992,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1481914399,'40.77.167.23',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1481914792,'68.180.229.49',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1481914906,'68.180.229.49',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1481914950,'68.180.230.230',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1481915433,'157.55.39.139',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1481915673,'157.55.39.185',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1481916934,'163.172.65.229',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1481917602,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1481918510,'40.77.167.23',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1481919408,'163.172.66.181',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1481920531,'66.249.79.99',1,'Unknow browser','Unknown','en-US','美国','http://www.chanshanger.com','/','','/index.php'),(1481920994,'163.172.64.183',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1481921212,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1481921402,'182.118.25.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=124&img=225','','/gallery.php'),(1481922185,'157.55.39.139',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1481923156,'163.172.66.14',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1481923335,'182.118.25.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=4','','/article.php'),(1481923382,'157.55.39.53',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1481923949,'40.77.167.31',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1481924822,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1481925418,'40.77.167.23',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1481925712,'40.77.167.31',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1481925939,'101.14.245.7',1,'Safari 537.36','Linux','zh-TW,zh','IANA','http://www.google.com.tw','/','','/category.php'),(1481925963,'144.76.100.150',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1481927725,'68.180.229.49',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1481928432,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1481928768,'40.77.167.31',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1481929058,'40.77.167.31',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1481929749,'68.180.230.230',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1481929977,'163.172.65.126',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1481930533,'163.172.64.253',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1481931837,'68.180.229.49',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1481932042,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1481932624,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1481933929,'68.180.229.49',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1481936052,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1481936773,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1481937774,'40.77.167.31',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1481938143,'163.172.66.170',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1481939081,'68.180.229.49',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1481939654,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1481939843,'157.55.39.66',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1481940085,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1481942226,'66.249.79.95',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1481943273,'163.172.65.4',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1481944831,'163.172.64.236',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1481945910,'68.180.229.49',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1481947476,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1481947690,'163.172.64.180',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1481947838,'40.77.167.31',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1481947846,'157.55.39.66',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1481948073,'68.180.229.49',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1481948459,'163.172.65.204',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1481948920,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1481949816,'40.77.167.31',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1481950535,'66.249.79.91',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1481951449,'163.172.65.231',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1481953733,'66.249.79.99',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1481953840,'104.131.186.156',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1481954442,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1481956682,'40.77.167.31',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1481956719,'68.180.229.49',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1481956747,'40.77.167.23',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1481956747,'40.77.167.23',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1481957219,'163.172.64.184',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1481957434,'40.77.167.23',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1481958677,'182.118.20.164',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=5','','/brand.php'),(1481960743,'157.55.39.254',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1481960744,'157.55.39.254',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1481961642,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1481961753,'40.77.167.31',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1481962425,'157.55.39.66',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1481962473,'40.77.167.23',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1481964381,'66.249.79.95',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1481965191,'203.189.235.253',1,'Unknow browser','Unknown','','孟加拉国','','','','/index.php'),(1481966360,'163.172.64.220',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1481967236,'141.8.142.142',1,'Unknow browser','Unknown','ru, uk','美国','','','','/category.php'),(1481967355,'178.154.189.16',1,'Unknow browser','Unknown','ru, uk','[未知IP0801]','','','','/category.php'),(1481967990,'163.172.66.121',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1481968847,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1481969301,'163.172.66.124',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1481970018,'163.172.65.18',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1481971042,'66.249.79.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1481971771,'182.118.25.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=175&img=324','','/gallery.php'),(1481972371,'163.172.66.34',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1481973016,'182.118.25.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=65&img=119','','/gallery.php'),(1481973736,'40.77.167.31',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1481974607,'157.55.39.66',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1481974957,'163.172.64.224',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1481974995,'163.172.65.41',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1481976336,'66.249.79.95',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1481976919,'150.70.173.57',1,'Internet Explorer 8.0','Windows XP','','日本','','','','/goods.php'),(1481976919,'150.70.173.57',1,'Internet Explorer 8.0','Windows XP','','日本','','','','/goods.php'),(1481976945,'150.70.173.6',1,'Internet Explorer 8.0','Windows XP','','日本','','','','/category.php'),(1481977067,'157.55.39.79',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1481977365,'150.70.173.11',1,'Internet Explorer 8.0','Windows XP','','日本','','','','/index.php'),(1481977393,'150.70.184.35',1,'Unknow browser','Unknown','','日本','','','','/index.php'),(1481978914,'40.77.167.31',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1481979155,'40.77.167.23',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1481979692,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1481979872,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1481980119,'66.249.79.99',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1481980593,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1481981027,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1481981814,'66.249.79.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1481982021,'163.172.65.119',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1481982469,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1481982705,'68.180.229.49',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1481984550,'66.249.79.99',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1481985020,'66.249.79.95',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1481985708,'66.249.79.99',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1481986659,'163.172.65.251',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1481986670,'66.249.79.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1481987418,'40.77.167.31',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1481987757,'163.172.66.156',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1481987761,'66.249.79.99',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1481987989,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1481989560,'163.172.65.58',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1481990426,'66.249.79.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481991435,'40.77.167.31',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1481991701,'163.172.64.254',1,'Unknow browser','Unknown','','英国','','','','/article.php'),(1481992866,'220.181.108.120',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1481993248,'182.118.21.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=148&img=250','','/gallery.php'),(1481994359,'68.180.229.49',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1481995187,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1481995854,'182.118.25.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=150&img=252','','/gallery.php'),(1481996112,'68.180.229.49',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1481996557,'182.118.20.173',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=172','','/goods.php'),(1481996631,'182.118.20.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=79&img=275','','/gallery.php'),(1481997292,'66.249.79.99',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1481998202,'40.77.167.23',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1481998732,'68.180.229.49',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1481998794,'182.118.22.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=163&img=400','','/gallery.php'),(1481999540,'178.154.189.16',1,'Unknow browser','Unknown','ru, uk','[未知IP0801]','','','','/article.php'),(1481999764,'178.154.189.16',1,'Unknow browser','Unknown','ru, uk','[未知IP0801]','','','','/category.php'),(1481999850,'178.154.189.16',1,'Unknow browser','Unknown','ru, uk','[未知IP0801]','','','','/article.php'),(1481999991,'178.154.189.16',1,'Unknow browser','Unknown','ru, uk','[未知IP0801]','','','','/article.php'),(1482000083,'178.154.189.16',1,'Unknow browser','Unknown','ru, uk','[未知IP0801]','','','','/article.php'),(1482000183,'178.154.189.16',1,'Unknow browser','Unknown','ru, uk','[未知IP0801]','','','','/article.php'),(1482000291,'178.154.189.16',1,'Unknow browser','Unknown','ru, uk','[未知IP0801]','','','','/article.php'),(1482000530,'178.154.189.16',1,'Unknow browser','Unknown','ru, uk','[未知IP0801]','','','','/article.php'),(1482000654,'178.154.189.16',1,'Unknow browser','Unknown','ru, uk','[未知IP0801]','','','','/category.php'),(1482000780,'178.154.189.16',1,'Unknow browser','Unknown','ru, uk','[未知IP0801]','','','','/category.php'),(1482000959,'178.154.189.16',1,'Unknow browser','Unknown','ru, uk','[未知IP0801]','','','','/category.php'),(1482001085,'178.154.189.16',1,'Unknow browser','Unknown','ru, uk','[未知IP0801]','','','','/category.php'),(1482001210,'178.154.189.16',1,'Unknow browser','Unknown','ru, uk','[未知IP0801]','','','','/category.php'),(1482001336,'178.154.189.16',1,'Unknow browser','Unknown','ru, uk','[未知IP0801]','','','','/category.php'),(1482001461,'178.154.189.16',1,'Unknow browser','Unknown','ru, uk','[未知IP0801]','','','','/category.php'),(1482001588,'178.154.189.16',1,'Unknow browser','Unknown','ru, uk','[未知IP0801]','','','','/category.php'),(1482001772,'66.249.79.95',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1482001904,'182.118.20.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=152&img=254','','/gallery.php'),(1482002387,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1482004061,'157.55.39.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1482005037,'68.180.229.49',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1482005620,'40.77.167.31',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1482008275,'40.77.167.31',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1482008927,'163.172.65.69',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1482009037,'68.180.229.49',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1482009144,'163.172.65.202',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1482009857,'68.180.229.49',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1482010883,'182.118.22.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=17&id=8','','/category.php'),(1482010994,'180.153.186.116',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=4','','/article.php'),(1482011816,'163.172.66.86',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1482013201,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1482013271,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1482013291,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1482013471,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1482014108,'101.226.167.202',1,'Safari 537.1;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=189&img=395','','/gallery.php'),(1482014191,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1482014218,'163.172.66.32',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1482014349,'163.172.66.17',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1482016278,'68.180.229.49',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1482017071,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1482017291,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1482017541,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1482017571,'163.172.64.187',1,'Unknow browser','Unknown','','英国','','','','/article.php'),(1482018023,'68.180.229.49',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1482018031,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1482019001,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1482019844,'40.77.167.31',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1482019859,'66.249.79.99',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1482020840,'40.77.167.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1482020931,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1482020998,'163.172.66.112',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1482021440,'163.172.65.43',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1482022370,'66.249.79.95',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482023019,'68.180.229.49',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1482023044,'163.172.66.112',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1482024541,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1482024551,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1482024561,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1482024591,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1482024597,'182.118.21.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=8&img=17','','/gallery.php'),(1482024601,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1482024621,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1482024631,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1482024641,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1482024651,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1482024662,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1482024672,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1482024682,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1482024692,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1482024703,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1482024713,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1482024946,'182.118.20.166',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=178&img=330','','/gallery.php'),(1482026375,'182.118.25.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=31','','/goods.php'),(1482027383,'182.118.20.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=18','','/category.php'),(1482027562,'182.118.21.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=15','','/brand.php'),(1482028260,'27.247.160.70',1,'Safari 537.36','Linux','zh-TW,en-US','IANA','http://r.search.yahoo.com','/_ylt=A8tUwYUr9FVYBhoAootxOSY5;_ylu=X3oDMTByYzhha3F2BGNvbG8DdHcxBHBvcwMxBHZ0aWQDBHNlYwNzcg--/RV=2/RE=1482056876/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d1%26brand%3d3/RK=0/RS','','/category.php'),(1482028685,'163.172.65.209',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1482031489,'163.172.65.33',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1482032003,'66.249.79.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1482032498,'66.249.79.91',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1482033269,'163.172.65.53',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1482033350,'163.172.66.156',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1482033485,'163.172.64.229',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1482034582,'157.55.39.66',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1482037022,'68.180.229.49',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1482037670,'182.118.20.174',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=19','','/category.php'),(1482038862,'68.180.229.49',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1482039004,'182.118.22.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=38&img=289','','/gallery.php'),(1482040282,'182.118.21.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=17','','/brand.php'),(1482040367,'163.172.66.52',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1482040577,'157.55.39.254',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1482040688,'40.77.167.31',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1482042805,'163.172.66.162',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1482045603,'182.118.20.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=204','','/goods.php'),(1482045687,'163.172.66.82',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1482046368,'40.77.167.31',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1482048821,'66.249.79.95',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1482049251,'163.172.66.110',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1482049861,'40.77.167.31',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1482050575,'182.118.22.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=6','','/brand.php'),(1482051122,'182.118.25.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=24&id=6','','/category.php'),(1482051222,'182.118.20.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=132&img=233','','/gallery.php'),(1482051459,'68.180.229.49',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1482052320,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1482052354,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1482052359,'157.55.39.23',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1482052756,'68.180.229.49',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1482056715,'163.172.65.19',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1482056832,'157.55.39.66',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1482057002,'115.82.17.85',1,'Safari 600.1.4','Unknown','zh-tw','IANA','https://www.google.com.tw','/','','/category.php'),(1482057127,'198.204.240.42',1,'Safari 537.36','Windows NT','','美国','','','','/index.php'),(1482057443,'163.172.64.235',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1482057493,'163.172.65.49',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1482060840,'40.77.167.31',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1482060884,'157.55.39.254',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1482061759,'68.180.230.230',1,'Unknow browser','Unknown','','ARIN','','','','/user.php'),(1482063041,'66.249.79.99',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1482063394,'182.118.21.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=198&img=451','','/gallery.php'),(1482064204,'163.172.66.110',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1482064840,'163.172.66.24',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1482064908,'210.91.40.66',1,'Unknow browser','Unknown','','韩国','','','','/index.php'),(1482065170,'182.118.21.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=25&img=49','','/gallery.php'),(1482066010,'68.180.229.49',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1482066158,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1482066180,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1482066203,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1482066228,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1482066249,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1482066259,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1482066270,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1482066280,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1482066290,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1482066301,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1482066311,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1482066322,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1482066353,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1482066363,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/tag_cloud.php'),(1482066921,'66.249.79.99',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1482067928,'68.180.229.49',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1482068079,'68.180.229.49',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1482068890,'182.118.20.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=15&img=30','','/gallery.php'),(1482069580,'66.249.79.99',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1482069755,'68.180.229.49',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1482070251,'66.249.79.95',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1482070700,'220.181.108.153',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1482070890,'157.55.39.66',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1482070958,'163.172.66.175',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1482071277,'141.8.132.37',1,'Unknow browser','Unknown','ru, uk','美国','','','','/category.php'),(1482071395,'141.8.132.37',1,'Unknow browser','Unknown','ru, uk','美国','','','','/category.php'),(1482071520,'178.154.189.16',1,'Unknow browser','Unknown','ru, uk','[未知IP0801]','','','','/article.php'),(1482071646,'178.154.189.16',1,'Unknow browser','Unknown','ru, uk','[未知IP0801]','','','','/category.php'),(1482071724,'163.172.66.97',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1482071770,'178.154.189.16',1,'Unknow browser','Unknown','ru, uk','[未知IP0801]','','','','/goods.php'),(1482072331,'178.154.189.16',1,'Unknow browser','Unknown','ru, uk','[未知IP0801]','','','','/category.php'),(1482072873,'163.172.66.46',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1482074125,'163.172.65.61',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1482074287,'157.55.39.254',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1482074291,'66.249.79.91',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1482075072,'66.249.79.95',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1482075174,'182.118.25.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1482075991,'163.172.66.19',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1482076985,'157.55.39.254',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1482077493,'40.77.167.31',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1482078664,'178.154.189.16',1,'Unknow browser','Unknown','ru, uk','[未知IP0801]','','','','/category.php'),(1482079711,'109.63.239.225',1,'Internet Explorer 8.0','Windows NT','en-US','IANA','http://chanshanger.com','/','','/index.php'),(1482080652,'178.154.189.16',1,'Unknow browser','Unknown','ru, uk','[未知IP0801]','','','','/goods.php'),(1482082466,'178.154.189.16',1,'Unknow browser','Unknown','ru, uk','[未知IP0801]','','','','/category.php'),(1482083750,'182.118.25.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=209','','/goods.php'),(1482084505,'40.77.167.31',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1482085651,'163.172.65.110',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1482086163,'66.249.79.95',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1482086447,'163.172.64.227',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1482086530,'157.55.39.23',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1482086833,'178.154.189.16',1,'Unknow browser','Unknown','ru, uk','[未知IP0801]','','','','/goods.php'),(1482088499,'163.172.66.102',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1482089164,'40.77.167.31',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482089164,'40.77.167.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1482089165,'40.77.167.31',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482089165,'40.77.167.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1482089165,'40.77.167.31',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1482089166,'40.77.167.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1482089166,'40.77.167.31',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1482089167,'40.77.167.31',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482089167,'40.77.167.31',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1482089168,'40.77.167.31',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482089168,'40.77.167.31',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1482089169,'40.77.167.31',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482089169,'40.77.167.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1482089169,'40.77.167.31',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1482089170,'40.77.167.31',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482089170,'40.77.167.31',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482089171,'40.77.167.31',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482089171,'40.77.167.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1482089172,'40.77.167.31',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482089172,'40.77.167.31',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482089173,'40.77.167.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1482089173,'40.77.167.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1482089174,'40.77.167.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1482089187,'157.55.39.254',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1482089187,'157.55.39.254',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482089188,'157.55.39.254',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482089188,'157.55.39.254',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482089188,'157.55.39.254',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482089189,'157.55.39.254',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1482089189,'157.55.39.254',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482089189,'157.55.39.254',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482089190,'157.55.39.254',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1482089190,'157.55.39.254',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482089191,'157.55.39.254',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482089191,'157.55.39.254',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1482089191,'157.55.39.254',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1482089192,'157.55.39.254',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1482089192,'157.55.39.254',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482089193,'157.55.39.254',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482089193,'157.55.39.254',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1482089193,'157.55.39.254',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1482089194,'157.55.39.254',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482089194,'157.55.39.254',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1482089195,'157.55.39.254',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482089195,'157.55.39.254',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482089195,'157.55.39.254',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482089196,'157.55.39.254',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482089196,'157.55.39.254',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1482089197,'157.55.39.254',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1482089197,'157.55.39.254',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482089198,'157.55.39.254',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482089198,'157.55.39.254',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482089198,'157.55.39.254',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1482089217,'157.55.39.254',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1482089217,'157.55.39.254',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1482089218,'157.55.39.254',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482089218,'157.55.39.254',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1482089219,'157.55.39.254',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1482089219,'157.55.39.254',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1482089223,'157.55.39.66',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482089223,'157.55.39.66',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1482089223,'157.55.39.66',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482089224,'157.55.39.66',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1482089224,'157.55.39.66',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1482089225,'157.55.39.66',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1482089225,'157.55.39.66',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482089226,'157.55.39.66',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1482089226,'157.55.39.66',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482089226,'157.55.39.66',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482089227,'157.55.39.66',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482089227,'157.55.39.66',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482089228,'157.55.39.66',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482089228,'157.55.39.66',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482089228,'157.55.39.66',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1482089229,'157.55.39.66',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482089229,'157.55.39.66',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1482089230,'157.55.39.66',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482089230,'157.55.39.66',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482089230,'157.55.39.66',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1482089231,'157.55.39.66',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482089231,'157.55.39.66',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482089231,'157.55.39.66',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1482089232,'157.55.39.66',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482089232,'157.55.39.66',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1482089233,'157.55.39.66',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482089233,'157.55.39.66',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1482089233,'157.55.39.66',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1482089234,'157.55.39.66',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1482089234,'157.55.39.66',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1482089253,'157.55.39.66',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1482089261,'157.55.39.23',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482089262,'157.55.39.23',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1482089262,'157.55.39.23',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1482089263,'157.55.39.23',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1482089263,'157.55.39.23',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482089265,'157.55.39.23',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482089265,'157.55.39.23',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482089266,'157.55.39.23',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482089266,'157.55.39.23',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1482089266,'157.55.39.23',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1482089267,'157.55.39.23',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1482089267,'157.55.39.23',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1482089268,'157.55.39.23',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1482089268,'157.55.39.23',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482089268,'157.55.39.23',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1482089269,'157.55.39.23',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482089269,'157.55.39.23',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1482089270,'157.55.39.23',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1482089270,'157.55.39.23',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482089270,'157.55.39.23',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482089271,'157.55.39.23',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1482089271,'157.55.39.23',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1482089272,'157.55.39.23',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482089272,'157.55.39.23',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1482090789,'157.55.39.23',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1482090801,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1482090821,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1482091993,'66.249.79.91',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1482092311,'68.180.229.49',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1482092794,'66.249.79.99',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1482093486,'182.118.20.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=189&img=394','','/gallery.php'),(1482094394,'66.249.79.99',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1482095127,'157.55.39.66',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1482095685,'66.249.79.99',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1482096069,'157.55.39.66',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1482097275,'157.55.39.23',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1482098113,'182.118.25.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=4','','/article.php'),(1482099944,'68.180.229.49',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1482100690,'157.55.39.254',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1482101556,'40.77.167.31',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1482102372,'182.118.25.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=23','','/brand.php'),(1482102802,'178.154.189.16',1,'Unknow browser','Unknown','ru, uk','[未知IP0801]','','','','/category.php'),(1482103137,'180.153.180.74',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=172','','/goods.php'),(1482104972,'163.172.65.242',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1482105674,'68.180.229.49',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1482106329,'157.55.39.23',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1482106963,'144.76.100.150',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1482107687,'163.172.66.183',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1482108045,'157.55.39.66',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1482108736,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1482108763,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1482108792,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1482108822,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1482108851,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1482108872,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1482108910,'66.249.79.99',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1482109074,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1482109089,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1482109109,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1482109122,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1482109134,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1482109148,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1482109189,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1482109202,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1482109218,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1482109899,'40.77.167.31',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1482112153,'163.172.65.204',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1482112628,'182.118.20.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=28&id=29','','/brand.php'),(1482112784,'157.55.39.66',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1482112804,'157.55.39.254',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1482112971,'163.172.66.112',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1482113001,'163.172.65.131',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1482113161,'157.55.39.66',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1482113415,'66.249.79.99',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1482113507,'163.172.65.192',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1482113516,'163.172.66.81',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1482114304,'157.55.39.254',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1482114371,'141.8.142.142',1,'Unknow browser','Unknown','ru, uk','美国','','','','/goods.php'),(1482114496,'178.154.189.16',1,'Unknow browser','Unknown','ru, uk','[未知IP0801]','','','','/goods.php'),(1482114635,'141.8.132.37',1,'Unknow browser','Unknown','ru, uk','美国','','','','/goods.php'),(1482115612,'157.55.39.254',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1482117151,'163.172.66.122',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1482118302,'66.249.79.158',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1482119150,'40.77.167.31',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1482119224,'157.55.39.66',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1482119576,'182.118.20.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=4&id=1','','/category.php'),(1482120205,'163.172.65.47',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1482120526,'163.172.66.38',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1482123011,'68.180.229.49',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1482123272,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1482123295,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1482124212,'178.154.189.16',1,'Unknow browser','Unknown','ru, uk','[未知IP0801]','','','','/goods.php'),(1482124658,'66.249.79.99',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482124748,'178.154.189.16',1,'Unknow browser','Unknown','ru, uk','[未知IP0801]','','','','/article.php'),(1482124950,'141.8.132.37',1,'Unknow browser','Unknown','ru, uk','美国','','','','/category.php'),(1482126345,'157.55.39.66',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1482127035,'68.180.229.49',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1482127956,'182.118.20.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=156&img=473','','/gallery.php'),(1482127993,'182.118.21.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=156&img=473','','/gallery.php'),(1482129404,'182.118.20.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=116&img=213','','/gallery.php'),(1482132841,'157.55.39.254',1,'Safari 9537.53','Unknown','','美国','','','','/user.php'),(1482133751,'68.180.229.49',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1482134248,'163.172.66.70',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1482134263,'40.77.167.31',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1482134630,'163.172.66.15',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1482135466,'203.189.235.253',1,'Unknow browser','Unknown','','孟加拉国','','','','/index.php'),(1482135487,'157.55.39.66',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1482135654,'182.118.20.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=28','','/category.php'),(1482135788,'182.118.21.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=124&img=225','','/gallery.php'),(1482137713,'40.77.167.31',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1482137958,'157.55.39.254',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1482138500,'178.154.189.16',1,'Unknow browser','Unknown','ru, uk','[未知IP0801]','','','','/goods.php'),(1482139390,'40.77.167.31',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1482141570,'68.180.229.49',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1482142287,'40.77.167.31',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1482142288,'40.77.167.31',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1482142843,'157.55.39.254',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1482142919,'40.77.167.31',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1482143220,'157.55.39.254',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1482147314,'40.77.167.31',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1482149344,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1482149366,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1482149393,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1482149419,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1482149430,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1482149456,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1482149470,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1482149486,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1482149497,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1482149507,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1482149523,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1482149539,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1482149546,'68.180.229.49',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1482149550,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1482149560,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1482149571,'157.55.39.23',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1482149769,'178.154.189.16',1,'Unknow browser','Unknown','ru, uk','[未知IP0801]','','','','/category.php'),(1482151264,'157.55.39.66',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1482151973,'157.55.39.66',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1482152168,'182.118.22.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=4','','/brand.php'),(1482152673,'157.55.39.23',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1482153513,'157.55.39.23',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1482154281,'157.55.39.88',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1482155604,'182.118.20.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=11&img=384','','/gallery.php'),(1482156764,'157.55.39.88',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1482157382,'157.55.39.23',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1482157865,'157.55.39.88',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1482157921,'157.55.39.23',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1482157922,'157.55.39.23',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1482158150,'182.118.22.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=175&img=324','','/gallery.php'),(1482158450,'182.118.20.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=196&img=447','','/gallery.php'),(1482159594,'157.55.39.66',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1482160437,'64.111.127.183',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1482161987,'210.91.40.66',1,'Unknow browser','Unknown','','韩国','','','','/index.php'),(1482162416,'157.55.39.254',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1482163611,'68.180.229.49',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1482163630,'157.55.39.88',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1482164248,'157.55.39.254',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1482164283,'178.154.189.16',1,'Unknow browser','Unknown','ru, uk','[未知IP0801]','','','','/goods.php'),(1482164305,'159.203.167.98',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1482164527,'188.165.200.217',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1482167682,'157.55.39.66',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1482171267,'178.154.189.16',1,'Unknow browser','Unknown','ru, uk','[未知IP0801]','','','','/goods.php'),(1482171391,'178.154.189.16',1,'Unknow browser','Unknown','ru, uk','[未知IP0801]','','','','/user.php'),(1482171516,'178.154.189.16',1,'Unknow browser','Unknown','ru, uk','[未知IP0801]','','','','/goods.php'),(1482172164,'182.118.20.162',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=143&img=245','','/gallery.php'),(1482172414,'157.55.39.88',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1482173193,'157.55.39.254',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1482174906,'163.172.65.226',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1482175479,'157.55.39.88',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1482175539,'157.55.39.88',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1482176706,'157.55.39.88',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1482177205,'157.55.39.23',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1482177231,'163.172.64.246',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1482178769,'220.181.108.99',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/gallery.php'),(1482179988,'68.180.229.49',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1482180526,'157.55.39.254',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1482180769,'220.181.108.80',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/gallery.php'),(1482181618,'178.154.189.16',1,'Unknow browser','Unknown','ru, uk','[未知IP0801]','','','','/category.php'),(1482181742,'178.154.189.16',1,'Unknow browser','Unknown','ru, uk','[未知IP0801]','','','','/goods.php'),(1482181777,'68.180.229.49',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1482182406,'178.154.189.16',1,'Unknow browser','Unknown','ru, uk','[未知IP0801]','','','','/goods.php'),(1482182694,'157.55.39.88',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1482182711,'157.55.39.254',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1482182712,'157.55.39.254',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1482183251,'180.163.220.126',1,'Safari 537.36','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=92','','/goods.php'),(1482183824,'157.55.39.88',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1482184869,'178.154.189.16',1,'Unknow browser','Unknown','ru, uk','[未知IP0801]','','','','/article.php'),(1482185341,'182.118.20.168',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=163&img=400','','/gallery.php'),(1482185483,'178.154.189.16',1,'Unknow browser','Unknown','ru, uk','[未知IP0801]','','','','/article.php'),(1482185959,'182.118.25.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=87','','/goods.php'),(1482186357,'182.118.21.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=71&img=131','','/gallery.php'),(1482188467,'207.46.13.107',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1482190083,'163.172.65.22',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1482191824,'178.154.189.16',1,'Unknow browser','Unknown','ru, uk','[未知IP0801]','','','','/goods.php'),(1482191949,'178.154.189.16',1,'Unknow browser','Unknown','ru, uk','[未知IP0801]','','','','/goods.php'),(1482192446,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1482192465,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1482192486,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1482192506,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1482192515,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1482192529,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1482192538,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1482192549,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1482192558,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1482192569,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1482192579,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1482192589,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1482192620,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1482192633,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/flow.php'),(1482193364,'68.180.229.49',1,'Unknow browser','Unknown','','ARIN','','','','/search.php'),(1482193515,'207.46.13.107',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1482194454,'163.172.65.221',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1482194556,'163.172.66.96',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1482195188,'207.46.13.107',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1482195239,'182.118.25.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=65&img=119','','/gallery.php'),(1482195989,'182.118.20.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=32','','/brand.php'),(1482199807,'163.172.66.38',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1482201358,'163.172.65.16',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1482201901,'138.197.2.240',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1482202066,'157.55.39.88',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1482204354,'157.55.39.88',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482204354,'157.55.39.88',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1482204355,'157.55.39.88',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482204355,'157.55.39.88',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1482204356,'157.55.39.88',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1482204356,'157.55.39.88',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1482204356,'157.55.39.88',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1482204357,'157.55.39.88',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482204357,'157.55.39.88',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1482204357,'157.55.39.88',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482204358,'157.55.39.88',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1482204358,'157.55.39.88',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482204359,'157.55.39.88',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1482204359,'157.55.39.88',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1482204359,'157.55.39.88',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482204360,'157.55.39.88',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482204360,'157.55.39.88',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482204361,'157.55.39.88',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1482204361,'157.55.39.88',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482204361,'157.55.39.88',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482204362,'157.55.39.88',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1482204362,'157.55.39.88',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1482204363,'157.55.39.88',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1482204377,'207.46.13.107',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482204377,'207.46.13.107',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1482204378,'207.46.13.107',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482204378,'207.46.13.107',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1482204381,'207.46.13.107',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1482204381,'207.46.13.107',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1482204382,'207.46.13.107',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482204382,'207.46.13.107',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1482204382,'207.46.13.107',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482204383,'207.46.13.107',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482204383,'207.46.13.107',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482204384,'207.46.13.107',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482204384,'207.46.13.107',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482204385,'207.46.13.107',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482204385,'207.46.13.107',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1482204385,'207.46.13.107',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482204386,'207.46.13.107',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1482204386,'207.46.13.107',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482204386,'207.46.13.107',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482204387,'207.46.13.107',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1482204387,'207.46.13.107',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482204388,'207.46.13.107',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482204388,'207.46.13.107',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1482204388,'207.46.13.107',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482204389,'207.46.13.107',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1482204389,'207.46.13.107',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482204390,'207.46.13.107',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1482204390,'207.46.13.107',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1482204390,'207.46.13.107',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1482204391,'207.46.13.107',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1482204407,'207.46.13.107',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1482204477,'157.55.39.191',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1482204477,'157.55.39.191',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482204478,'157.55.39.191',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482204478,'157.55.39.191',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482204479,'157.55.39.191',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482204479,'157.55.39.191',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1482204479,'157.55.39.191',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482204480,'157.55.39.191',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482204481,'157.55.39.191',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1482204482,'157.55.39.191',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482204482,'157.55.39.191',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482204482,'157.55.39.191',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1482204483,'157.55.39.191',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1482204483,'157.55.39.191',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1482204484,'157.55.39.191',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482204484,'157.55.39.191',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482204485,'157.55.39.191',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1482204485,'157.55.39.191',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1482204485,'157.55.39.191',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482204486,'157.55.39.191',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1482204486,'157.55.39.191',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482204487,'157.55.39.191',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482204487,'157.55.39.191',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482204487,'157.55.39.191',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482204488,'157.55.39.191',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1482204488,'157.55.39.191',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1482204489,'157.55.39.191',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482204489,'157.55.39.191',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482204489,'157.55.39.191',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482204490,'157.55.39.191',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1482204513,'157.55.39.23',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482204513,'157.55.39.23',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1482204514,'157.55.39.23',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1482204514,'157.55.39.23',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1482204515,'157.55.39.23',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482204515,'157.55.39.23',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482204516,'157.55.39.23',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482204516,'157.55.39.23',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482204516,'157.55.39.23',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1482204517,'157.55.39.23',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1482204517,'157.55.39.23',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1482204518,'157.55.39.23',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1482204518,'157.55.39.23',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1482204519,'157.55.39.23',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482204519,'157.55.39.23',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1482204519,'157.55.39.23',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482204520,'157.55.39.23',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1482204520,'157.55.39.23',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1482204521,'157.55.39.23',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482204521,'157.55.39.23',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482204521,'157.55.39.23',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1482204522,'157.55.39.23',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1482204522,'157.55.39.23',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482204523,'157.55.39.23',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1482204591,'157.55.39.191',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1482204592,'157.55.39.191',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1482204592,'157.55.39.191',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482204592,'157.55.39.191',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1482204593,'157.55.39.191',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1482204593,'157.55.39.191',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1482205741,'157.55.39.191',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1482206561,'178.154.189.16',1,'Unknow browser','Unknown','ru, uk','[未知IP0801]','','','','/goods.php'),(1482209608,'157.55.39.23',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1482210956,'188.143.232.41',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/goods.php'),(1482211274,'163.172.66.96',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1482213774,'144.76.100.150',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1482215273,'163.172.65.247',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1482217019,'68.180.229.49',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1482217555,'182.118.21.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=11','','/category.php'),(1482220106,'68.180.229.49',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1482220541,'68.180.229.49',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1482220784,'163.172.66.170',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1482221066,'163.172.66.167',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1482223849,'68.180.229.49',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1482224851,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1482224999,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1482225020,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1482225033,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1482225044,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1482225055,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1482225068,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1482225080,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1482225093,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1482225103,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1482225114,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1482225124,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1482225156,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1482225167,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1482225179,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1482226111,'163.172.66.128',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1482226317,'182.118.21.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=59&img=109','','/gallery.php'),(1482227218,'182.118.22.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=33&img=62','','/gallery.php'),(1482227709,'163.172.66.165',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1482227756,'66.249.79.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1482227824,'157.55.39.191',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482230330,'182.118.22.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=32','','/goods.php'),(1482231852,'104.238.248.15',1,'Internet Explorer 8.0','Windows NT','','IANA','','','','/index.php'),(1482231945,'68.180.229.49',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1482232334,'157.55.39.23',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1482232881,'182.118.22.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=22&img=44','','/gallery.php'),(1482233387,'178.255.215.94',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1482234209,'157.55.39.191',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1482235531,'68.180.230.230',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1482235758,'157.55.39.191',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1482237069,'163.172.66.178',1,'Unknow browser','Unknown','','英国','','','','/article.php'),(1482238299,'182.118.20.169',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=30&id=2','','/category.php'),(1482240955,'157.55.39.85',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1482241835,'68.180.229.49',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1482242560,'163.172.65.41',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1482245159,'157.55.39.85',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1482245670,'157.55.39.88',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1482246689,'182.118.21.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=1','','/article.php'),(1482247055,'157.55.39.88',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1482248297,'123.125.71.47',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1482250854,'68.180.229.49',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1482251957,'68.180.229.49',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1482252430,'68.180.229.49',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1482252818,'68.180.229.49',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1482253044,'157.55.39.191',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1482253811,'157.55.39.191',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482253821,'157.55.39.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1482255423,'163.172.66.114',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1482255631,'157.55.39.85',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1482255712,'157.55.39.88',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1482255723,'157.55.39.191',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1482258571,'182.118.25.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=20','','/brand.php'),(1482261642,'163.172.64.243',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1482261930,'163.172.65.251',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1482262090,'207.241.229.48',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/goods.php?id=204','','/gallery.php'),(1482262240,'68.180.229.49',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1482262911,'207.241.231.144',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=6','','/goods.php'),(1482263262,'68.180.229.49',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1482263420,'207.241.229.149',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=6','','/goods.php'),(1482264391,'207.241.229.150',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/goods.php?id=81','','/gallery.php'),(1482264440,'157.55.39.85',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1482264471,'207.241.229.48',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=6','','/category.php'),(1482265325,'122.147.54.41',1,'Unknow browser','Unknown','zh-tw,zh-cn,zh,en-us','台湾省','','','','/category.php'),(1482265326,'122.147.54.39',1,'Unknow browser','Unknown','zh-tw,zh-cn,zh,en-us','台湾省','','','','/brand.php'),(1482265326,'113.196.95.229',1,'Unknow browser','Unknown','zh-tw,zh-cn,zh,en-us','IANA','','','','/brand.php'),(1482265326,'218.32.9.100',1,'Unknow browser','Unknown','zh-tw,zh-cn,zh,en-us','台湾省','','','','/brand.php'),(1482265326,'113.196.74.229',1,'Unknow browser','Unknown','zh-tw,zh-cn,zh,en-us','IANA','','','','/brand.php'),(1482265331,'68.180.229.49',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1482265605,'207.241.229.48',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/goods.php?id=8','','/brand.php'),(1482266013,'113.196.74.228',1,'Unknow browser','Unknown','zh-tw,zh-cn,zh,en-us','IANA','','','','/category.php'),(1482266013,'218.32.53.183',1,'Unknow browser','Unknown','zh-tw,zh-cn,zh,en-us','台湾省','','','','/category.php'),(1482266014,'123.51.199.69',1,'Unknow browser','Unknown','zh-tw,zh-cn,zh,en-us','APNIC','','','','/category.php'),(1482266014,'218.32.9.98',1,'Unknow browser','Unknown','zh-tw,zh-cn,zh,en-us','台湾省','','','','/gallery.php'),(1482266014,'113.196.95.227',1,'Unknow browser','Unknown','zh-tw,zh-cn,zh,en-us','IANA','','','','/gallery.php'),(1482266644,'163.172.66.99',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1482266694,'218.32.53.182',1,'Unknow browser','Unknown','zh-tw,zh-cn,zh,en-us','台湾省','','','','/gallery.php'),(1482266695,'113.196.95.228',1,'Unknow browser','Unknown','zh-tw,zh-cn,zh,en-us','IANA','','','','/gallery.php'),(1482266695,'218.32.53.187',1,'Unknow browser','Unknown','zh-tw,zh-cn,zh,en-us','台湾省','','','','/gallery.php'),(1482266695,'122.147.48.85',1,'Unknow browser','Unknown','zh-tw,zh-cn,zh,en-us','台湾省','','','','/gallery.php'),(1482266697,'122.147.54.35',1,'Unknow browser','Unknown','zh-tw,zh-cn,zh,en-us','台湾省','','','','/gallery.php'),(1482267313,'123.51.199.73',1,'Unknow browser','Unknown','zh-tw,zh-cn,zh,en-us','APNIC','','','','/goods.php'),(1482267313,'122.147.54.41',1,'Unknow browser','Unknown','zh-tw,zh-cn,zh,en-us','台湾省','','','','/goods.php'),(1482267313,'218.32.53.181',1,'Unknow browser','Unknown','zh-tw,zh-cn,zh,en-us','台湾省','','','','/gallery.php'),(1482267313,'123.51.199.69',1,'Unknow browser','Unknown','zh-tw,zh-cn,zh,en-us','APNIC','','','','/gallery.php'),(1482267314,'123.51.199.70',1,'Unknow browser','Unknown','zh-tw,zh-cn,zh,en-us','APNIC','','','','/goods.php'),(1482267519,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1482267521,'207.241.231.144',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=6','','/goods.php'),(1482267540,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1482267560,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1482267580,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1482267601,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1482267610,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1482267611,'163.172.65.239',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1482267620,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1482267630,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1482267640,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1482267650,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1482267660,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1482267670,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1482267700,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1482267710,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1482269437,'207.241.231.148',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/goods.php?id=154','','/gallery.php'),(1482270169,'207.241.231.144',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/goods.php?id=188','','/gallery.php'),(1482270788,'68.180.229.49',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1482272533,'157.55.39.191',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1482274097,'182.118.20.171',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=160&img=262','','/gallery.php'),(1482277315,'157.55.39.88',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1482277315,'157.55.39.88',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1482278664,'207.241.231.144',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=6','','/goods.php'),(1482278844,'157.55.39.191',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1482279024,'79.134.218.13',1,'Unknow browser','Unknown','','RIPE','<a href=\"http:','//forum.windowsfaq.ru/\">Forum.WindowsFAQ.ru</a>','','/index.php'),(1482279217,'207.241.231.144',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=6','','/category.php'),(1482281093,'207.241.231.144',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=6','','/category.php'),(1482282637,'163.172.66.89',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1482283611,'68.180.229.49',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1482283734,'207.241.229.48',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/goods.php?id=188','','/gallery.php'),(1482283738,'207.241.229.48',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/goods.php?id=170','','/gallery.php'),(1482285260,'207.241.229.149',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=6','','/goods.php'),(1482285477,'163.172.65.36',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1482286277,'207.241.229.150',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/goods.php?id=81','','/gallery.php'),(1482286331,'40.77.167.10',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1482287200,'157.55.39.89',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1482290418,'207.241.231.144',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/goods.php?id=170','','/gallery.php'),(1482291571,'182.118.25.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=59&img=110','','/gallery.php'),(1482291732,'68.180.230.230',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1482291745,'40.77.167.10',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1482291776,'157.55.39.23',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1482291780,'157.55.39.23',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1482292028,'157.55.39.23',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1482293452,'68.180.228.176',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1482293713,'163.172.66.111',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1482294759,'157.55.39.89',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1482294766,'40.77.167.10',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1482296800,'157.55.39.89',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1482297975,'66.249.79.99',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1482298028,'163.172.66.51',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1482298276,'207.241.231.144',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/goods.php?id=154','','/gallery.php'),(1482298616,'157.55.39.23',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1482299897,'207.241.229.214',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=6','','/category.php'),(1482300752,'207.241.231.148',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/goods.php?id=8','','/gallery.php'),(1482301452,'182.118.25.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=19','','/brand.php'),(1482301533,'182.118.20.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=189&img=395','','/gallery.php'),(1482301651,'207.241.229.214',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=6','','/goods.php'),(1482302125,'163.172.66.135',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1482302338,'5.255.253.45',1,'Unknow browser','Unknown','ru, uk','IANA','','','','/goods.php'),(1482302685,'178.154.189.16',1,'Unknow browser','Unknown','ru, uk','[未知IP0801]','','','','/goods.php'),(1482302807,'51.254.129.9',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1482302809,'51.254.129.9',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1482302811,'51.254.129.9',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1482302815,'51.254.129.9',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1482302817,'51.254.129.9',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1482302822,'40.77.167.10',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1482302823,'207.241.231.148',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=6','','/goods.php'),(1482302828,'51.254.129.9',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1482302830,'51.254.129.9',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1482302833,'51.254.129.9',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1482302837,'51.254.129.9',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1482302842,'51.254.129.9',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1482302845,'51.254.129.9',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1482302892,'51.254.129.9',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1482302960,'207.241.231.144',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=6','','/category.php'),(1482302982,'51.254.129.9',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1482302992,'51.254.129.9',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1482303140,'51.254.129.9',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1482303849,'130.193.50.7',1,'Unknow browser','Unknown','ru, uk','[未知IP0801]','','','','/goods.php'),(1482303958,'207.241.229.214',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=6','','/category.php'),(1482303974,'178.154.189.16',1,'Unknow browser','Unknown','ru, uk','[未知IP0801]','','','','/goods.php'),(1482304322,'51.254.129.9',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1482304332,'51.254.129.9',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1482304616,'51.254.129.9',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1482304619,'51.254.129.9',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1482304621,'51.254.129.9',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1482304623,'51.254.129.9',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1482304718,'68.180.228.176',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1482305305,'68.180.228.176',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1482305689,'207.241.229.48',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/goods.php?id=8','','/gallery.php'),(1482305695,'207.241.229.48',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=6','','/goods.php'),(1482305701,'207.241.229.48',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=6','','/goods.php'),(1482305707,'207.241.229.48',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=6','','/goods.php'),(1482306137,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1482306144,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1482306205,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1482306210,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1482306217,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1482306225,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1482306232,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1482306245,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1482306255,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1482306260,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1482306266,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1482306284,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1482306290,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1482306297,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1482306303,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1482306307,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1482306318,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1482306325,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1482306332,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1482306340,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1482306353,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1482306359,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1482306373,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1482306384,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1482306390,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1482306399,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1482306410,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1482306420,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1482306435,'178.154.189.16',1,'Unknow browser','Unknown','ru, uk','[未知IP0801]','','','','/goods.php'),(1482306457,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1482306476,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1482306485,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1482306491,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1482306497,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1482306502,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1482306505,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1482306511,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1482306522,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1482306531,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1482306542,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1482306552,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1482306563,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1482306567,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1482306572,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1482306577,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1482306582,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1482306585,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1482306589,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1482306592,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1482306596,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1482306602,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1482306607,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1482306612,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1482306654,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1482306657,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1482306662,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1482306670,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1482306674,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1482306679,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1482306683,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1482306691,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1482306700,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1482306707,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1482306711,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1482306716,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1482306726,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1482306730,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1482306738,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1482306743,'123.125.71.15',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/gallery.php'),(1482306745,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1482306750,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1482306757,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1482306764,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1482306772,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1482306778,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1482306787,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1482306793,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1482306798,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1482306815,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1482306822,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1482306853,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1482306858,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1482306867,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1482306873,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1482306896,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1482306909,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1482306914,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1482306919,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1482306949,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1482306954,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1482306968,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1482306972,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1482306979,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1482306982,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1482307044,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1482307050,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1482307061,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1482307067,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1482307079,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1482307086,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1482307090,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1482307097,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1482307107,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1482307112,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1482307119,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1482307123,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1482307131,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1482307136,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1482307142,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1482307151,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1482307155,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1482307191,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1482307197,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1482307206,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1482307211,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1482307219,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1482307222,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1482307227,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1482307231,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1482307237,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1482307241,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1482307245,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1482307251,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1482307256,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1482307265,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1482307275,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1482307295,'207.241.229.149',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/article.php?id=20','','/article_cat.php'),(1482307301,'207.241.229.149',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/goods.php?id=188','','/gallery.php'),(1482307302,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1482307305,'207.241.229.149',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=6','','/goods.php'),(1482307308,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1482307311,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1482307316,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1482307322,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1482307325,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1482307329,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1482307332,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1482307336,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1482307348,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1482307351,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1482307354,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1482307360,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1482307364,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1482307368,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1482307373,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1482307377,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1482307382,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1482307387,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1482307392,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1482307395,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1482307398,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1482307403,'157.55.39.23',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1482307403,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1482307409,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1482307429,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1482307431,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1482307435,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1482307440,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1482307444,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1482307448,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1482307451,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1482307455,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1482307459,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1482307463,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1482307467,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1482307474,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1482307501,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1482307506,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1482307511,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1482307517,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1482307522,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1482307526,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1482307529,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1482307534,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1482307537,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1482307540,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1482307545,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1482307550,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1482307555,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1482307557,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1482307579,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1482307599,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1482307628,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1482307632,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1482307635,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1482307639,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1482307643,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1482307648,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1482307651,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1482307653,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1482307690,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1482307692,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1482307694,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1482307696,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1482307696,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1482307700,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1482307703,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1482307708,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/flow.php'),(1482307709,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1482307710,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1482307712,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1482307715,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1482307718,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1482307720,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1482307721,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1482307723,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1482307726,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1482307728,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1482307733,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1482307734,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1482307737,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1482307745,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1482307747,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1482307750,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1482307752,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1482307754,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1482307755,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1482307756,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1482307759,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1482307761,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1482307763,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1482307765,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1482307766,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1482307768,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1482307770,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1482307773,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1482307775,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1482307775,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1482307779,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1482307784,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1482307786,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1482307792,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1482307807,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1482307808,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1482307828,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1482307829,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1482307833,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1482307834,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1482307836,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1482307838,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1482307841,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1482307845,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1482307848,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1482307851,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1482307853,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1482307857,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1482307861,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1482307910,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1482307913,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1482307921,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1482307924,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1482307927,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1482307937,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1482307940,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1482307943,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1482307945,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1482307948,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1482307959,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1482307963,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1482307985,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1482307988,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1482307990,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1482307993,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1482307997,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1482308001,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1482308003,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1482308020,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1482308023,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1482308026,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1482308028,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1482308030,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1482308040,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1482308042,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1482308053,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1482308056,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1482308059,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1482308065,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1482308069,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1482308072,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1482308074,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1482308076,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1482308079,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1482308082,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1482308094,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1482308097,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1482308111,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1482308138,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1482308141,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1482308146,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1482308148,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1482308151,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1482308154,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1482308157,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1482308160,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1482308162,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1482308167,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1482308169,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1482308174,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1482308186,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1482308191,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1482308195,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1482308198,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1482308214,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1482308218,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1482308220,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1482308223,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1482308228,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1482308243,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1482308245,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1482308248,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1482308251,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1482308253,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1482308259,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1482308264,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1482308267,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1482308274,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1482308278,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1482308280,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1482308283,'163.172.66.28',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1482308283,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1482308292,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1482308297,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1482308300,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1482308303,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1482308307,'207.241.229.150',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=25','','/category.php'),(1482308313,'207.241.229.150',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=6','','/goods.php'),(1482308315,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1482308321,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1482308388,'40.77.167.10',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1482308481,'182.118.20.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=201','','/goods.php'),(1482308744,'220.181.108.101',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/gallery.php'),(1482310458,'178.255.215.94',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1482310558,'207.241.229.150',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/goods.php?id=204','','/gallery.php'),(1482311185,'40.77.167.10',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1482312158,'207.241.231.148',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=48','','/category.php'),(1482312173,'178.154.189.16',1,'Unknow browser','Unknown','ru, uk','[未知IP0801]','','','','/goods.php'),(1482313902,'157.55.39.23',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1482314907,'68.180.230.230',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1482315123,'207.241.231.144',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/goods.php?id=100','','/brand.php'),(1482316341,'68.180.228.176',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1482318444,'207.241.231.144',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/goods.php?id=89','','/gallery.php'),(1482318821,'178.255.215.94',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1482318970,'68.180.228.176',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1482319168,'207.241.231.144',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/article.php?id=6','','/index.php'),(1482321612,'207.241.229.214',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=4','','/category.php'),(1482321637,'207.241.229.214',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=37','','/category.php'),(1482321660,'207.241.229.214',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=35','','/category.php'),(1482322814,'178.255.215.94',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1482322955,'157.55.39.23',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1482323460,'40.77.167.10',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1482324166,'207.241.231.144',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=37','','/category.php'),(1482324320,'207.241.231.144',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=30','','/goods.php'),(1482326953,'144.76.100.150',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1482327608,'40.77.167.10',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1482328165,'207.241.229.48',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/goods.php?id=100','','/gallery.php'),(1482328170,'207.241.229.48',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/goods.php?id=178','','/gallery.php'),(1482328176,'207.241.229.48',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=35','','/category.php'),(1482328182,'207.241.229.48',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=27','','/goods.php'),(1482328187,'207.241.229.48',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=37','','/category.php'),(1482328350,'157.55.39.191',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1482328954,'207.241.231.148',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=35','','/category.php'),(1482328967,'207.241.229.149',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=6','','/goods.php'),(1482328976,'207.241.229.149',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=6','','/goods.php'),(1482328984,'207.241.229.149',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/goods.php?id=81','','/brand.php'),(1482328998,'207.241.229.149',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/goods.php?id=170','','/brand.php'),(1482329009,'207.241.229.149',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=37','','/category.php'),(1482329020,'207.241.229.149',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=28','','/category.php'),(1482329031,'207.241.229.149',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/goods.php?id=178','','/gallery.php'),(1482329040,'207.241.229.149',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/goods.php?id=203','','/gallery.php'),(1482329049,'207.241.229.149',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=35','','/goods.php'),(1482329061,'207.241.229.149',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=27','','/category.php'),(1482329071,'207.241.229.149',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=37','','/category.php'),(1482329082,'207.241.229.149',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=30','','/category.php'),(1482329094,'207.241.229.149',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=16','','/category.php'),(1482329108,'207.241.229.149',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=16','','/category.php'),(1482329119,'207.241.229.149',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/goods.php?id=178','','/brand.php'),(1482329130,'207.241.229.149',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=30','','/goods.php'),(1482329140,'207.241.229.149',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=27','','/category.php'),(1482329152,'207.241.229.149',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/goods.php?id=100','','/gallery.php'),(1482329164,'207.241.229.149',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=30','','/goods.php'),(1482329177,'207.241.229.149',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=35','','/category.php'),(1482329352,'163.172.65.67',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1482330043,'207.241.231.148',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/goods.php?id=89','','/gallery.php'),(1482330204,'207.241.229.150',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=35','','/category.php'),(1482330210,'207.241.229.150',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=37','','/category.php'),(1482330215,'207.241.229.150',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=16','','/goods.php'),(1482330222,'207.241.229.150',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=37','','/category.php'),(1482330423,'207.241.231.148',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=28','','/goods.php'),(1482331011,'157.55.39.23',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1482331419,'157.55.39.89',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1482331572,'207.241.229.150',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=16','','/category.php'),(1482331654,'68.180.228.176',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1482333319,'157.55.39.23',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1482333643,'157.55.39.89',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1482333773,'207.241.231.144',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=37','','/category.php'),(1482334874,'157.55.39.191',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1482335024,'178.255.215.94',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1482335229,'207.241.231.148',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/user.php?act=register','','/user.php'),(1482335728,'40.77.167.10',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1482335949,'207.241.231.144',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=37','','/category.php'),(1482336542,'207.241.231.144',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=28','','/category.php'),(1482336727,'40.77.167.10',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1482337540,'157.55.39.191',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1482338356,'207.241.231.148',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=17','','/category.php'),(1482338507,'207.241.231.144',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=7','','/goods.php'),(1482340791,'157.55.39.23',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1482340917,'157.55.39.191',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1482341030,'207.241.231.148',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=7','','/category.php'),(1482341820,'68.180.228.176',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1482343817,'207.241.229.214',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=16','','/goods.php'),(1482343822,'207.241.229.214',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=17','','/goods.php'),(1482344888,'157.55.39.191',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1482345391,'40.77.167.10',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1482345399,'207.241.231.148',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=7','','/category.php'),(1482345726,'163.172.65.44',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1482346438,'207.241.231.144',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=17','','/goods.php'),(1482347605,'157.55.39.89',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1482349142,'68.180.228.176',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1482350348,'207.241.231.148',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=7','','/goods.php'),(1482350530,'207.241.229.48',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=37','','/category.php'),(1482350535,'207.241.229.48',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=37','','/category.php'),(1482350540,'207.241.229.48',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/goods.php?id=178','','/gallery.php'),(1482350545,'207.241.229.48',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=35','','/category.php'),(1482350550,'207.241.229.48',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=16','','/goods.php'),(1482350555,'207.241.229.48',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=35','','/category.php'),(1482350561,'207.241.229.48',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=7','','/goods.php'),(1482350566,'207.241.229.48',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=17','','/goods.php'),(1482350572,'207.241.229.48',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=17','','/category.php'),(1482351306,'207.241.229.149',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/goods.php?id=203','','/gallery.php'),(1482351307,'68.180.228.176',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1482351311,'207.241.229.149',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/goods.php?id=178','','/goods.php'),(1482351315,'207.241.229.149',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=37','','/category.php'),(1482351320,'207.241.229.149',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=7','','/category.php'),(1482351325,'207.241.229.149',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=7','','/goods.php'),(1482351330,'207.241.229.149',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=17','','/goods.php'),(1482351339,'207.241.229.149',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=17','','/category.php'),(1482351343,'207.241.229.149',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=17','','/goods.php'),(1482351348,'207.241.229.149',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=17','','/goods.php'),(1482351353,'207.241.229.149',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=7','','/goods.php'),(1482351357,'207.241.229.149',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=7','','/category.php'),(1482351363,'207.241.229.149',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=17','','/goods.php'),(1482351368,'207.241.229.149',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=7','','/goods.php'),(1482351374,'207.241.229.149',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=7','','/goods.php'),(1482351378,'207.241.229.149',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=7','','/goods.php'),(1482351383,'207.241.229.149',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=7','','/goods.php'),(1482351388,'207.241.229.149',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=17','','/goods.php'),(1482351393,'207.241.229.149',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=17','','/goods.php'),(1482351398,'207.241.229.149',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=17','','/category.php'),(1482351404,'207.241.229.149',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=7','','/goods.php'),(1482351408,'207.241.229.149',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=7','','/goods.php'),(1482351413,'207.241.229.149',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=7','','/category.php'),(1482351418,'207.241.229.149',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=44','','/goods.php'),(1482351424,'207.241.229.149',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=7','','/goods.php'),(1482351429,'207.241.229.149',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=17','','/goods.php'),(1482351511,'207.241.231.148',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=17','','/goods.php'),(1482351775,'207.241.229.149',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=17','','/goods.php'),(1482352116,'207.241.229.150',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=7','','/category.php'),(1482352122,'207.241.229.150',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=7','','/goods.php'),(1482352128,'207.241.229.150',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=7','','/category.php'),(1482352133,'207.241.229.150',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=26','','/category.php'),(1482352139,'207.241.229.150',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=17','','/goods.php'),(1482352145,'207.241.229.150',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=17','','/goods.php'),(1482352707,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1482352727,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1482352747,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1482352767,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1482352787,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1482352797,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1482352807,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1482352817,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1482352827,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1482352837,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1482352848,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1482352858,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1482352888,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1482352938,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article_cat.php'),(1482353056,'207.241.229.150',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=7','','/goods.php'),(1482353061,'207.241.229.150',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=17','','/category.php'),(1482353282,'40.77.167.10',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1482354516,'157.55.39.89',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1482356443,'207.241.231.148',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=17','','/goods.php'),(1482356612,'157.55.39.89',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1482357141,'62.212.68.156',1,'Safari 537.36','Windows NT','en-US','荷兰','http://chanshanger.com.tw','/','','/index.php'),(1482358812,'207.241.231.144',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=7','','/goods.php'),(1482358860,'207.241.231.148',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=17','','/goods.php'),(1482360396,'40.77.167.10',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1482361376,'157.55.39.191',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1482362118,'182.118.20.167',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=124&img=225','','/gallery.php'),(1482363929,'163.172.66.25',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1482363969,'157.55.39.23',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482364862,'157.55.39.89',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1482365490,'68.180.228.176',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1482365668,'207.241.229.214',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=7','','/goods.php'),(1482365679,'207.241.229.214',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=44','','/category.php'),(1482365684,'207.241.229.214',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=17','','/goods.php'),(1482365690,'207.241.229.214',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/search.php?intro=best','','/search.php'),(1482365696,'207.241.229.214',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=17','','/goods.php'),(1482367249,'178.154.189.16',1,'Unknow browser','Unknown','ru, uk','[未知IP0801]','','','','/goods.php'),(1482368385,'40.77.167.10',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1482369419,'157.55.39.89',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1482369805,'40.77.167.10',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1482371988,'178.154.189.16',1,'Unknow browser','Unknown','ru, uk','[未知IP0801]','','','','/goods.php'),(1482372193,'207.241.229.48',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=7','','/goods.php'),(1482372198,'207.241.229.48',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/goods.php?id=85','','/gallery.php'),(1482372202,'207.241.229.48',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/goods.php?id=158','','/gallery.php'),(1482372207,'207.241.229.48',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/goods.php?id=155','','/gallery.php'),(1482373048,'207.241.229.149',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=17','','/goods.php'),(1482373053,'207.241.229.149',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=7','','/goods.php'),(1482373058,'207.241.229.149',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=7','','/goods.php'),(1482373062,'207.241.229.149',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=7','','/category.php'),(1482373068,'207.241.229.149',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=17','','/goods.php'),(1482373073,'207.241.229.149',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=17','','/goods.php'),(1482373078,'207.241.229.149',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=7','','/goods.php'),(1482373083,'207.241.229.149',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=23','','/category.php'),(1482373088,'207.241.229.149',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=17','','/goods.php'),(1482373094,'207.241.229.149',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=17','','/goods.php'),(1482373100,'207.241.229.149',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/goods.php?id=157','','/gallery.php'),(1482373117,'207.241.229.149',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/goods.php?id=157','','/gallery.php'),(1482373235,'68.180.228.176',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1482373602,'68.180.228.176',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1482374074,'207.241.229.150',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/search.php?intro=hot','','/search.php'),(1482374887,'163.172.66.53',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1482376579,'68.180.228.176',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1482377173,'178.137.87.242',1,'FireFox 48.0','Windows NT','','[未知IP0801]','','','','/index.php'),(1482377277,'40.77.167.10',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1482379567,'40.77.167.33',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1482380144,'207.241.231.148',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/goods.php?id=85','','/gallery.php'),(1482383193,'68.180.228.176',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1482383315,'163.172.65.186',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1482385037,'114.36.250.212',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','https://www.google.com.tw','/','','/brand.php'),(1482387441,'39.10.100.114',1,'Safari 534.24','Linux','zh-TW, en-US','IANA','http://www.sofun.com.tw','/usedcust/itemdesc.php?mitem=4502570203&mcate=M&mcate1=&list_bno=','','/goods.php'),(1482388504,'157.55.39.89',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1482389963,'207.241.229.214',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/goods.php?id=17','','/gallery.php'),(1482390084,'188.143.232.62',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/user.php'),(1482392401,'182.118.20.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=8','','/category.php'),(1482393287,'68.180.228.176',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1482393358,'157.55.39.191',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1482393475,'157.55.39.191',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1482395515,'207.241.231.148',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=5','','/category.php'),(1482395527,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1482395529,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/index.php'),(1482395535,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1482395538,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/index.php'),(1482395541,'207.241.229.149',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/goods.php?id=155','','/gallery.php'),(1482395543,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1482395545,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/index.php'),(1482395546,'207.241.229.149',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/goods.php?id=85','','/gallery.php'),(1482395549,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/article_cat.php'),(1482395552,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1482395554,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1482395556,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1482395558,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1482395562,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1482395564,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1482395568,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1482395571,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1482395573,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1482395575,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1482395577,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1482395581,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1482395583,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1482395585,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1482395589,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1482395592,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1482395594,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1482395597,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1482395599,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1482395602,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1482395606,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1482395609,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1482395611,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1482395614,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1482395620,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1482395623,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1482395625,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1482395627,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1482395631,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1482395633,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1482395635,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1482395637,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1482395640,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1482395643,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1482395647,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1482395649,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1482395653,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1482395656,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1482395659,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1482395662,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1482395664,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1482395666,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1482395668,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1482395671,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1482395673,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1482395676,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1482395685,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1482395688,'207.241.229.150',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=5','','/goods.php'),(1482395691,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1482395695,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1482395698,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1482395701,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1482395703,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1482395706,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1482395708,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1482395712,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1482395714,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1482395716,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1482395720,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1482395722,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1482395724,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1482395726,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1482395729,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1482395733,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1482395735,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1482395737,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1482395739,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1482395741,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1482395743,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1482395747,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1482395749,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1482395752,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1482395754,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1482395756,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1482395761,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1482395763,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1482395766,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1482395768,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1482395770,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1482395773,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1482395777,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1482395780,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1482395783,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1482395785,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1482395791,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1482395795,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1482395797,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1482395799,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1482395801,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1482395803,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1482395805,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1482395809,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1482395811,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1482395813,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1482395815,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1482395817,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1482395819,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1482395821,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1482395823,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1482395826,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1482395829,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1482395831,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1482395833,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1482395835,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1482395837,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1482395839,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1482395842,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1482395844,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1482395846,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1482395849,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1482395851,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1482395853,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1482395856,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1482395859,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1482395862,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1482395864,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1482395866,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1482395868,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1482395871,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1482395873,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1482395875,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1482395879,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1482395881,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1482395883,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1482395885,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1482395889,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1482395891,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1482395896,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1482395899,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1482395902,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1482395904,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1482395907,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1482395909,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1482395911,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1482395913,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1482395916,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1482395920,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1482395922,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1482395924,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1482395928,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1482395931,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1482395933,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1482395936,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1482395939,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1482395941,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1482395944,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1482395947,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1482395949,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1482395952,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1482395954,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1482395956,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1482395958,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1482395961,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1482395966,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1482395968,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1482395971,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1482395973,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1482395975,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1482395979,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1482395981,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1482395983,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1482395986,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1482395989,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1482395991,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1482395994,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1482395996,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1482395999,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1482396002,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1482396004,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1482396006,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1482396008,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1482396011,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/user.php'),(1482396015,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1482396017,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/index.php'),(1482396023,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1482396026,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/index.php'),(1482396028,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1482396030,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/index.php'),(1482396034,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1482396036,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/index.php'),(1482396040,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1482396042,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/index.php'),(1482396046,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/article_cat.php'),(1482396048,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1482396050,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1482396054,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1482396057,'151.80.41.169',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1482396586,'207.241.229.150',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=5','','/goods.php'),(1482396645,'182.118.21.210',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=4&id=1','','/category.php'),(1482397006,'182.118.20.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=24&id=35','','/category.php'),(1482398526,'68.180.229.91',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1482398676,'207.241.229.150',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/flow.php','','/flow.php'),(1482399265,'157.55.39.191',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1482400540,'157.55.39.191',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1482401184,'163.172.65.130',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1482401276,'163.172.64.222',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1482401285,'207.241.229.48',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=5','','/goods.php'),(1482401634,'157.55.39.89',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1482402028,'182.118.20.174',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=10&id=27','','/brand.php'),(1482403283,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482405193,'163.172.66.33',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1482405975,'68.180.228.176',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1482405994,'182.118.22.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=7','','/brand.php'),(1482409476,'40.77.167.10',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1482409638,'157.55.39.191',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1482409828,'42.78.96.93',1,'Safari 537.36','Linux','zh-TW,zh','IANA','','','','/index.php'),(1482412843,'64.246.165.170',1,'FireFox 3.5.2','Windows XP','en-us,fr-be','美国','http://whois.domaintools.com','/chanshanger.com.tw','','/index.php'),(1482413108,'157.55.39.89',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482413108,'157.55.39.89',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1482413109,'157.55.39.89',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482413109,'157.55.39.89',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1482413110,'157.55.39.89',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1482413110,'157.55.39.89',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1482413110,'157.55.39.89',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482413111,'157.55.39.89',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1482413111,'157.55.39.89',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482413112,'157.55.39.89',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482413112,'157.55.39.89',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482413113,'157.55.39.89',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482413113,'157.55.39.89',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482413113,'157.55.39.89',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482413114,'157.55.39.89',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1482413114,'157.55.39.89',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482413115,'157.55.39.89',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1482413115,'157.55.39.89',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482413115,'157.55.39.89',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482413116,'157.55.39.89',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1482413116,'157.55.39.89',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482413116,'157.55.39.89',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482413117,'157.55.39.89',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1482413117,'157.55.39.89',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482413118,'157.55.39.89',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1482413118,'157.55.39.89',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482413118,'157.55.39.89',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1482413119,'157.55.39.89',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1482413119,'157.55.39.89',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1482413120,'157.55.39.89',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1482413138,'157.55.39.89',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1482413142,'157.55.39.191',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1482413143,'157.55.39.191',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482413143,'157.55.39.191',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482413143,'157.55.39.191',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482413144,'157.55.39.191',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482413144,'157.55.39.191',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1482413145,'157.55.39.191',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482413145,'157.55.39.191',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482413145,'157.55.39.191',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1482413146,'157.55.39.191',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482413146,'157.55.39.191',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482413147,'157.55.39.191',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1482413147,'157.55.39.191',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1482413147,'157.55.39.191',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1482413148,'157.55.39.191',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482413148,'157.55.39.191',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482413149,'157.55.39.191',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1482413149,'157.55.39.191',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1482413149,'157.55.39.191',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482413150,'157.55.39.191',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1482413150,'157.55.39.191',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482413151,'157.55.39.191',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482413151,'157.55.39.191',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482413151,'157.55.39.191',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482413152,'157.55.39.191',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1482413152,'157.55.39.191',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1482413153,'157.55.39.191',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482413153,'157.55.39.191',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482413153,'157.55.39.191',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482413154,'157.55.39.191',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1482413173,'40.77.167.10',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482413173,'40.77.167.10',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1482413174,'40.77.167.10',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482413174,'40.77.167.10',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1482413175,'40.77.167.10',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1482413175,'40.77.167.10',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1482413176,'40.77.167.10',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1482413176,'40.77.167.10',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482413177,'40.77.167.10',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1482413177,'40.77.167.10',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482413177,'40.77.167.10',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1482413178,'40.77.167.10',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482413178,'40.77.167.10',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1482413179,'40.77.167.10',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1482413179,'40.77.167.10',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482413180,'40.77.167.10',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482413180,'40.77.167.10',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482413180,'40.77.167.10',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1482413181,'40.77.167.10',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482413181,'40.77.167.10',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482413182,'40.77.167.10',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1482413182,'40.77.167.10',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1482413183,'40.77.167.10',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1482413199,'157.55.39.191',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1482413199,'157.55.39.191',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1482413200,'157.55.39.191',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482413200,'157.55.39.191',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1482413201,'157.55.39.191',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1482413201,'157.55.39.191',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1482413209,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482413210,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1482413210,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1482413210,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1482413211,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482413212,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482413212,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482413212,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482413213,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1482413213,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1482413214,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1482413214,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1482413214,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1482413215,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482413215,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1482413216,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482413216,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1482413216,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1482413217,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482413217,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482413218,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1482413218,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1482413218,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482413219,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1482416930,'207.241.231.144',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=5','','/goods.php'),(1482417933,'207.241.229.149',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/goods.php?id=17','','/gallery.php'),(1482419340,'182.118.20.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=65&img=119','','/gallery.php'),(1482420938,'157.55.39.89',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1482421004,'42.236.10.98',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=33&id=3','','/brand.php'),(1482422811,'163.172.65.59',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1482426525,'163.172.66.45',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1482426689,'182.118.25.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=1','','/category.php'),(1482427242,'68.180.228.176',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1482428165,'157.55.39.191',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1482428267,'66.249.79.99',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1482429044,'157.55.39.89',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1482429053,'157.55.39.191',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1482429113,'68.180.228.176',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1482429583,'163.172.65.59',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1482430711,'40.77.167.10',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1482431040,'182.118.20.162',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=148&img=250','','/gallery.php'),(1482431073,'163.172.66.8',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1482431147,'182.118.25.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=163&img=400','','/gallery.php'),(1482431405,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1482431424,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1482431426,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1482431429,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1482431432,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1482431437,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1482431439,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1482431441,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1482431443,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1482431446,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1482431448,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1482431452,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1482431455,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1482431460,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1482431463,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1482431467,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1482431470,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/catalog.php'),(1482431473,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1482431477,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1482431479,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1482431482,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1482431485,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1482431488,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1482431490,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1482431493,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1482431496,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1482431499,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1482431503,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1482431505,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1482431507,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1482431510,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1482431512,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1482431515,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1482431517,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1482431519,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1482431521,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1482431524,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1482431526,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1482431527,'68.180.228.176',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1482431528,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1482431531,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1482431533,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1482431535,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1482431538,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1482431541,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1482431543,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1482431545,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1482431556,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1482431576,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1482431583,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1482431588,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1482431590,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1482431592,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1482431594,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1482431600,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1482431602,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1482431606,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1482431608,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1482431611,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1482431614,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1482431616,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1482431621,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1482431623,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1482431626,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1482431628,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1482431630,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1482431633,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1482431636,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1482431638,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1482431643,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1482431654,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1482431659,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1482431663,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1482431670,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1482431673,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1482431676,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1482431679,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1482431682,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1482431685,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1482431688,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1482431690,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1482431693,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1482431695,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1482431698,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/search.php'),(1482431701,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/search.php'),(1482431703,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/tag_cloud.php'),(1482431705,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/user.php'),(1482431707,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/user.php'),(1482431715,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1482431717,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1482431721,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1482433695,'157.55.39.89',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1482438878,'68.180.228.176',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1482439908,'182.118.22.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=200&img=456','','/gallery.php'),(1482440069,'207.46.13.42',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1482440748,'157.55.39.191',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1482443746,'68.180.228.176',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1482444237,'207.46.13.42',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1482445038,'163.172.66.77',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1482445114,'157.55.39.89',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1482446133,'182.118.20.174',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=175&img=325','','/gallery.php'),(1482447649,'68.180.228.176',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1482448246,'182.118.25.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=5','','/brand.php'),(1482448538,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1482448540,'207.46.13.42',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1482448541,'207.46.13.42',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1482448541,'207.46.13.42',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1482450070,'163.172.66.61',1,'Unknow browser','Unknown','','英国','','','','/article.php'),(1482450685,'40.77.167.30',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1482452233,'163.172.66.161',1,'Unknow browser','Unknown','','英国','','','','/index.php'),(1482452446,'182.118.22.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=25','','/brand.php'),(1482453740,'157.55.39.89',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1482455010,'157.55.39.191',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1482456970,'157.55.39.191',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1482457736,'114.36.224.242',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.sofun.com.tw','/usedcust/itemdesc.php?mitem=4502570203&mcate=M&mcate1=&list_bno=','','/goods.php'),(1482459199,'40.77.167.30',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1482460594,'68.180.228.176',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1482462981,'42.78.159.86',2,'Safari 537.36','Linux','zh-TW,zh','IANA','https://www.google.com.tw','/','','/index.php'),(1482463904,'163.172.65.115',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1482463943,'157.55.39.191',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1482464300,'207.46.13.42',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1482464410,'157.55.39.191',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1482464859,'111.83.181.48',1,'Safari 602.1','Unknown','zh-tw','IANA','https://www.google.com.tw','/','','/brand.php'),(1482466555,'163.172.64.217',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1482468315,'182.118.25.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=12','','/brand.php'),(1482468479,'68.180.228.176',1,'Unknow browser','Unknown','','ARIN','','','','/snatch.php'),(1482468614,'157.55.39.89',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1482468694,'207.241.229.48',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=43','','/category.php'),(1482468807,'182.118.21.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=150&img=252','','/gallery.php'),(1482469222,'207.46.13.42',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1482470967,'207.241.231.148',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=12','','/goods.php'),(1482471085,'163.172.66.36',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1482471377,'207.241.231.148',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/goods.php?id=79','','/gallery.php'),(1482471597,'207.241.229.149',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=13','','/goods.php'),(1482472496,'207.241.231.144',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/goods.php?id=202','','/gallery.php'),(1482472868,'207.241.231.148',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=10','','/category.php'),(1482472983,'66.249.79.91',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1482473057,'207.241.229.150',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/catalog.php','','/brand.php'),(1482473181,'182.118.20.171',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=17','','/brand.php'),(1482473340,'207.241.231.148',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=8','','/goods.php'),(1482473894,'207.241.231.144',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=12','','/goods.php'),(1482474127,'163.172.65.31',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1482474890,'68.180.228.176',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1482475609,'144.76.100.150',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1482475810,'40.77.167.30',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1482476198,'66.249.79.162',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1482476422,'180.204.150.238',1,'Safari 537.36','Linux','zh-TW,en-US','[未知IP0801]','http://r.search.yahoo.com','/_ylt=Asgg0WSX9G.bZTaYmK7dGBienIlQ;_ylu=X3oDMTlxcTkxbmJxBDADW29iamVjdCBPYmplY3RdBGNhdGVnb3J5A2FsZ28EaXQDU3IEbG9nT3ducgNjb3Ntb3MEcG9zAzUEcG9zaXRpb24Dd2ViXzVfMARyc2NyAy0xMy4yOTY4BHNjaWQDMTIzMjgEc2VjA3Ny','','/category.php'),(1482477232,'40.77.167.30',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1482477289,'163.172.66.71',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1482477375,'97.92.11.8',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1482477379,'97.92.11.8',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1482477383,'97.92.11.8',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1482477387,'97.92.11.8',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1482477393,'97.92.11.8',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1482477413,'97.92.11.8',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1482477418,'97.92.11.8',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1482477433,'97.92.11.8',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1482477807,'207.241.231.148',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=8','','/goods.php'),(1482478807,'207.46.13.42',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1482478822,'207.241.231.144',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=13','','/goods.php'),(1482480250,'207.241.231.144',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=8','','/goods.php'),(1482480467,'106.105.192.251',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=3','','/category.php'),(1482481552,'163.172.68.122',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1482481554,'163.172.68.122',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1482481559,'163.172.68.122',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1482481562,'163.172.68.122',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1482481564,'163.172.68.122',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1482481567,'163.172.68.122',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1482481570,'163.172.68.122',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1482481572,'163.172.68.122',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1482481575,'163.172.68.122',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1482481578,'163.172.68.122',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1482481582,'163.172.68.122',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1482481585,'163.172.68.122',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1482481587,'163.172.68.122',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1482481591,'163.172.68.122',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1482481596,'163.172.68.122',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1482481598,'163.172.68.122',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1482481603,'163.172.68.122',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1482481607,'163.172.68.122',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1482481610,'163.172.68.122',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1482481613,'163.172.68.122',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1482481618,'163.172.68.122',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1482481620,'163.172.68.122',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1482481626,'163.172.68.122',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1482481629,'163.172.68.122',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1482481631,'163.172.68.122',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1482481635,'163.172.68.122',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1482481638,'163.172.68.122',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1482481641,'163.172.68.122',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1482481644,'163.172.68.122',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1482481647,'163.172.68.122',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1482481652,'163.172.68.122',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1482481825,'157.55.39.89',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1482482209,'207.241.231.148',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=33','','/category.php'),(1482482621,'207.241.231.144',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/catalog.php','','/brand.php'),(1482482763,'207.241.231.148',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/catalog.php','','/brand.php'),(1482482843,'207.241.231.148',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/catalog.php','','/brand.php'),(1482484416,'180.217.250.138',1,'Safari 600.1.4','Unknown','zh-tw','[未知IP0801]','https://www.google.com.tw','/','','/category.php'),(1482484721,'68.180.228.176',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1482484830,'207.241.231.148',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/goods.php?id=166','','/gallery.php'),(1482485889,'207.241.231.148',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=13','','/goods.php'),(1482486517,'207.241.231.148',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=33','','/category.php'),(1482486729,'207.241.231.144',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/goods.php?id=161','','/gallery.php'),(1482488350,'207.241.231.148',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/catalog.php','','/brand.php'),(1482489064,'207.241.231.144',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=8','','/goods.php'),(1482489151,'157.55.39.191',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1482489611,'157.55.39.191',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1482489734,'40.77.167.30',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1482489773,'157.55.39.89',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1482489879,'207.241.231.144',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/goods.php?id=79','','/gallery.php'),(1482490733,'207.241.229.48',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=13','','/category.php'),(1482490738,'207.241.229.48',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=33','','/category.php'),(1482490743,'207.241.229.48',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/catalog.php','','/brand.php'),(1482490750,'207.241.229.48',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=29','','/category.php'),(1482490763,'207.241.229.48',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/goods.php?id=150','','/gallery.php'),(1482490768,'207.241.229.48',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=8','','/goods.php'),(1482490774,'207.241.229.48',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/catalog.php','','/brand.php'),(1482490776,'207.241.231.144',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/goods.php?id=79','','/gallery.php'),(1482490779,'207.241.229.48',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=8','','/goods.php'),(1482490780,'207.241.231.144',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=10','','/goods.php'),(1482490784,'207.241.229.48',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/catalog.php','','/brand.php'),(1482490786,'207.241.231.144',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=8','','/goods.php'),(1482490790,'207.241.229.48',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=12','','/goods.php'),(1482490791,'207.241.231.144',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=19','','/category.php'),(1482490796,'207.241.229.48',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=8','','/goods.php'),(1482490799,'207.241.231.148',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=15','','/goods.php'),(1482490803,'207.241.229.48',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=33','','/category.php'),(1482490808,'207.241.229.48',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/goods.php?id=161','','/gallery.php'),(1482490814,'207.241.229.48',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/catalog.php','','/brand.php'),(1482490820,'207.241.229.48',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=33','','/category.php'),(1482490825,'207.241.229.48',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=51','','/category.php'),(1482490831,'207.241.229.48',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/catalog.php','','/brand.php'),(1482490836,'207.241.229.48',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=13','','/goods.php'),(1482490842,'207.241.229.48',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/catalog.php','','/brand.php'),(1482490849,'207.241.229.48',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/catalog.php','','/brand.php'),(1482490855,'207.241.229.48',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=8','','/goods.php'),(1482490861,'207.241.229.48',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=8','','/category.php'),(1482490866,'207.241.229.48',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=8','','/goods.php'),(1482490870,'207.241.229.48',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/search.php?intro=new','','/search.php'),(1482490875,'207.241.229.48',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/goods.php?id=11','','/gallery.php'),(1482490879,'207.241.229.48',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=8','','/category.php'),(1482490881,'207.241.231.148',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/goods.php?id=79','','/brand.php'),(1482490885,'207.241.229.48',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=8','','/category.php'),(1482490890,'207.241.229.48',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/catalog.php','','/brand.php'),(1482490895,'207.241.229.48',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=12','','/category.php'),(1482490901,'207.241.229.48',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=33','','/category.php'),(1482491009,'207.241.231.144',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=8','','/goods.php'),(1482492265,'157.55.39.191',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1482492396,'40.77.167.30',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1482493347,'207.241.229.149',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=8','','/category.php'),(1482493352,'207.241.229.149',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=18','','/category.php'),(1482493357,'207.241.229.149',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=8','','/category.php'),(1482493363,'207.241.229.149',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=8','','/category.php'),(1482493368,'207.241.229.149',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/catalog.php','','/brand.php'),(1482493375,'207.241.229.149',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=8','','/category.php'),(1482493382,'207.241.229.149',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=15','','/category.php'),(1482493388,'207.241.229.149',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/catalog.php','','/brand.php'),(1482493394,'207.241.229.149',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/catalog.php','','/brand.php'),(1482493400,'207.241.229.149',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=10','','/category.php'),(1482493404,'207.241.229.149',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/catalog.php','','/brand.php'),(1482493410,'207.241.229.149',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=12','','/category.php'),(1482493418,'207.241.229.149',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=31','','/category.php'),(1482493425,'207.241.229.149',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/catalog.php','','/brand.php'),(1482493433,'207.241.229.149',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=8','','/goods.php'),(1482493438,'207.241.229.149',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/goods.php?id=166','','/gallery.php'),(1482493444,'207.241.229.149',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=10','','/category.php'),(1482493450,'207.241.229.149',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=10','','/category.php'),(1482493457,'207.241.229.149',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=13','','/category.php'),(1482493462,'207.241.229.149',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=8','','/category.php'),(1482493469,'207.241.229.149',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=21','','/category.php'),(1482493479,'207.241.229.149',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=8','','/goods.php'),(1482493485,'207.241.229.149',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=8','','/category.php'),(1482493490,'207.241.229.149',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=12','','/goods.php'),(1482493495,'207.241.229.149',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/goods.php?id=166','','/gallery.php'),(1482493500,'207.241.229.149',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/catalog.php','','/brand.php'),(1482493506,'207.241.229.149',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=8','','/goods.php'),(1482493511,'207.241.229.149',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=8','','/goods.php'),(1482493517,'207.241.229.149',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=8','','/goods.php'),(1482493537,'40.77.167.30',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1482493743,'40.77.167.30',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1482493899,'39.10.166.8',1,'Safari 537.36','Linux','zh-TW,en-US','IANA','','','','/category.php'),(1482494027,'150.70.173.47',1,'Internet Explorer 8.0','Windows XP','','日本','','','','/category.php'),(1482494114,'39.10.166.8',2,'Safari 537.36','Linux','zh-TW,en-US','IANA','','','','/category.php'),(1482494132,'157.55.39.191',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1482495506,'207.241.229.150',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/catalog.php','','/brand.php'),(1482495515,'207.241.229.150',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=8','','/goods.php'),(1482495522,'207.241.229.150',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=34','','/category.php'),(1482495528,'207.241.229.150',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=10','','/category.php'),(1482495535,'207.241.229.150',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=22','','/category.php'),(1482495545,'207.241.229.150',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=8','','/category.php'),(1482495552,'207.241.229.150',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=13','','/category.php'),(1482495559,'207.241.229.150',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=12','','/goods.php'),(1482495564,'207.241.229.150',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=8','','/goods.php'),(1482495569,'207.241.229.150',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=8','','/category.php'),(1482495574,'207.241.229.150',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/catalog.php','','/brand.php'),(1482495579,'207.241.229.150',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=12','','/category.php'),(1482495587,'207.241.229.150',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/catalog.php','','/brand.php'),(1482495593,'207.241.229.150',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/catalog.php','','/brand.php'),(1482495600,'207.241.229.150',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/goods.php?id=11','','/gallery.php'),(1482495605,'207.241.229.150',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=15','','/category.php'),(1482495610,'207.241.229.150',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=8','','/category.php'),(1482495616,'207.241.229.150',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/catalog.php','','/brand.php'),(1482495623,'207.241.229.150',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=8','','/goods.php'),(1482495628,'207.241.229.150',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=8','','/goods.php'),(1482495633,'207.241.229.150',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=10','','/goods.php'),(1482495639,'207.241.229.150',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=15','','/goods.php'),(1482495649,'207.241.229.150',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=8','','/category.php'),(1482495658,'207.241.229.150',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=8','','/goods.php'),(1482495671,'207.241.229.150',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=8','','/goods.php'),(1482495676,'207.241.229.150',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=10','','/goods.php'),(1482495681,'207.241.229.150',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/goods.php?id=150','','/gallery.php'),(1482495686,'207.241.229.150',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=10','','/category.php'),(1482495691,'207.241.229.150',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=33','','/category.php'),(1482495843,'68.180.228.176',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1482497179,'61.228.173.114',1,'Safari 602.1','Unknown','zh-tw','台湾省','http://r.search.yahoo.com','/_ylt=A8tUwZeDHF1YjnsARCBxOSY5;_ylu=X3oDMTBya2hyZXZkBGNvbG8DdHcxBHBvcwMzBHZ0aWQDBHNlYwNzcg--/RV=2/RE=1482525955/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d1%26brand%3d3/RK=0/RS','','/category.php'),(1482497314,'182.118.20.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=20','','/brand.php'),(1482499123,'218.92.147.79',1,'Safari 537.36','Unknown','zh-cn,zh','江苏省盐城市','','','','/index.php'),(1482499334,'40.77.167.30',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1482499519,'150.70.173.51',1,'Internet Explorer 8.0','Windows XP','','日本','','','','/category.php'),(1482499768,'163.172.65.225',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1482499907,'207.241.231.144',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=2','','/category.php'),(1482500376,'69.30.198.202',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1482500391,'69.30.198.202',1,'Unknow browser','Unknown','en','美国','','','','/article_cat.php'),(1482500404,'69.30.198.202',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1482500413,'69.30.198.202',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1482500422,'69.30.198.202',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1482500430,'69.30.198.202',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1482500450,'69.30.198.202',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1482500461,'69.30.198.202',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1482500465,'69.30.198.202',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1482500480,'69.30.198.202',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1482500494,'69.30.198.202',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1482500511,'69.30.198.202',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1482500547,'69.30.198.202',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1482502850,'157.55.39.89',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1482504318,'68.180.228.176',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1482504441,'157.55.39.89',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1482505941,'68.180.228.176',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1482506796,'27.242.11.132',3,'Safari 537.36','Linux','zh-TW,en-US','IANA','','','','/category.php'),(1482506902,'150.70.188.170',1,'Internet Explorer 8.0','Windows XP','','日本','','','','/category.php'),(1482507089,'150.70.188.180',1,'Internet Explorer 8.0','Windows XP','','日本','','','','/search.php'),(1482507215,'182.118.21.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=165&img=305','','/gallery.php'),(1482507319,'40.77.167.30',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1482507917,'157.55.39.59',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1482508707,'207.241.231.144',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=2','','/category.php'),(1482509248,'68.180.228.176',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1482509480,'157.55.39.191',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1482509560,'52.203.247.36',1,'Internet Explorer 8.0','Windows XP','','美国','','','','/search.php'),(1482510422,'40.77.167.30',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1482511256,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1482511947,'182.118.20.174',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=96&img=175','','/gallery.php'),(1482512578,'207.241.229.48',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=2','','/category.php'),(1482512585,'207.241.229.48',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=49','','/category.php'),(1482512591,'207.241.229.48',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/goods.php?id=171','','/gallery.php'),(1482512597,'207.241.229.48',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=2','','/category.php'),(1482512603,'207.241.229.48',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/goods.php?id=80','','/gallery.php'),(1482512608,'207.241.229.48',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=2','','/category.php'),(1482512616,'207.241.229.48',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/goods.php?id=171','','/gallery.php'),(1482512621,'207.241.229.48',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=41','','/category.php'),(1482512628,'207.241.229.48',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=2','','/category.php'),(1482512693,'42.236.10.72',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=28','','/article.php'),(1482512695,'42.236.10.71',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=12','','/category.php'),(1482513354,'114.137.165.52',1,'Safari 537.36','Linux','zh-TW,zh','IANA','https://www.google.com.tw','/','','/category.php'),(1482514431,'40.77.167.30',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1482515569,'157.55.39.59',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1482515656,'207.241.229.149',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?id=2','','/category.php'),(1482515691,'163.172.66.91',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1482515930,'163.172.66.109',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1482516028,'163.172.65.217',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1482516113,'167.114.228.206',1,'FireFox 48.0','Windows NT','en-US','美国','','','','/index.php'),(1482516370,'66.249.79.99',1,'Safari 537.36','Linux','','美国','','','','/index.php'),(1482516565,'182.118.20.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=11','','/category.php'),(1482516621,'163.172.66.182',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1482517932,'207.241.229.150',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/goods.php?id=80','','/gallery.php'),(1482517954,'40.77.167.30',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1482518931,'207.46.13.84',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482518931,'207.46.13.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1482518932,'207.46.13.84',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482518932,'207.46.13.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1482518933,'207.46.13.84',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1482518933,'207.46.13.84',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1482518933,'207.46.13.84',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482518934,'207.46.13.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1482518934,'207.46.13.84',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482518935,'207.46.13.84',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482518935,'207.46.13.84',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482518936,'207.46.13.84',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482518936,'207.46.13.84',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482518936,'207.46.13.84',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482518937,'207.46.13.84',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1482518937,'207.46.13.84',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482518938,'207.46.13.84',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1482518938,'207.46.13.84',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482518938,'207.46.13.84',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482518939,'207.46.13.84',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1482518939,'207.46.13.84',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482518940,'207.46.13.84',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482518940,'207.46.13.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1482518940,'207.46.13.84',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482518941,'207.46.13.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1482518941,'207.46.13.84',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482518942,'207.46.13.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1482518942,'207.46.13.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1482518943,'207.46.13.84',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1482518943,'207.46.13.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1482518961,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482518961,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1482518962,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1482518962,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1482518962,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482518963,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482518963,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482518964,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482518964,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1482518965,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1482518965,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1482518965,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1482518966,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1482518966,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482518967,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1482518967,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482518968,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1482518968,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1482518968,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482518969,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482518969,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1482518970,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1482518970,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482518970,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1482518984,'207.46.13.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1482518989,'157.55.39.191',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1482518990,'157.55.39.191',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482518990,'157.55.39.191',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482518991,'157.55.39.191',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482518991,'157.55.39.191',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482518991,'157.55.39.191',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1482518992,'157.55.39.191',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482518992,'157.55.39.191',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482518992,'157.55.39.191',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1482518993,'157.55.39.191',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482518993,'157.55.39.191',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482518994,'157.55.39.191',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1482518994,'157.55.39.191',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1482518994,'157.55.39.191',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1482518995,'157.55.39.191',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482518995,'157.55.39.191',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482518996,'157.55.39.191',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1482518996,'157.55.39.191',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1482518996,'157.55.39.191',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482518997,'157.55.39.191',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1482518997,'157.55.39.191',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482518998,'157.55.39.191',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482518998,'157.55.39.191',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482518998,'157.55.39.191',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482518999,'157.55.39.191',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1482518999,'157.55.39.191',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1482519000,'157.55.39.191',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482519000,'157.55.39.191',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482519000,'157.55.39.191',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482519001,'157.55.39.191',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1482519019,'40.77.167.30',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482519019,'40.77.167.30',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1482519020,'40.77.167.30',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482519020,'40.77.167.30',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1482519021,'40.77.167.30',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1482519021,'40.77.167.30',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1482519022,'40.77.167.30',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1482519022,'40.77.167.30',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482519022,'40.77.167.30',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1482519023,'40.77.167.30',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482519023,'40.77.167.30',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1482519024,'40.77.167.30',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482519024,'40.77.167.30',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1482519025,'40.77.167.30',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1482519025,'40.77.167.30',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482519026,'40.77.167.30',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482519026,'40.77.167.30',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482519026,'40.77.167.30',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1482519027,'40.77.167.30',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482519027,'40.77.167.30',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482519028,'40.77.167.30',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1482519028,'40.77.167.30',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1482519029,'40.77.167.30',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1482519034,'68.180.228.176',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1482519043,'157.55.39.191',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1482519043,'157.55.39.191',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1482519044,'157.55.39.191',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482519044,'157.55.39.191',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1482519044,'157.55.39.191',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1482519045,'157.55.39.191',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1482520344,'163.172.65.249',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1482520558,'40.77.167.30',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1482520959,'163.172.65.45',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1482521109,'68.180.228.176',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1482521409,'163.172.65.229',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1482521625,'66.249.79.166',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1482522484,'68.180.228.176',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1482522741,'207.46.13.84',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1482523623,'182.118.25.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=1','','/category.php'),(1482525205,'163.172.65.233',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1482525559,'182.118.20.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=18','','/brand.php'),(1482526357,'66.249.79.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1482529434,'182.118.20.170',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=196','','/goods.php'),(1482529567,'163.172.65.6',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1482529732,'40.77.167.30',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1482530484,'207.46.13.84',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1482530885,'207.46.13.84',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1482531405,'68.180.228.176',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1482532928,'163.172.64.183',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1482532992,'40.77.167.30',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1482533096,'40.77.167.30',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1482534539,'68.180.228.176',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1482535275,'207.46.13.84',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1482536667,'157.55.39.191',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1482538685,'68.180.228.176',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1482539019,'40.77.167.30',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1482540179,'178.154.189.16',1,'Unknow browser','Unknown','ru, uk','[未知IP0801]','','','','/goods.php'),(1482541215,'66.249.79.95',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1482542416,'157.55.39.191',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1482542417,'157.55.39.191',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1482542428,'40.77.167.30',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1482544700,'163.172.65.193',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1482544769,'220.181.108.161',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1482545699,'163.172.66.142',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1482546751,'220.181.108.79',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1482547889,'218.92.147.79',1,'Safari 537.36','Unknown','zh-cn,zh','江苏省盐城市','','','','/index.php'),(1482550683,'68.180.229.91',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1482551296,'68.180.228.176',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1482552635,'182.118.20.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=182&img=341','','/gallery.php'),(1482552636,'182.118.20.234',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=4&img=7','','/gallery.php'),(1482553834,'66.249.79.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1482554563,'66.249.79.99',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1482555503,'157.55.39.191',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1482556589,'68.180.228.176',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1482559167,'193.70.66.81',1,'Safari 537.36','Windows NT','','意大利','','','','/index.php'),(1482559755,'40.77.167.95',1,'Safari 9537.53','Unknown','','美国','','','','/snatch.php'),(1482560920,'163.172.64.237',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1482562731,'163.172.66.11',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1482565497,'163.172.66.160',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1482569194,'68.180.228.176',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1482569441,'68.180.228.176',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1482570323,'68.180.228.176',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1482570416,'163.172.64.181',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1482572027,'68.180.228.176',1,'Unknow browser','Unknown','','ARIN','','','','/index.php'),(1482574749,'40.77.167.30',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1482574890,'157.55.39.191',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1482575477,'40.77.167.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1482577434,'40.77.167.30',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1482577745,'68.180.228.176',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1482580120,'182.118.25.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=59&img=110','','/gallery.php'),(1482581123,'163.172.65.129',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1482582715,'182.118.25.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=153&img=255','','/gallery.php'),(1482584439,'157.55.39.4',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1482584586,'163.172.64.188',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1482584910,'182.118.20.162',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=67&img=285','','/gallery.php'),(1482585070,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1482585071,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1482585216,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1482585905,'51.254.32.82',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1482585907,'51.254.32.82',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1482585910,'51.254.32.82',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1482585914,'51.254.32.82',1,'Unknow browser','Unknown','en','英国','','','','/article_cat.php'),(1482585916,'51.254.32.82',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1482585921,'51.254.32.82',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1482586666,'163.172.65.17',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1482586745,'157.55.39.4',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1482589031,'218.92.147.79',1,'Safari 537.36','Unknown','zh-cn,zh','江苏省盐城市','','','','/index.php'),(1482591526,'40.77.167.30',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1482592072,'123.125.71.43',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1482592404,'68.180.228.176',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1482592865,'182.118.21.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=148&img=250','','/gallery.php'),(1482593039,'68.180.228.176',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1482594072,'220.181.108.123',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1482594792,'182.118.22.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=34','','/brand.php'),(1482595266,'39.10.40.70',1,'Safari 537.36','Linux','zh-TW,zh','IANA','https://www.google.com.tw','/','','/category.php'),(1482595342,'68.180.229.91',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1482597316,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1482597322,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/article.php'),(1482597325,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/article.php'),(1482597328,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/article.php'),(1482597331,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1482597334,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1482597336,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1482597339,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1482597342,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1482597345,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1482597348,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1482597351,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1482597353,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1482597356,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1482597359,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1482597361,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1482597364,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1482597367,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1482597369,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1482597372,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1482597375,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1482597378,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1482597380,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1482597383,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1482597385,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1482597388,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1482597391,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1482597394,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1482597396,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1482597399,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1482597401,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1482597405,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1482597407,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1482597410,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1482597414,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1482597417,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1482597420,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1482597422,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1482597424,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1482597427,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1482597429,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1482597432,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1482597434,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1482597437,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1482597440,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1482597442,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1482597445,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1482597447,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1482597450,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1482597453,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/group_buy.php'),(1482597456,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/index.php'),(1482597459,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/pick_out.php'),(1482597462,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/search.php'),(1482597464,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/search.php'),(1482597467,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/search.php'),(1482597469,'62.210.148.246',1,'Unknow browser','Unknown','en','法国','','','','/user.php'),(1482598140,'51.255.51.67',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1482598142,'51.255.51.67',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1482598179,'51.255.51.67',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1482598181,'51.255.51.67',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1482598184,'51.255.51.67',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1482598453,'68.180.228.176',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1482598819,'157.55.39.191',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1482601610,'68.180.228.176',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1482602721,'40.77.167.95',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1482608652,'40.77.167.30',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1482614859,'218.92.147.79',1,'Safari 537.36','Unknown','zh-cn,zh','江苏省盐城市','','','','/index.php'),(1482615391,'40.77.167.30',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1482616146,'68.180.228.176',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1482621557,'182.118.20.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=6&id=1','','/category.php'),(1482622830,'68.180.228.176',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1482623188,'180.76.15.14',1,'FireFox 6.0.2','Windows XP','zh-cn,zh-tw','[未知IP0801]','','','','/index.php'),(1482623203,'180.76.15.147',1,'FireFox 6.0.2','Windows XP','zh-cn,zh-tw','[未知IP0801]','','','','/index.php'),(1482623299,'180.76.15.138',1,'Unknow browser','Unknown','en-US','[未知IP0801]','','','','/index.php'),(1482624609,'157.55.39.191',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1482626088,'68.180.228.176',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1482626180,'157.55.39.191',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1482627577,'188.143.232.14',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/goods.php'),(1482627727,'66.249.79.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1482628555,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1482628576,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1482629346,'182.118.21.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=27','','/brand.php'),(1482629554,'40.77.167.95',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1482629930,'163.172.66.177',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1482630285,'182.118.25.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=4&id=1','','/category.php'),(1482631334,'40.77.167.95',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1482633657,'40.77.167.30',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1482634940,'66.249.79.99',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1482636292,'68.180.228.176',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1482636341,'66.249.79.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1482636756,'182.118.21.243',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=175&img=324','','/gallery.php'),(1482636774,'182.118.20.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=6','','/category.php'),(1482636949,'157.55.39.17',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1482642369,'188.143.232.62',1,'Internet Explorer 6.0','Windows XP','','[未知IP0801]','','','','/category.php'),(1482642396,'157.55.39.17',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1482644004,'182.118.21.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=11&id=1','','/category.php'),(1482644609,'101.139.140.87',1,'Safari 537.36','Linux','zh-TW,zh','IANA','http://www.sofun.com.tw','/usedcust/itemdesc.php?mitem=4502570203&mcate=M&mcate1=&list_bno=H12','','/goods.php'),(1482644936,'163.172.65.108',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1482645236,'157.55.39.191',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482645999,'144.76.100.150',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1482646000,'144.76.100.150',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1482646000,'144.76.100.150',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1482646001,'144.76.100.150',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1482646001,'144.76.100.150',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1482646881,'68.180.228.176',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1482647045,'40.77.167.95',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1482647520,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/article.php'),(1482647525,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/index.php'),(1482647529,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/article.php'),(1482647533,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/index.php'),(1482647540,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/article.php'),(1482647544,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/index.php'),(1482647547,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1482647550,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1482647553,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1482647557,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1482647560,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1482647562,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1482647564,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1482647570,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1482647572,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1482647575,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1482647577,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1482647582,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1482647584,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1482647587,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1482647591,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1482647593,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1482647595,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1482647598,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1482647606,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1482647608,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1482647615,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1482647618,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1482647620,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1482647622,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1482647625,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1482647628,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1482647632,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1482647635,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1482647638,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1482647643,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1482647646,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1482647651,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1482647656,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1482647664,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1482647667,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1482647671,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1482647674,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1482647679,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1482647683,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1482647688,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/index.php'),(1482647691,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1482647696,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/index.php'),(1482647699,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1482647703,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/index.php'),(1482647708,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1482647711,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/index.php'),(1482647714,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1482647718,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/index.php'),(1482647735,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1482647741,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/index.php'),(1482647744,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1482647748,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1482647754,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1482647758,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1482647764,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1482647770,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1482647774,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1482647777,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1482647781,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1482647785,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1482647788,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1482647791,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1482647795,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1482647798,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1482647801,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1482647804,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1482647808,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1482647811,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1482647815,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1482647818,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1482647822,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1482647826,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1482647831,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1482647834,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1482647839,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1482647842,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1482647845,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1482647848,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1482647852,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1482647855,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1482647858,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1482647861,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1482647865,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1482647873,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1482647878,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1482647884,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1482647888,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1482647891,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1482647897,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1482647901,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1482647904,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1482647907,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1482647911,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1482647915,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1482647919,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1482647923,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1482647925,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1482647929,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1482647932,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1482647935,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1482647937,'157.55.39.191',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1482647939,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1482647944,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1482647947,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1482647950,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1482647953,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1482647956,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1482647962,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1482647967,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1482647969,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1482647973,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1482647980,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/article.php'),(1482647982,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/index.php'),(1482647987,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/article.php'),(1482647990,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/index.php'),(1482647993,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/article.php'),(1482647995,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/index.php'),(1482647998,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/article.php'),(1482648002,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/index.php'),(1482648005,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/article.php'),(1482648008,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/index.php'),(1482648012,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/article.php'),(1482648016,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/index.php'),(1482648020,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/article.php'),(1482648023,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/index.php'),(1482648025,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1482648028,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1482648031,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1482648035,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1482648039,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1482648042,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1482648046,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1482648050,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1482648057,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1482648061,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1482648065,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1482648070,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1482648073,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1482648078,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1482648080,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1482648084,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1482648088,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1482648092,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1482648094,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1482648097,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1482648101,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1482648104,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1482648109,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1482648116,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1482648119,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1482648122,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1482648127,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1482648130,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1482648134,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1482648136,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1482648142,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1482648146,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1482648149,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1482648151,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1482648157,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1482648160,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1482648162,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1482648168,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1482648171,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1482648179,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1482648182,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1482648185,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1482648189,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1482648191,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1482648194,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1482648198,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1482648202,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1482648205,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1482648208,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1482648213,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1482648217,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1482648219,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1482648222,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1482648226,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1482648231,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1482648235,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1482648239,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1482648242,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1482648246,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1482648248,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1482648253,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1482648255,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1482648257,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1482648261,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1482648264,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1482648269,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1482648271,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1482648274,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1482648278,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1482648280,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1482648283,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1482648292,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1482648294,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1482648297,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1482648300,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1482648303,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1482648307,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1482648310,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1482648315,'66.249.79.99',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1482648316,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1482648319,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1482648323,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1482648326,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1482648330,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1482648334,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1482648337,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1482648340,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1482648343,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1482648349,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1482648351,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1482648354,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1482648357,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1482648360,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1482648362,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1482648367,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1482648370,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1482648373,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1482648379,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1482648381,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1482648384,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1482648388,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1482648392,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1482648395,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1482648397,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1482648400,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1482648403,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1482648406,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1482648411,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1482648417,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1482648420,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1482648423,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1482648429,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1482648432,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1482648436,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1482648439,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1482648443,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1482648446,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1482648451,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1482648455,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1482648459,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1482648462,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1482648464,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1482648468,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1482648473,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1482648476,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1482648481,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1482648483,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1482648489,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1482648493,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1482648499,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1482648501,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1482648504,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1482648509,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1482648512,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1482648517,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1482648520,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1482648525,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1482648528,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1482648531,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1482648535,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1482648538,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1482648543,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1482648545,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1482648551,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1482648555,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1482648557,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1482648561,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1482648564,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1482648567,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1482648572,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1482648575,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1482648578,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1482648581,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1482648588,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1482648592,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1482648595,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1482648600,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1482648605,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1482648607,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1482648610,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1482648613,'213.251.184.38',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1482649597,'188.165.200.217',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1482650773,'40.77.167.95',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1482651532,'163.172.66.9',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1482651574,'163.172.66.107',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1482651918,'40.77.167.95',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1482652961,'68.180.228.176',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1482657828,'66.249.79.91',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1482657947,'40.77.167.30',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1482658499,'157.55.39.191',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1482659096,'178.255.215.94',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1482659367,'40.77.167.30',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1482659840,'40.77.167.30',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1482660309,'27.242.36.122',4,'Safari 537.36','Linux','zh-TW,en-US','IANA','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1482660428,'150.70.173.56',1,'Internet Explorer 8.0','Windows XP','','日本','','','','/category.php'),(1482660749,'150.70.173.14',1,'Internet Explorer 8.0','Windows XP','','日本','','','','/index.php'),(1482660803,'103.246.39.212',1,'Internet Explorer 7.0','Windows XP','en, *','IANA','','','','/index.php'),(1482661411,'40.77.167.95',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1482662252,'68.180.229.91',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1482662940,'182.118.20.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=1','','/category.php'),(1482663447,'163.172.66.157',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1482665597,'157.55.39.17',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1482666787,'163.172.65.21',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1482666817,'150.70.173.47',1,'Internet Explorer 8.0','Windows XP','','日本','','','','/category.php'),(1482667115,'40.77.167.95',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1482667772,'150.70.188.178',1,'Internet Explorer 8.0','Windows XP','','日本','','','','/category.php'),(1482667949,'150.70.173.13',1,'Internet Explorer 8.0','Windows XP','','日本','','','','/index.php'),(1482668659,'163.172.65.228',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1482669174,'157.55.39.17',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1482669293,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1482669316,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1482669748,'220.181.108.80',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1482671750,'220.181.108.185',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1482671947,'40.77.167.30',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1482671948,'40.77.167.30',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1482672037,'27.242.36.122',5,'Safari 537.36','Linux','zh-TW,en-US','IANA','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1482672161,'150.70.188.165',1,'Internet Explorer 8.0','Windows XP','','日本','','','','/category.php'),(1482672635,'52.86.152.120',1,'Internet Explorer 8.0','Windows XP','','美国','','','','/category.php'),(1482672659,'123.240.129.3',1,'Safari 601.1','Unknown','zh-tw','台湾省','http://r.search.yahoo.com','/_ylt=A8tUwZjByV9YNFsAfiSgrolQ;_ylu=X3oDMTByZmF1c2owBGNvbG8DdHcxBHBvcwM4BHZ0aWQDBHNlYwNzcg--/RV=2/RE=1482701379/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fgoods.php%3fid%3d166/RK=0/RS=KAzk_sbPmi5x','','/goods.php'),(1482673201,'157.55.39.17',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1482673219,'125.230.78.134',1,'Safari 537.36','Linux','zh-TW,zh','台湾省','','','','/index.php'),(1482673750,'123.125.71.109',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1482675750,'220.181.108.180',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1482676382,'157.55.39.17',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1482677749,'123.125.71.57',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1482679750,'220.181.108.77',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1482680343,'40.77.167.30',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1482680627,'157.55.39.17',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1482680636,'40.77.167.30',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1482681747,'123.125.71.32',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1482682395,'157.55.39.17',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1482683768,'68.180.228.176',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1482684381,'157.55.39.191',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1482684518,'123.125.71.54',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1482685188,'182.118.20.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=13','','/category.php'),(1482685962,'157.55.39.191',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1482686383,'182.118.20.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=79&img=275','','/gallery.php'),(1482686728,'157.55.39.191',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1482686921,'40.77.167.95',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1482686921,'40.77.167.95',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1482686945,'40.77.167.30',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1482687539,'157.55.39.191',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1482687540,'182.118.20.169',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=12','','/brand.php'),(1482688392,'68.180.228.176',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1482688466,'68.180.228.176',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1482688554,'157.55.39.191',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1482688559,'157.55.39.17',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1482689042,'40.77.167.30',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1482691995,'40.77.167.95',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1482693936,'157.55.39.17',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1482694847,'182.118.20.173',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=9','','/brand.php'),(1482695428,'66.249.69.222',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1482696001,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1482696008,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1482696014,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1482696021,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1482696028,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1482696034,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1482696050,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1482696057,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1482696063,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1482696070,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1482696075,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1482696080,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1482696085,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1482696092,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1482696099,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1482696106,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1482696110,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1482696114,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1482696128,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1482696135,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1482696141,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1482696144,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1482696149,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1482696153,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/catalog.php'),(1482696160,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1482696166,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1482696172,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1482696179,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1482696185,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1482696192,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1482696197,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1482696203,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1482696207,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1482696215,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1482696221,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1482696226,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1482696231,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1482696333,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1482696806,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1482696810,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1482696814,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1482696817,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1482696820,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1482696823,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1482696827,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1482696832,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1482696836,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1482696840,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1482696843,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1482696848,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1482696855,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1482697133,'163.172.66.161',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1482697482,'66.249.69.218',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1482697858,'40.77.167.30',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1482698314,'68.180.228.176',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1482698508,'40.77.167.30',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1482698778,'157.55.39.17',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1482700212,'157.55.39.191',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1482701590,'40.77.167.30',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1482701795,'40.77.167.30',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1482701946,'157.55.39.191',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1482702459,'163.172.64.244',1,'Unknow browser','Unknown','','英国','','','','/search.php'),(1482703476,'163.172.66.42',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1482703901,'40.77.167.30',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1482704486,'40.77.167.30',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1482704841,'163.172.65.184',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1482706546,'40.77.167.95',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1482707974,'68.180.228.176',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1482708507,'157.55.39.191',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1482709392,'157.55.39.17',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1482709848,'182.118.20.172',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=10','','/brand.php'),(1482710482,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1482710520,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1482711148,'163.172.66.110',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1482711938,'182.118.20.172',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=1','','/category.php'),(1482713003,'40.77.167.30',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1482714386,'157.55.39.17',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1482715638,'157.55.39.17',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1482720835,'40.77.167.30',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1482721868,'68.180.228.176',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1482723533,'39.8.68.46',6,'Safari 537.36','Linux','zh-TW,en-US','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=3&page=1&sort=last_update&order=DESC','','/category.php'),(1482723635,'150.70.188.169',1,'Internet Explorer 8.0','Windows XP','','日本','','','','/category.php'),(1482723689,'40.77.167.30',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1482723921,'163.172.66.37',1,'Unknow browser','Unknown','','英国','','','','/article.php'),(1482724006,'157.55.39.17',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1482724438,'157.55.39.191',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1482724921,'163.172.64.192',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1482726345,'40.77.167.30',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1482726876,'66.249.69.218',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1482728164,'157.55.39.191',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1482728510,'157.55.39.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1482729213,'157.55.39.191',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1482729593,'157.55.39.191',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1482731285,'157.55.39.191',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1482731862,'157.55.39.17',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482731862,'157.55.39.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1482731863,'157.55.39.17',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482731863,'157.55.39.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1482731864,'157.55.39.17',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1482731864,'157.55.39.17',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1482731865,'157.55.39.17',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482731865,'157.55.39.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1482731865,'157.55.39.17',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482731866,'157.55.39.17',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482731866,'157.55.39.17',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482731867,'157.55.39.17',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482731867,'157.55.39.17',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482731867,'157.55.39.17',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482731868,'157.55.39.17',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1482731868,'157.55.39.17',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482731869,'157.55.39.17',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1482731869,'157.55.39.17',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482731869,'157.55.39.17',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482731870,'157.55.39.17',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1482731870,'157.55.39.17',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482731871,'157.55.39.17',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482731871,'157.55.39.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1482731871,'157.55.39.17',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482731872,'157.55.39.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1482731872,'157.55.39.17',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482731873,'157.55.39.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1482731873,'157.55.39.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1482731874,'157.55.39.17',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1482731874,'157.55.39.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1482731892,'157.55.39.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1482731897,'157.55.39.191',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1482731897,'157.55.39.191',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482731898,'157.55.39.191',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482731898,'157.55.39.191',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482731898,'157.55.39.191',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482731899,'157.55.39.191',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1482731899,'157.55.39.191',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482731900,'157.55.39.191',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482731900,'157.55.39.191',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1482731900,'157.55.39.191',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482731901,'157.55.39.191',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482731901,'157.55.39.191',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1482731902,'157.55.39.191',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1482731902,'157.55.39.191',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1482731903,'157.55.39.191',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482731903,'157.55.39.191',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482731903,'157.55.39.191',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1482731904,'157.55.39.191',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1482731904,'157.55.39.191',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482731904,'157.55.39.191',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1482731905,'157.55.39.191',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482731905,'157.55.39.191',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482731906,'157.55.39.191',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482731906,'157.55.39.191',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482731906,'157.55.39.191',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1482731907,'157.55.39.191',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1482731907,'157.55.39.191',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482731908,'157.55.39.191',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482731908,'157.55.39.191',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482731909,'157.55.39.191',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1482731941,'157.55.39.191',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1482731941,'157.55.39.191',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1482731942,'157.55.39.191',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482731942,'157.55.39.191',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1482731943,'157.55.39.191',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1482731943,'157.55.39.191',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1482731947,'40.77.167.95',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482731947,'40.77.167.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1482731948,'40.77.167.95',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1482731948,'40.77.167.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1482731949,'40.77.167.95',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482731949,'40.77.167.95',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482731949,'40.77.167.95',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482731950,'40.77.167.95',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482731950,'40.77.167.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1482731951,'40.77.167.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1482731951,'40.77.167.95',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1482731952,'40.77.167.95',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1482731952,'40.77.167.95',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1482731953,'40.77.167.95',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482731953,'40.77.167.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1482731954,'40.77.167.95',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482731954,'40.77.167.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1482731955,'40.77.167.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1482731955,'40.77.167.95',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482731956,'40.77.167.95',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482731956,'40.77.167.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1482731956,'40.77.167.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1482731957,'40.77.167.95',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482731957,'40.77.167.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1482733044,'68.180.228.176',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1482733824,'66.249.69.222',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1482733974,'163.172.65.182',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1482735402,'182.118.20.170',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=152&img=254','','/gallery.php'),(1482735924,'40.77.167.30',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1482735965,'157.55.39.191',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1482735965,'157.55.39.191',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1482736061,'40.77.167.30',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1482737741,'66.249.69.218',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1482738693,'40.77.167.30',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1482738721,'40.77.167.30',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1482739047,'40.77.167.30',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1482740597,'40.77.167.30',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1482742557,'207.46.13.192',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1482742575,'82.193.100.107',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1482742578,'82.193.100.107',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1482742585,'82.193.100.107',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1482742589,'82.193.100.107',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1482742592,'82.193.100.107',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1482742596,'82.193.100.107',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1482742601,'82.193.100.107',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1482742604,'82.193.100.107',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1482742619,'82.193.100.107',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1482742622,'82.193.100.107',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1482742625,'82.193.100.107',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1482742628,'82.193.100.107',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1482742631,'82.193.100.107',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1482742634,'82.193.100.107',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1482742637,'82.193.100.107',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1482742641,'82.193.100.107',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1482742644,'82.193.100.107',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1482742647,'82.193.100.107',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1482742652,'82.193.100.107',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1482742656,'82.193.100.107',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1482742662,'82.193.100.107',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1482742666,'82.193.100.107',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1482742670,'82.193.100.107',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1482742675,'82.193.100.107',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1482742679,'82.193.100.107',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1482742682,'82.193.100.107',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1482742684,'82.193.100.107',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1482742687,'82.193.100.107',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1482742690,'82.193.100.107',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1482742693,'82.193.100.107',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1482742696,'82.193.100.107',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1482742699,'82.193.100.107',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1482742702,'82.193.100.107',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1482742710,'82.193.100.107',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1482742715,'82.193.100.107',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1482742720,'82.193.100.107',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1482742723,'82.193.100.107',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1482742727,'82.193.100.107',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1482742730,'82.193.100.107',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1482742734,'82.193.100.107',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1482742736,'82.193.100.107',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1482742740,'82.193.100.107',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1482742743,'82.193.100.107',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1482742748,'82.193.100.107',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1482742751,'82.193.100.107',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1482742763,'82.193.100.107',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1482742768,'82.193.100.107',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1482742771,'82.193.100.107',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1482742775,'82.193.100.107',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1482742778,'82.193.100.107',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1482742783,'82.193.100.107',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1482742785,'82.193.100.107',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1482742789,'82.193.100.107',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1482742792,'82.193.100.107',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1482742796,'82.193.100.107',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1482742799,'82.193.100.107',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1482742803,'82.193.100.107',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1482742811,'82.193.100.107',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1482742814,'82.193.100.107',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1482742817,'82.193.100.107',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1482742820,'82.193.100.107',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1482742825,'82.193.100.107',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1482742827,'82.193.100.107',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1482742830,'82.193.100.107',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1482742836,'82.193.100.107',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1482742840,'82.193.100.107',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1482742843,'82.193.100.107',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1482742847,'82.193.100.107',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1482742851,'82.193.100.107',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1482742859,'82.193.100.107',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1482742862,'82.193.100.107',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1482742865,'82.193.100.107',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1482742869,'82.193.100.107',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1482742873,'82.193.100.107',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1482742877,'82.193.100.107',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1482742880,'82.193.100.107',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1482742885,'82.193.100.107',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1482742888,'82.193.100.107',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1482742891,'82.193.100.107',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1482742895,'82.193.100.107',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1482742898,'82.193.100.107',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1482742908,'82.193.100.107',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1482742913,'82.193.100.107',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1482742916,'82.193.100.107',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1482742919,'82.193.100.107',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1482742921,'82.193.100.107',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1482742925,'82.193.100.107',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1482742928,'82.193.100.107',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1482742931,'82.193.100.107',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1482742935,'82.193.100.107',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1482742938,'82.193.100.107',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1482742941,'82.193.100.107',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1482742946,'82.193.100.107',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1482742955,'82.193.100.107',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1482742960,'82.193.100.107',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1482742964,'82.193.100.107',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1482742970,'82.193.100.107',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1482742974,'82.193.100.107',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1482742976,'82.193.100.107',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1482742979,'82.193.100.107',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1482742982,'82.193.100.107',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1482742988,'82.193.100.107',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1482742990,'82.193.100.107',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1482742994,'82.193.100.107',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1482743002,'82.193.100.107',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1482743004,'82.193.100.107',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1482743008,'82.193.100.107',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1482743012,'82.193.100.107',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1482743016,'82.193.100.107',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1482743022,'82.193.100.107',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1482743026,'82.193.100.107',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1482743032,'82.193.100.107',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1482743035,'82.193.100.107',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1482743038,'82.193.100.107',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1482743040,'82.193.100.107',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1482743043,'82.193.100.107',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1482743049,'82.193.100.107',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1482743052,'82.193.100.107',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1482743056,'82.193.100.107',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1482743058,'82.193.100.107',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1482743063,'82.193.100.107',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1482743066,'82.193.100.107',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1482743070,'82.193.100.107',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1482743074,'82.193.100.107',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1482743077,'82.193.100.107',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1482743081,'82.193.100.107',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1482743084,'82.193.100.107',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1482743088,'82.193.100.107',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1482743093,'82.193.100.107',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1482743098,'82.193.100.107',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1482743102,'82.193.100.107',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1482743107,'82.193.100.107',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1482743110,'82.193.100.107',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1482743113,'82.193.100.107',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1482743116,'82.193.100.107',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1482743120,'82.193.100.107',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1482743123,'82.193.100.107',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1482743126,'82.193.100.107',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1482743130,'82.193.100.107',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1482743133,'82.193.100.107',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1482743135,'82.193.100.107',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1482743140,'82.193.100.107',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1482743145,'82.193.100.107',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1482743148,'82.193.100.107',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1482743151,'82.193.100.107',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1482743157,'82.193.100.107',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1482743159,'82.193.100.107',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1482743163,'82.193.100.107',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1482743165,'82.193.100.107',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1482743169,'82.193.100.107',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1482743171,'82.193.100.107',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1482743176,'82.193.100.107',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1482743179,'82.193.100.107',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1482743182,'82.193.100.107',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1482743188,'82.193.100.107',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1482743191,'82.193.100.107',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1482743195,'82.193.100.107',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1482743198,'82.193.100.107',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1482743201,'82.193.100.107',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1482743207,'82.193.100.107',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1482743210,'82.193.100.107',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1482743213,'82.193.100.107',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1482743216,'82.193.100.107',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1482743218,'82.193.100.107',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1482743221,'82.193.100.107',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1482743225,'82.193.100.107',1,'Unknow browser','Unknown','en','欧洲','','','','/user.php'),(1482751155,'51.255.207.26',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1482751161,'51.255.207.26',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1482753862,'40.77.167.95',1,'Safari 9537.53','Unknown','','美国','','','','/snatch.php'),(1482756069,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1482756154,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1482760315,'39.9.67.221',1,'Safari 537.36','Linux','zh-TW,zh','IANA','http://r.search.yahoo.com','/_ylt=A8tUwYlWIGFY4kAARTlxOSY5;_ylu=X3oDMTByYzhha3F2BGNvbG8DdHcxBHBvcwMxBHZ0aWQDBHNlYwNzcg--/RV=2/RE=1482789079/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d1%26brand%3d3/RK=0/RS','','/category.php'),(1482762532,'157.55.39.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1482762962,'68.180.228.176',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1482763020,'66.249.69.222',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1482763367,'68.180.228.176',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1482764915,'178.255.215.94',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/catalog.php'),(1482771330,'182.118.20.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=20&id=35','','/category.php'),(1482775490,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1482775493,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1482775495,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1482775498,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1482775500,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1482775502,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1482775504,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1482775506,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1482775509,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1482775511,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1482775513,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1482775515,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1482775518,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/flow.php'),(1482775520,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1482775522,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1482775526,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1482775528,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1482775531,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1482775533,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1482775535,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1482775538,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1482775540,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1482775542,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1482775545,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1482775547,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1482775549,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/search.php'),(1482775551,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/tag_cloud.php'),(1482775553,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/user.php'),(1482775557,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/user.php'),(1482777775,'182.118.20.171',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=145&img=247','','/gallery.php'),(1482779650,'157.55.39.17',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1482779710,'207.46.13.192',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1482779842,'157.55.39.191',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1482782135,'207.46.13.192',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1482784155,'157.55.39.17',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482785728,'40.77.167.95',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1482785752,'68.180.230.229',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1482786352,'180.153.186.49',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=30','','/category.php'),(1482787979,'182.118.21.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=93','','/goods.php'),(1482787993,'182.118.21.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=93','','/goods.php'),(1482789646,'157.55.39.17',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1482789793,'207.46.13.192',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1482790368,'104.238.248.15',1,'Internet Explorer 8.0','Windows NT','','IANA','','','','/index.php'),(1482790693,'157.55.39.17',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1482791469,'182.118.20.163',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=11','','/category.php'),(1482791542,'182.118.25.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=28&img=55','','/gallery.php'),(1482791917,'207.46.13.192',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1482792111,'40.77.167.95',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1482792820,'178.255.215.94',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1482794305,'182.118.25.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=189&img=395','','/gallery.php'),(1482795290,'180.153.186.19',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=5','','/brand.php'),(1482798838,'163.172.65.48',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1482799889,'68.180.228.176',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1482800163,'66.249.79.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1482800190,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1482800221,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1482804308,'157.55.39.17',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1482804978,'207.46.13.192',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1482805950,'163.172.64.253',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1482806234,'182.118.20.225',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=28&id=1','','/category.php'),(1482806596,'157.55.39.191',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1482808231,'163.172.65.113',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1482808339,'182.118.20.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=81&img=284','','/gallery.php'),(1482808549,'66.249.79.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1482808560,'42.156.138.67',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1482808761,'182.118.20.249',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=4&id=37','','/category.php'),(1482809646,'66.249.79.91',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1482810781,'66.249.79.91',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1482811696,'66.249.79.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1482812260,'182.118.20.231',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=24','','/brand.php'),(1482812289,'182.118.20.229',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=160','','/goods.php'),(1482812968,'182.118.21.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=119&img=218','','/gallery.php'),(1482814318,'157.55.39.17',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1482815115,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1482815125,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1482815136,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1482815151,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1482815166,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1482815184,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1482815195,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1482815210,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1482815225,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1482815237,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1482815249,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1482815261,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1482815274,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1482815286,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1482815909,'40.77.167.95',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1482817985,'163.172.65.218',1,'Unknow browser','Unknown','','英国','','','','/article.php'),(1482818317,'182.118.25.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=159&img=486','','/gallery.php'),(1482818349,'66.249.79.95',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1482818838,'40.77.167.95',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1482819568,'68.180.228.176',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1482820533,'163.172.65.59',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1482820751,'66.249.79.99',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1482820892,'182.118.25.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=174&img=323','','/gallery.php'),(1482821548,'40.77.167.85',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1482821879,'68.180.228.176',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1482822765,'182.118.20.170',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=120&img=221','','/gallery.php'),(1482824141,'207.46.13.192',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1482824946,'66.249.79.99',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1482826043,'68.180.228.176',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1482826148,'163.172.64.253',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1482826261,'182.118.20.237',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=20','','/brand.php'),(1482827902,'182.118.20.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=101&img=185','','/gallery.php'),(1482827905,'66.249.79.99',1,'Unknow browser','Unknown','en-US','美国','http://www.chanshanger.com','/','','/index.php'),(1482827953,'207.46.13.192',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1482828648,'182.118.22.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=139','','/goods.php'),(1482829282,'207.46.13.192',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1482830562,'163.172.66.83',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1482831853,'40.77.167.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1482832752,'182.118.20.251',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=131&img=232','','/gallery.php'),(1482834276,'68.180.228.176',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1482834415,'40.77.167.85',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1482834990,'207.46.13.192',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1482835558,'223.137.130.127',1,'Safari 602.1','Unknown','en-gb','IANA','https://www.google.com.tw','/','','/index.php'),(1482836704,'40.77.167.85',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1482836938,'207.46.13.192',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1482837527,'123.125.71.75',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/user.php'),(1482838444,'207.46.13.192',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1482838615,'182.118.20.162',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=134','','/goods.php'),(1482838734,'207.46.13.192',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1482838777,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1482838779,'144.76.8.132',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1482840082,'207.46.13.192',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1482841233,'40.77.167.95',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1482842170,'68.180.228.176',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1482843018,'68.180.228.176',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1482843335,'223.141.46.252',1,'Safari 537.36','Linux','zh-TW,zh','IANA','http://www.google.com.tw','/','','/brand.php'),(1482843351,'182.118.21.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=176&img=326','','/gallery.php'),(1482844559,'66.249.79.91',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1482844568,'182.118.22.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=4','','/article.php'),(1482844597,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1482844601,'182.118.22.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=152&img=479','','/gallery.php'),(1482844639,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1482845363,'207.46.13.192',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1482845927,'150.70.173.50',1,'Internet Explorer 8.0','Windows XP','','日本','','','','/category.php'),(1482846161,'150.70.173.14',1,'Internet Explorer 8.0','Windows XP','','日本','','','','/index.php'),(1482847102,'27.242.131.190',1,'Safari 537.36','Linux','zh-TW,zh','IANA','android-app:','//com.google.android.googlequicksearchbox','','/category.php'),(1482848019,'66.249.79.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1482850111,'157.55.39.17',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1482851150,'157.55.39.17',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1482851298,'223.139.251.241',1,'Safari 537.36','Linux','zh-TW,zh','IANA','https://www.google.com.tw','/','','/category.php'),(1482851945,'115.165.236.107',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','https://tw.search.yahoo.com','/','','/category.php'),(1482854083,'106.6.174.78',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/index.php'),(1482854087,'106.6.174.78',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/flow.php'),(1482854099,'106.6.174.78',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/pick_out.php'),(1482854101,'106.6.174.78',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/snatch.php'),(1482854104,'106.6.174.78',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/category.php'),(1482854115,'106.6.174.78',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/category.php'),(1482854122,'106.6.174.78',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/category.php'),(1482854128,'106.6.174.78',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/category.php'),(1482854148,'106.6.174.78',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/category.php'),(1482854152,'106.6.174.78',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/index.php'),(1482854157,'106.6.174.78',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/search.php'),(1482854160,'106.6.174.78',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/user.php'),(1482854166,'106.6.174.78',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/category.php'),(1482854176,'106.6.174.78',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/category.php'),(1482854188,'106.6.174.78',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/category.php'),(1482855717,'40.77.167.85',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1482859473,'40.77.167.85',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1482866731,'202.175.26.136',1,'Safari 602.1','Unknown','zh-tw','澳门特别行政区','https://www.google.com.hk','/','','/brand.php'),(1482866882,'150.70.173.59',1,'Internet Explorer 8.0','Windows XP','','日本','','','','/brand.php'),(1482867137,'150.70.188.170',1,'Internet Explorer 8.0','Windows XP','','日本','','','','/brand.php'),(1482867252,'150.70.173.13',1,'Internet Explorer 8.0','Windows XP','','日本','','','','/index.php'),(1482867292,'103.246.39.212',1,'Internet Explorer 7.0','Windows XP','en, *','IANA','','','','/index.php'),(1482867740,'150.70.173.13',1,'Internet Explorer 8.0','Windows XP','','日本','','','','/index.php'),(1482868581,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1482868590,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1482868600,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1482868610,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1482868620,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1482868631,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1482868641,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1482868651,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1482868661,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1482868671,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1482868701,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1482868711,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1482868721,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1482868732,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article_cat.php'),(1482869403,'178.137.87.242',1,'FireFox 48.0','Windows NT','','[未知IP0801]','','','','/index.php'),(1482869567,'207.46.13.192',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1482869570,'207.46.13.192',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1482869570,'207.46.13.192',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1482869717,'157.55.39.17',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1482870772,'40.77.167.85',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1482870773,'40.77.167.85',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1482871725,'40.77.167.95',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1482874627,'66.249.79.91',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1482875964,'40.77.167.85',1,'Safari 9537.53','Unknown','','美国','','','','/user.php'),(1482876292,'66.249.79.99',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1482876765,'66.249.79.99',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1482881204,'68.180.228.176',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1482881940,'157.55.39.148',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1482882281,'182.118.25.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=1','','/category.php'),(1482882551,'163.172.66.149',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1482883636,'144.76.100.150',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1482884379,'68.180.230.229',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1482885276,'207.46.13.192',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1482886800,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1482886821,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1482888325,'157.55.39.98',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1482889609,'42.120.161.56',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1482889772,'68.180.228.176',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1482890934,'163.172.66.11',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1482891300,'163.172.66.73',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1482891826,'68.180.228.176',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1482893088,'163.172.66.62',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1482893829,'157.55.39.148',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1482897650,'163.172.66.127',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1482898378,'42.156.138.56',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1482899611,'68.180.228.176',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1482902146,'182.118.20.164',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=4&id=1','','/category.php'),(1482904775,'68.180.228.176',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1482904991,'157.55.39.211',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1482906629,'157.55.39.148',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1482907530,'39.8.140.30',1,'Safari 602.1','Unknown','zh-tw','IANA','http://r.search.yahoo.com','/_ylt=A8tUwZBcX2NY5zwAuwlxOSY5;_ylu=X3oDMTByMGptYjEwBGNvbG8DdHcxBHBvcwM0BHZ0aWQDBHNlYwNzcg--/RV=2/RE=1482936284/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d1/RK=0/RS=X7F9PfUB41M','','/category.php'),(1482907794,'163.172.65.200',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1482908023,'163.172.66.43',1,'Unknow browser','Unknown','','英国','','','','/search.php'),(1482909848,'66.249.79.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1482910189,'163.172.64.254',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1482911219,'107.178.194.108',1,'Internet Explorer 9.0','Windows NT','en-us,en','IANA','','','','/category.php'),(1482911221,'208.184.112.74',1,'Internet Explorer 8.0','Windows NT','','美国','','','','/category.php'),(1482911231,'37.220.35.202',1,'Internet Explorer 10.0','Windows NT','*,en','IANA','http://www.chanshanger.com.tw','/category.php?id=1','','/category.php'),(1482912145,'66.249.79.99',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1482913790,'163.172.65.245',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1482915105,'182.118.21.242',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=14&id=29','','/brand.php'),(1482915294,'52.214.126.88',1,'Internet Explorer 10.0','Windows NT','*,en','美国','http://www.chanshanger.com.tw','/category.php?id=1','','/category.php'),(1482915294,'185.129.62.62',1,'Internet Explorer 10.0','Windows NT','*,en','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=1','','/category.php'),(1482915294,'52.67.214.141',1,'Internet Explorer 10.0','Windows NT','*,en','美国','http://www.chanshanger.com.tw','/category.php?id=1','','/category.php'),(1482915294,'52.214.126.88',1,'Internet Explorer 10.0','Windows NT','*,en','美国','https://www.chanshanger.com.tw','/category.php?id=1','','/category.php'),(1482915295,'185.129.62.62',1,'Internet Explorer 10.0','Windows NT','*,en','[未知IP0801]','https://www.chanshanger.com.tw','/category.php?id=1','','/category.php'),(1482915295,'52.67.214.141',1,'Internet Explorer 10.0','Windows NT','*,en','美国','https://www.chanshanger.com.tw','/category.php?id=1','','/category.php'),(1482915318,'52.214.126.88',1,'Internet Explorer 10.0','Windows NT','*,en','美国','http://www.chanshanger.com.tw','/category.php?id=1','','/category.php'),(1482915449,'52.214.126.88',1,'Internet Explorer 10.0','Windows NT','*,en','美国','http://www.chanshanger.com.tw','/category.php?id=1','','/category.php'),(1482915450,'52.67.214.141',1,'Internet Explorer 10.0','Windows NT','*,en','美国','http://www.chanshanger.com.tw','/category.php?id=1','','/category.php'),(1482915460,'185.129.62.62',1,'Internet Explorer 10.0','Windows NT','*,en','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=1','','/category.php'),(1482915460,'155.133.82.112',1,'Internet Explorer 10.0','Windows NT','*,en','德国','http://www.chanshanger.com.tw','/category.php?id=1','','/category.php'),(1482915478,'37.235.53.233',1,'Internet Explorer 10.0','Windows NT','*,en','IANA','http://www.chanshanger.com.tw','/category.php?id=1','','/category.php'),(1482915480,'155.133.82.112',1,'Internet Explorer 10.0','Windows NT','*,en','德国','http://www.chanshanger.com.tw','/category.php?id=1','','/category.php'),(1482915480,'52.67.214.141',1,'Safari 601.1','Unknown','*,en','美国','http://www.chanshanger.com.tw','/category.php?id=1','','/category.php'),(1482916687,'163.172.65.184',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1482918332,'182.118.20.164',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=19&img=39','','/gallery.php'),(1482919108,'31.185.104.21',1,'Internet Explorer 6.0','Windows XP','','IANA','','','','/category.php'),(1482920318,'157.55.39.148',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1482920487,'157.55.39.148',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1482921289,'93.80.51.201',1,'Internet Explorer 8.0','Windows NT','en-US','IANA','http://chanshanger.com','/','','/index.php'),(1482922767,'157.55.39.148',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1482924259,'163.172.65.216',1,'Unknow browser','Unknown','','英国','','','','/user.php'),(1482924931,'163.172.66.175',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1482926688,'163.172.66.63',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1482926899,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1482926915,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1482927071,'66.249.79.99',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1482927991,'182.118.25.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=6&id=1','','/category.php'),(1482928115,'182.118.22.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=35','','/category.php'),(1482930930,'157.55.39.211',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1482931751,'91.121.83.118',1,'Safari 537.36','Windows NT','','欧洲','','','','/category.php'),(1482932457,'40.77.167.85',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1482932501,'40.77.167.85',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1482932612,'46.4.116.197',1,'Unknow browser','Unknown','en','IANA','','','','/snatch.php'),(1482934275,'182.118.25.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=15','','/brand.php'),(1482934615,'163.172.64.180',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1482935592,'207.46.13.109',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1482935685,'163.172.66.35',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1482936163,'180.153.236.35',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=20','','/category.php'),(1482936164,'180.153.236.59',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=37','','/category.php'),(1482936165,'180.153.236.43',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=28','','/article.php'),(1482936165,'180.153.236.11',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=95','','/goods.php'),(1482936166,'42.236.10.71',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=11&id=8','','/category.php'),(1482936172,'42.236.10.72',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=26','','/category.php'),(1482936683,'68.180.228.176',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1482936773,'182.118.25.209',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=9&img=19','','/gallery.php'),(1482936927,'207.46.13.71',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1482938338,'163.172.65.25',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1482938446,'163.172.65.33',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1482938647,'207.46.13.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1482938987,'66.249.79.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1482940278,'163.172.66.136',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1482941313,'207.46.13.71',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1482941660,'66.249.79.95',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1482942122,'54.166.170.89',1,'FireFox 3.6.3','Windows NT','','美国','','','','/index.php'),(1482943003,'220.181.108.96',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1482943517,'68.180.228.176',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1482945538,'157.55.39.148',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1482945794,'107.150.59.98',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1482945796,'107.150.59.98',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1482945800,'107.150.59.98',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1482945803,'107.150.59.98',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1482945806,'107.150.59.98',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1482946251,'163.172.66.28',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1482946546,'163.172.65.11',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1482947347,'157.55.39.211',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1482948595,'68.180.228.176',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1482948921,'207.46.13.109',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1482949379,'157.55.39.148',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1482950557,'157.55.39.211',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1482950558,'157.55.39.211',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1482950561,'207.46.13.109',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1482951417,'207.46.13.71',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1482951417,'207.46.13.71',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482951418,'207.46.13.71',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482951418,'207.46.13.71',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482951419,'207.46.13.71',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482951419,'207.46.13.71',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1482951419,'207.46.13.71',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482951420,'207.46.13.71',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482951420,'207.46.13.71',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1482951421,'207.46.13.71',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482951421,'207.46.13.71',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482951422,'207.46.13.71',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1482951422,'207.46.13.71',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1482951422,'207.46.13.71',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1482951423,'207.46.13.71',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482951423,'207.46.13.71',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482951424,'207.46.13.71',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1482951424,'207.46.13.71',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1482951424,'207.46.13.71',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482951425,'207.46.13.71',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1482951425,'207.46.13.71',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482951426,'207.46.13.71',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482951426,'207.46.13.71',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482951427,'207.46.13.71',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482951427,'207.46.13.71',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1482951428,'207.46.13.71',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1482951428,'207.46.13.71',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482951428,'207.46.13.71',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482951429,'207.46.13.71',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482951429,'207.46.13.71',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1482951446,'157.55.39.211',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482951446,'157.55.39.211',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1482951447,'157.55.39.211',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1482951447,'157.55.39.211',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1482951448,'157.55.39.211',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482951448,'157.55.39.211',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482951449,'157.55.39.211',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482951449,'157.55.39.211',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482951450,'157.55.39.211',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1482951450,'157.55.39.211',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1482951451,'157.55.39.211',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1482951451,'157.55.39.211',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1482951452,'157.55.39.211',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1482951452,'157.55.39.211',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482951453,'157.55.39.211',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1482951453,'157.55.39.211',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482951453,'157.55.39.211',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1482951454,'157.55.39.211',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1482951454,'157.55.39.211',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482951455,'157.55.39.211',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482951455,'157.55.39.211',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1482951457,'157.55.39.211',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1482951457,'157.55.39.211',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482951458,'157.55.39.211',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1482951470,'207.46.13.71',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1482951470,'207.46.13.71',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1482951471,'207.46.13.71',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482951471,'207.46.13.71',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1482951472,'207.46.13.71',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1482951472,'207.46.13.71',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1482951476,'207.46.13.109',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482951476,'207.46.13.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1482951477,'207.46.13.109',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482951477,'207.46.13.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1482951478,'207.46.13.109',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1482951478,'207.46.13.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1482951479,'207.46.13.109',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1482951479,'207.46.13.109',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482951479,'207.46.13.109',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1482951480,'207.46.13.109',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482951480,'207.46.13.109',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1482951481,'207.46.13.109',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482951481,'207.46.13.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1482951481,'207.46.13.109',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1482951482,'207.46.13.109',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482951482,'182.118.20.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=74&img=137','','/gallery.php'),(1482951483,'207.46.13.109',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482951483,'207.46.13.109',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482951483,'207.46.13.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1482951484,'207.46.13.109',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482951484,'207.46.13.109',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482951485,'207.46.13.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1482951485,'207.46.13.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1482951486,'207.46.13.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1482951498,'157.55.39.148',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482951499,'157.55.39.148',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1482951499,'157.55.39.148',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482951500,'157.55.39.148',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1482951500,'157.55.39.148',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1482951501,'157.55.39.148',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1482951501,'157.55.39.148',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482951502,'157.55.39.148',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1482951502,'157.55.39.148',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482951502,'157.55.39.148',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482951503,'157.55.39.148',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482951503,'157.55.39.148',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482951504,'157.55.39.148',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482951504,'157.55.39.148',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482951505,'157.55.39.148',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1482951505,'157.55.39.148',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482951505,'157.55.39.148',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1482951506,'157.55.39.148',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482951506,'157.55.39.148',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482951507,'157.55.39.148',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1482951507,'157.55.39.148',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482951507,'157.55.39.148',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482951508,'157.55.39.148',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1482951508,'157.55.39.148',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482951509,'157.55.39.148',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1482951509,'157.55.39.148',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482951510,'157.55.39.148',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1482951510,'157.55.39.148',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1482951511,'157.55.39.148',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1482951511,'157.55.39.148',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1482951530,'157.55.39.148',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1482951793,'66.249.79.99',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1482952058,'68.180.228.176',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1482952995,'163.172.66.48',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1482953513,'157.55.39.148',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1482953907,'66.249.79.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1482954794,'207.46.13.71',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1482955544,'107.178.194.112',1,'Internet Explorer 9.0','Windows NT','en-us,en','IANA','','','','/category.php'),(1482955544,'208.184.112.74',1,'Internet Explorer 8.0','Windows NT','','美国','','','','/category.php'),(1482955544,'107.178.194.108',1,'Internet Explorer 9.0','Windows NT','en-us,en','IANA','','','','/index.php'),(1482955556,'171.25.193.131',1,'Internet Explorer 10.0','Windows NT','*,en','RIPE','http://www.chanshanger.com.tw','/category.php','','/category.php'),(1482955558,'193.107.85.57',1,'Internet Explorer 10.0','Windows NT','*,en','法国','http://www.chanshanger.com.tw:80','/','','/index.php'),(1482955635,'52.67.209.108',1,'Internet Explorer 10.0','Windows NT','*,en','美国','http://www.chanshanger.com.tw','/category.php','','/category.php'),(1482955635,'79.79.145.25',1,'Internet Explorer 10.0','Windows NT','*,en','RIPE','http://www.chanshanger.com.tw','/category.php','','/category.php'),(1482955636,'149.56.223.241',1,'Internet Explorer 10.0','Windows NT','*,en','[未知IP0801]','http://www.chanshanger.com.tw','/category.php','','/category.php'),(1482955636,'79.79.145.25',1,'Internet Explorer 10.0','Windows NT','*,en','RIPE','https://www.chanshanger.com.tw','/category.php','','/category.php'),(1482955637,'52.67.209.108',1,'Internet Explorer 10.0','Windows NT','*,en','美国','https://www.chanshanger.com.tw','/category.php','','/category.php'),(1482955637,'149.56.223.241',1,'Internet Explorer 10.0','Windows NT','*,en','[未知IP0801]','https://www.chanshanger.com.tw','/category.php','','/category.php'),(1482955770,'139.59.4.194',1,'Internet Explorer 10.0','Windows NT','*,en','澳大利亚','http://www.chanshanger.com.tw','/','','/index.php'),(1482955770,'13.54.99.39',1,'Internet Explorer 10.0','Windows NT','*,en','美国','http://www.chanshanger.com.tw','/','','/index.php'),(1482955770,'139.59.4.194',1,'Internet Explorer 10.0','Windows NT','*,en','澳大利亚','https://www.chanshanger.com.tw','/','','/index.php'),(1482955771,'46.165.230.5',1,'Internet Explorer 10.0','Windows NT','*,en','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1482955771,'13.54.99.39',1,'Internet Explorer 10.0','Windows NT','*,en','美国','https://www.chanshanger.com.tw','/','','/index.php'),(1482955772,'46.165.230.5',1,'Internet Explorer 10.0','Windows NT','*,en','IANA','https://www.chanshanger.com.tw','/','','/index.php'),(1482955772,'91.213.8.235',1,'Internet Explorer 10.0','Windows NT','*,en','欧洲','http://www.chanshanger.com.tw','/','','/index.php'),(1482955773,'91.213.8.235',1,'Internet Explorer 10.0','Windows NT','*,en','欧洲','https://www.chanshanger.com.tw','/','','/index.php'),(1482955794,'139.59.4.194',1,'Internet Explorer 10.0','Windows NT','*,en','澳大利亚','http://www.chanshanger.com.tw','/','','/index.php'),(1482955795,'13.54.99.39',1,'Safari 601.1','Unknown','*,en','美国','http://www.chanshanger.com.tw','/','','/index.php'),(1482956761,'207.46.13.71',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1482956889,'150.70.173.58',1,'Internet Explorer 8.0','Windows XP','','日本','','','','/category.php'),(1482957405,'157.55.39.148',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1482957539,'182.118.20.173',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=144','','/goods.php'),(1482959141,'163.172.66.37',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1482959572,'182.118.25.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=65&img=120','','/gallery.php'),(1482963083,'207.46.13.109',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1482964844,'66.249.79.95',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1482964882,'207.46.13.71',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1482966177,'207.46.13.109',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1482967016,'157.55.39.211',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1482967055,'182.118.20.168',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=1','','/category.php'),(1482968647,'207.46.13.71',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1482968845,'157.55.39.148',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1482969285,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1482969314,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1482970740,'95.175.97.229',1,'Safari 534.7','Windows XP','','IANA','http://www.google.com.my','/search?q=anything&ie=utf-8','anything','/category.php'),(1482970741,'95.175.97.229',1,'Safari 534.7','Windows XP','','IANA','http://www.google.com.my','/search?q=anything&ie=utf-8','anything','/index.php'),(1482971937,'157.55.39.148',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1482972055,'95.175.97.229',1,'FireFox 41.0','Windows NT','','IANA','http://www.google.com','/search?q=www.chanshanger.com.tw&ie=utf-8','www.chanshanger.com.tw','/category.php'),(1482972489,'163.172.66.106',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1482972824,'163.172.65.126',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1482972871,'207.46.13.109',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1482973043,'182.118.22.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=10&id=3','','/brand.php'),(1482973438,'66.249.79.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1482973831,'163.172.65.115',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1482974065,'157.55.39.211',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1482976528,'182.118.25.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=131&img=433','','/gallery.php'),(1482976554,'182.118.25.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=3','','/brand.php'),(1482976738,'182.118.20.222',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=85&img=398','','/gallery.php'),(1482976818,'207.46.13.109',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1482978014,'207.46.13.109',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1482978077,'68.180.229.224',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1482979713,'207.46.13.109',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1482982034,'157.55.39.211',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1482982710,'157.55.39.148',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1482982731,'180.163.220.124',1,'Safari 537.36','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=54','','/goods.php'),(1482982732,'180.163.220.60',1,'Safari 537.36','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=58','','/goods.php'),(1482982732,'180.163.220.124',1,'Safari 537.36','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=81','','/goods.php'),(1482982732,'180.163.220.125',1,'Safari 537.36','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=52','','/goods.php'),(1482983221,'68.180.229.224',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1482983756,'68.180.229.224',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1482984665,'157.55.39.148',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1482984977,'68.180.229.224',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1482985813,'182.118.20.171',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=174','','/goods.php'),(1482985825,'182.118.20.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=132&img=430','','/gallery.php'),(1482987042,'207.46.13.109',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1482988599,'182.118.21.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=156&img=258','','/gallery.php'),(1482989204,'66.249.79.91',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1482990652,'66.249.79.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1482990654,'66.249.79.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1482991313,'157.55.39.148',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1482991686,'207.46.13.109',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1482992139,'91.121.83.118',1,'Safari 537.36','Windows NT','','欧洲','','','','/category.php'),(1482992520,'66.249.79.99',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1482992827,'207.46.13.71',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1482992832,'157.55.39.148',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1482994414,'157.55.39.148',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1482994563,'207.46.13.71',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1482996262,'182.118.20.162',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=152&img=254','','/gallery.php'),(1482997273,'68.180.229.224',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1482999934,'207.46.13.109',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1483002766,'66.249.79.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483002789,'66.249.79.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483003004,'163.172.65.199',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1483003081,'66.249.79.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483003209,'157.55.39.211',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1483003371,'68.180.230.53',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1483003542,'66.249.79.162',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1483004842,'68.180.229.224',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1483005309,'163.172.66.168',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1483007226,'163.172.65.132',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1483007325,'207.46.13.71',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1483007326,'207.46.13.71',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1483007370,'207.46.13.109',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1483009517,'66.249.79.95',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1483010417,'66.249.79.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483011691,'66.249.79.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1483012213,'68.180.229.224',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1483013400,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1483013423,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1483013703,'66.249.79.95',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1483013714,'66.249.79.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483015240,'66.249.79.99',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1483015360,'207.46.13.71',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1483015990,'123.125.71.113',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1483017385,'66.249.79.166',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1483017610,'66.249.79.95',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1483018192,'66.249.79.95',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1483018566,'163.172.66.159',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1483018947,'66.249.79.162',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1483019679,'207.46.13.109',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1483019748,'66.249.79.99',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1483022443,'66.249.79.95',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1483023051,'68.180.229.224',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1483023365,'66.249.79.91',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1483023845,'66.249.79.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483023854,'66.249.79.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1483023923,'66.249.79.91',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1483023943,'157.55.39.148',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1483023976,'207.46.13.109',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1483025000,'163.172.65.45',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1483025233,'163.172.66.129',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1483025546,'207.46.13.109',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1483025661,'157.55.39.148',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1483027799,'163.172.66.107',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1483028636,'66.249.79.99',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1483028694,'66.249.79.91',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1483028766,'66.249.79.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483028781,'223.141.128.132',1,'Safari 537.36','Linux','zh-TW,en-US','IANA','https://www.google.com.tw','/','','/category.php'),(1483030039,'66.249.79.95',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1483030380,'66.249.79.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1483030581,'83.9.104.150',1,'FireFox 1.5.0.7','Windows XP','','波兰','','','','/category.php'),(1483030582,'83.9.104.150',1,'FireFox 1.5.0.7','Windows XP','','波兰','','','','/index.php'),(1483030583,'83.9.104.150',1,'Internet Explorer 6.0','Windows XP','','波兰','','','','/category.php'),(1483030584,'83.9.104.150',1,'Internet Explorer 6.0','Windows XP','','波兰','','','','/index.php'),(1483030586,'66.249.79.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483030592,'83.9.104.150',1,'FireFox 3.5.5','Windows NT','en,*','波兰','','','','/category.php'),(1483030658,'157.55.39.148',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1483031429,'66.249.79.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483031440,'182.118.22.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=17&id=32','','/brand.php'),(1483031473,'163.172.64.193',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1483031703,'68.180.229.224',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1483031749,'182.118.25.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=22','','/brand.php'),(1483032257,'180.176.138.115',1,'Safari 537.36','Linux','zh-TW,zh','[未知IP0801]','http://www.google.com.tw','/','','/category.php'),(1483032308,'207.46.13.109',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1483032385,'68.180.229.224',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1483032400,'207.46.13.109',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1483032831,'68.180.229.224',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1483032946,'157.55.39.148',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1483035044,'176.9.50.43',1,'Safari 537.36','Windows NT','','[未知IP0801]','','','','/index.php'),(1483035535,'207.46.13.71',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1483035883,'66.249.79.162',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1483038781,'207.46.13.109',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1483039327,'66.249.79.99',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483039364,'207.46.13.109',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1483040417,'182.118.22.215',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=112&img=204','','/gallery.php'),(1483040689,'182.118.21.224',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=22','','/goods.php'),(1483041681,'68.180.229.224',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1483042334,'66.249.79.95',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1483042583,'66.249.79.91',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1483043593,'66.249.79.99',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1483044015,'207.46.13.109',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1483044370,'66.249.79.99',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1483045706,'66.249.79.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1483046434,'163.172.65.182',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1483046453,'68.180.229.224',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1483047226,'207.46.13.80',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1483047428,'66.249.79.95',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1483048139,'66.249.79.91',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1483048285,'157.55.39.148',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1483050226,'207.46.13.80',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1483050544,'180.153.236.157',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=116&img=213','','/gallery.php'),(1483050544,'180.153.236.59',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=130&img=231','','/gallery.php'),(1483050544,'42.236.10.72',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=32&id=2','','/category.php'),(1483050545,'180.153.236.125',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=116&img=212','','/gallery.php'),(1483050545,'180.153.236.117',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=114&img=209','','/gallery.php'),(1483050545,'180.153.236.149',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=182&img=341','','/gallery.php'),(1483050545,'180.153.236.173',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=3','','/brand.php'),(1483050545,'180.153.236.109',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=101&img=184','','/gallery.php'),(1483050545,'42.236.10.98',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/snatch.php','','/snatch.php'),(1483050545,'42.236.10.98',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=72&img=132','','/gallery.php'),(1483051194,'66.249.79.91',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1483057213,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1483057246,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1483057988,'68.180.229.224',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1483058659,'163.172.65.242',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1483060251,'182.118.20.249',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=12&id=29','','/brand.php'),(1483060327,'182.118.20.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=3&img=5','','/gallery.php'),(1483061604,'68.180.229.224',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1483061653,'66.249.79.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483062124,'182.118.20.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=25&img=48','','/gallery.php'),(1483063120,'68.180.229.224',1,'Unknow browser','Unknown','','ARIN','','','','/tag_cloud.php'),(1483064243,'207.46.13.109',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1483066632,'207.46.13.61',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1483070059,'68.180.229.224',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1483070603,'123.125.71.43',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1483070914,'207.46.13.148',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1483070952,'66.249.79.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483071522,'207.46.13.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483071572,'182.118.20.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=110&img=201','','/gallery.php'),(1483071578,'207.46.13.61',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1483072971,'207.46.13.109',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1483073192,'163.172.66.19',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1483073381,'204.79.180.26',1,'Internet Explorer 9.0','Windows NT','en-us','美国','','','','/category.php'),(1483077146,'163.172.66.60',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1483078372,'68.180.229.224',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1483078766,'207.46.13.61',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1483085885,'68.180.230.53',1,'Unknow browser','Unknown','','ARIN','','','','/index.php'),(1483086690,'207.46.13.109',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1483087658,'157.55.39.148',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483088317,'204.79.180.34',1,'Internet Explorer 9.0','Windows NT','en-us','美国','','','','/snatch.php'),(1483089215,'66.249.79.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1483089322,'157.55.39.148',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1483089322,'157.55.39.148',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1483089466,'163.172.66.15',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1483090687,'157.55.39.148',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1483091076,'68.180.229.224',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1483093024,'182.118.25.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=8','','/brand.php'),(1483093503,'68.180.229.224',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1483093806,'182.118.25.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=211','','/goods.php'),(1483096391,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1483096396,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1483096398,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1483096401,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1483096403,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1483096405,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1483096408,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1483096411,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1483096413,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1483096416,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1483096418,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1483096421,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1483096423,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1483096425,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1483096428,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1483096430,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1483096433,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1483096435,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1483096438,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1483096441,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1483096443,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1483096446,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1483096448,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1483096451,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1483096453,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1483096455,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1483096458,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1483096460,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1483096463,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1483096465,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1483096467,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1483096470,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1483096473,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1483096475,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1483096477,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1483096480,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1483096482,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1483096486,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1483096488,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1483096490,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1483096493,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1483096495,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1483096498,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1483096501,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1483096503,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1483096506,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1483096508,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1483096511,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1483096513,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1483096519,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1483096521,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1483096524,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1483096528,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1483096534,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1483096718,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1483096722,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1483096724,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1483096727,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1483096730,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1483096732,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1483096734,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1483096737,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1483096739,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1483096742,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1483096745,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1483096748,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1483096750,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1483096753,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1483096755,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1483096758,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1483096760,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1483096764,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1483096766,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1483096769,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1483096771,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1483096773,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1483096776,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1483096779,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1483096781,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1483096785,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1483096788,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1483096790,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1483096793,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1483096796,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1483096799,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1483096801,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1483096804,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1483096807,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1483096809,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1483096811,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1483096814,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1483096816,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1483096819,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1483096946,'68.180.229.224',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1483098057,'144.76.100.150',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1483098510,'68.180.229.224',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1483099634,'163.172.64.241',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1483101122,'207.46.13.148',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1483101701,'68.180.229.224',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1483101796,'163.172.65.226',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1483102758,'182.118.20.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=122&img=223','','/gallery.php'),(1483103643,'66.249.79.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483103700,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1483103725,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1483104823,'163.172.65.108',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1483106559,'68.180.229.224',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1483107845,'68.180.230.53',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1483108223,'68.180.229.224',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1483110832,'207.46.13.61',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483111788,'207.46.13.109',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1483113414,'66.249.79.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483113434,'157.55.39.148',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1483114218,'207.46.13.109',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1483115796,'182.118.20.162',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=146&img=248','','/gallery.php'),(1483117015,'163.172.65.107',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1483117309,'66.249.79.166',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1483117336,'163.172.65.249',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1483117752,'207.46.13.61',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1483117804,'157.55.39.148',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1483118058,'207.46.13.61',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1483119299,'182.118.25.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=154&img=256','','/gallery.php'),(1483119350,'163.172.65.56',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1483121020,'163.172.64.189',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1483121996,'42.236.10.98',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=79&img=275','','/gallery.php'),(1483121998,'42.236.10.98',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=20','','/category.php'),(1483122095,'42.236.10.98',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=6&id=1','','/category.php'),(1483122125,'180.153.236.109',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=29','','/category.php'),(1483122300,'180.153.236.157',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=137','','/goods.php'),(1483122427,'180.153.236.165',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=124&img=225','','/gallery.php'),(1483122437,'42.236.10.71',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=11&id=1','','/category.php'),(1483122741,'220.181.108.104',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1483123141,'163.172.65.193',1,'Unknow browser','Unknown','','英国','','','','/catalog.php'),(1483123384,'83.31.185.152',1,'Internet Explorer 6.0','Windows XP','','波兰','','','','/category.php'),(1483123384,'83.31.185.152',1,'Internet Explorer 6.0','Windows XP','','波兰','','','','/index.php'),(1483123385,'83.31.185.152',1,'Internet Explorer 7.0','Windows 2000','','波兰','','','','/category.php'),(1483123386,'83.31.185.152',1,'Internet Explorer 7.0','Windows 2000','','波兰','','','','/index.php'),(1483123403,'83.31.185.152',1,'FireFox 3.5.5','Windows NT','en,*','波兰','','','','/category.php'),(1483123405,'83.31.185.152',1,'FireFox 3.5.5','Windows NT','en,*','波兰','','','','/category.php'),(1483123882,'157.55.39.76',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1483124741,'220.181.108.82',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1483124862,'68.180.229.224',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1483125693,'157.55.39.148',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1483126477,'163.172.65.69',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1483127880,'157.55.39.76',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1483127968,'207.46.13.61',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1483128259,'157.55.39.148',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1483128376,'66.249.79.95',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1483130266,'157.55.39.148',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1483131121,'104.237.130.93',1,'Unknow browser','Linux','','IANA','','','','/index.php'),(1483131562,'207.46.13.61',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1483132653,'163.172.66.153',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1483133237,'194.187.248.10',1,'Unknow browser','Unknown','en','挪威','','','','/goods.php'),(1483133241,'194.187.248.10',1,'Unknow browser','Unknown','en','挪威','','','','/brand.php'),(1483133341,'207.46.13.61',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1483134756,'188.165.200.217',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1483136387,'163.172.66.87',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1483137902,'163.172.65.199',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1483139281,'163.172.65.216',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1483139600,'66.249.79.99',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1483141101,'182.118.25.204',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=54','','/goods.php'),(1483143759,'27.246.0.161',7,'Safari 537.36','Linux','zh-TW,en-US','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=3&page=1&sort=last_update&order=DESC','','/category.php'),(1483143868,'150.70.173.6',1,'Internet Explorer 8.0','Windows XP','','日本','','','','/category.php'),(1483144217,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1483144257,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1483144363,'150.70.173.13',1,'Internet Explorer 8.0','Windows XP','','日本','','','','/index.php'),(1483144438,'103.246.39.213',1,'Internet Explorer 7.0','Windows XP','en, *','IANA','','','','/index.php'),(1483144438,'103.246.39.213',1,'Internet Explorer 7.0','Windows XP','en, *','IANA','','','','/index.php'),(1483145553,'157.55.39.148',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1483147289,'157.55.39.8',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1483148670,'66.249.79.91',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1483149270,'182.118.20.169',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=9&img=19','','/gallery.php'),(1483150028,'66.249.79.99',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1483151017,'157.55.39.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483151082,'163.172.65.46',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1483154491,'157.55.39.8',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1483157346,'207.46.13.61',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1483159391,'207.46.13.61',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1483163950,'157.55.39.8',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1483164065,'157.55.39.117',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1483164066,'157.55.39.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483164066,'157.55.39.117',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1483164067,'157.55.39.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483164067,'157.55.39.117',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1483164067,'157.55.39.117',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1483164068,'157.55.39.117',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1483164068,'157.55.39.117',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1483164069,'157.55.39.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483164069,'157.55.39.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483164070,'157.55.39.117',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1483164070,'157.55.39.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1483164071,'157.55.39.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1483164071,'157.55.39.117',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1483164071,'157.55.39.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483164072,'157.55.39.117',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1483164072,'157.55.39.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483164073,'157.55.39.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483164073,'157.55.39.117',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1483164074,'157.55.39.117',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1483164074,'157.55.39.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483164075,'157.55.39.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483164075,'157.55.39.117',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1483164076,'157.55.39.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483164088,'157.55.39.148',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1483164089,'157.55.39.148',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483164089,'157.55.39.148',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1483164090,'157.55.39.148',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483164090,'157.55.39.148',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1483164091,'157.55.39.148',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1483164091,'157.55.39.148',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1483164092,'157.55.39.148',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483164092,'157.55.39.148',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1483164093,'157.55.39.148',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1483164093,'157.55.39.148',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1483164094,'157.55.39.148',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1483164094,'157.55.39.148',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1483164094,'157.55.39.148',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1483164095,'157.55.39.148',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1483164095,'157.55.39.148',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1483164096,'157.55.39.148',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1483164096,'157.55.39.148',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1483164096,'157.55.39.148',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1483164097,'157.55.39.148',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1483164097,'157.55.39.148',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1483164098,'157.55.39.148',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1483164098,'157.55.39.148',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483164099,'157.55.39.148',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1483164099,'157.55.39.148',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483164099,'157.55.39.148',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1483164100,'157.55.39.148',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483164100,'157.55.39.148',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483164101,'157.55.39.148',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1483164101,'157.55.39.148',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483164119,'207.46.13.61',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1483164119,'207.46.13.61',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483164119,'207.46.13.61',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1483164120,'207.46.13.61',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1483164120,'207.46.13.61',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1483164121,'207.46.13.61',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1483164121,'207.46.13.61',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1483164121,'207.46.13.61',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1483164122,'207.46.13.61',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1483164122,'207.46.13.61',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1483164123,'207.46.13.61',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1483164123,'207.46.13.61',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1483164124,'207.46.13.61',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483164124,'207.46.13.61',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483164125,'207.46.13.61',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483164125,'207.46.13.61',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1483164125,'207.46.13.61',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1483164126,'207.46.13.61',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1483164126,'207.46.13.61',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1483164127,'207.46.13.61',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1483164127,'207.46.13.61',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1483164127,'207.46.13.61',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1483164128,'207.46.13.61',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1483164128,'207.46.13.61',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1483164129,'207.46.13.61',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1483164129,'207.46.13.61',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483164130,'207.46.13.61',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483164130,'207.46.13.61',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1483164130,'207.46.13.61',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1483164131,'207.46.13.61',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1483164149,'157.55.39.8',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1483164149,'157.55.39.8',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483164150,'157.55.39.8',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1483164150,'157.55.39.8',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483164150,'157.55.39.8',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1483164151,'157.55.39.8',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483164151,'157.55.39.8',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1483164152,'157.55.39.8',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1483164152,'157.55.39.8',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1483164152,'157.55.39.8',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1483164153,'157.55.39.8',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1483164153,'157.55.39.8',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1483164154,'157.55.39.8',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483164154,'157.55.39.8',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1483164155,'157.55.39.8',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1483164155,'157.55.39.8',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1483164155,'157.55.39.8',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1483164156,'157.55.39.8',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483164156,'157.55.39.8',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1483164156,'157.55.39.8',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1483164157,'157.55.39.8',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483164157,'157.55.39.8',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483164158,'157.55.39.8',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483164172,'157.55.39.148',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483164177,'207.46.13.61',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1483164177,'207.46.13.61',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483164177,'207.46.13.61',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483164178,'207.46.13.61',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1483164178,'207.46.13.61',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483164179,'207.46.13.61',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483164179,'207.46.13.61',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483164593,'157.55.39.148',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1483165267,'163.172.66.38',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1483165767,'68.180.229.224',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1483166417,'163.172.65.111',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1483167045,'66.249.79.95',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1483168276,'68.180.229.224',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1483168681,'68.180.229.224',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1483169569,'157.55.39.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483169946,'157.55.39.8',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1483170206,'180.217.240.218',1,'Safari 537.36','Linux','zh-TW,zh','[未知IP0801]','android-app:','//com.google.android.googlequicksearchbox','','/brand.php'),(1483170797,'207.46.13.61',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1483173356,'157.55.39.8',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1483176153,'163.172.66.161',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1483177205,'157.55.39.8',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1483178052,'176.9.50.43',1,'Safari 537.36','Windows NT','','[未知IP0801]','','','','/index.php'),(1483178238,'68.180.229.224',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1483178378,'182.118.25.214',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=7&id=8','','/category.php'),(1483178658,'157.55.39.148',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1483179411,'157.55.39.8',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1483179411,'157.55.39.8',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1483180863,'157.55.39.8',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1483182908,'157.55.39.8',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1483183929,'163.172.64.237',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1483184034,'157.55.39.148',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1483184096,'68.180.229.224',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1483184726,'163.172.64.253',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1483185067,'157.55.39.8',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1483185933,'163.172.66.23',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1483186728,'163.172.64.232',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1483186818,'59.146.11.131',1,'Safari 537.36','Linux','ja-JP,ja','日本','http://image.search.yahoo.co.jp','/search?rkf=2&ei=UTF-8&gdr=1&p=%E9%AB%98%E7%B4%9A+%E9%A6%99%E6%B0%B4','高級 香水','/goods.php'),(1483187338,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1483187368,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1483189131,'157.55.39.148',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1483190811,'68.180.229.224',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1483192467,'163.172.65.121',1,'Unknow browser','Unknown','','英国','','','','/search.php'),(1483193644,'157.55.39.8',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1483193704,'45.32.229.228',1,'Safari 537.36','Windows NT','','美国','','','','/index.php'),(1483194075,'157.55.39.117',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1483194075,'157.55.39.117',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1483194800,'157.55.39.156',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1483195055,'163.172.66.136',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1483197588,'111.83.142.85',1,'Safari 537.36','Linux','zh-TW,zh','IANA','http://r.search.yahoo.com','/_ylt=A8tUwYiMzGdYFT4AmuVxOSY5;_ylu=X3oDMTEyaTFmZmZnBGNvbG8DdHcxBHBvcwMxBHZ0aWQDQjE1NTlfMQRzZWMDc3I-/RV=2/RE=1483226381/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d1%26brand%3d3','','/category.php'),(1483197591,'157.55.39.8',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483197640,'182.118.25.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=31','','/goods.php'),(1483197699,'182.118.25.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=31','','/goods.php'),(1483200392,'207.46.13.61',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1483200891,'68.180.229.224',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1483203506,'157.55.39.8',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1483204045,'157.55.39.117',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1483204046,'157.55.39.117',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1483204634,'157.55.39.156',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483204714,'66.249.79.91',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1483205006,'66.249.79.95',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1483205154,'66.249.79.162',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1483207229,'42.236.10.100',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=139&img=240','','/gallery.php'),(1483207516,'42.236.10.72',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=34&img=63','','/gallery.php'),(1483207595,'180.153.236.117',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=106&img=193','','/gallery.php'),(1483207667,'42.236.10.100',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/snatch.php','','/snatch.php'),(1483207725,'180.153.236.125',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=96','','/goods.php'),(1483207754,'157.55.39.156',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1483207968,'180.153.236.51',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=148&img=463','','/gallery.php'),(1483208061,'42.236.10.100',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/catalog.php','','/catalog.php'),(1483208070,'180.153.236.117',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=117','','/goods.php'),(1483208436,'42.236.10.100',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=97&img=176','','/gallery.php'),(1483208442,'144.76.100.150',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1483208452,'157.55.39.8',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1483208516,'68.180.229.224',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1483209082,'163.172.66.103',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1483210443,'207.46.13.61',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1483210444,'207.46.13.61',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1483210448,'157.55.39.8',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1483212282,'157.55.39.156',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1483213299,'157.55.39.8',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1483214177,'157.55.39.8',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1483215455,'182.118.22.217',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=49','','/goods.php'),(1483216094,'220.181.108.108',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1483218833,'207.46.13.61',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1483220131,'157.55.39.8',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1483222186,'148.251.182.145',1,'Unknow browser','Unknown','en-US,*','[未知IP0801]','http://chanshanger.com','/','','/index.php'),(1483224935,'163.172.66.122',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1483225330,'157.55.39.156',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1483225913,'163.172.66.143',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1483226009,'68.180.229.224',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1483226607,'163.172.66.172',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1483227540,'207.46.13.61',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1483228929,'68.180.229.224',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1483229022,'66.249.79.99',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483229192,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1483229218,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1483230315,'68.180.229.224',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1483231412,'68.180.229.224',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1483231476,'163.172.64.236',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1483232823,'68.180.229.224',1,'Unknow browser','Unknown','','ARIN','','','','/flow.php'),(1483233312,'163.172.64.187',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1483233392,'157.55.39.156',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1483233692,'163.172.65.14',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1483234146,'68.180.230.53',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1483234950,'207.46.13.61',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1483238452,'66.249.79.158',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1483239094,'68.180.229.224',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1483242075,'182.118.20.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=150&img=252','','/gallery.php'),(1483242310,'66.249.79.99',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1483243376,'163.172.66.26',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1483244083,'182.118.25.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=20','','/goods.php'),(1483244333,'163.172.65.196',1,'Unknow browser','Unknown','','英国','','','','/article.php'),(1483245701,'207.46.13.61',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1483250416,'207.46.13.61',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1483250664,'182.118.25.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=1','','/category.php'),(1483253402,'68.180.229.224',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1483255369,'68.180.229.224',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1483255396,'157.55.39.8',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1483259775,'66.249.79.162',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1483259826,'157.55.39.66',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483260643,'68.180.229.224',1,'Unknow browser','Unknown','','ARIN','','','','/group_buy.php'),(1483261435,'157.55.39.66',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1483262596,'150.70.188.170',1,'Internet Explorer 8.0','Windows XP','','日本','','','','/category.php'),(1483263155,'150.70.173.13',1,'Internet Explorer 8.0','Windows XP','','日本','','','','/index.php'),(1483263205,'103.246.39.212',1,'Internet Explorer 7.0','Windows XP','en, *','IANA','','','','/index.php'),(1483263205,'103.246.39.212',1,'Internet Explorer 7.0','Windows XP','en, *','IANA','','','','/index.php'),(1483263703,'150.70.173.13',1,'Internet Explorer 8.0','Windows XP','','日本','','','','/index.php'),(1483263827,'157.55.39.8',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483263827,'157.55.39.8',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483263828,'157.55.39.8',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483263828,'157.55.39.8',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1483263829,'157.55.39.8',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483263829,'157.55.39.8',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483263830,'157.55.39.8',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483263830,'157.55.39.8',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483263831,'157.55.39.8',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483263831,'157.55.39.8',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483263831,'157.55.39.8',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483263832,'157.55.39.8',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483263832,'157.55.39.8',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483263833,'157.55.39.8',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1483263833,'157.55.39.8',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1483263834,'157.55.39.8',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1483263834,'157.55.39.8',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1483263835,'157.55.39.8',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483263835,'157.55.39.8',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483263836,'157.55.39.8',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1483263836,'157.55.39.8',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1483263836,'157.55.39.8',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1483263837,'157.55.39.8',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483263837,'157.55.39.8',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1483263838,'157.55.39.8',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1483263838,'157.55.39.8',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1483263839,'157.55.39.8',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483263839,'157.55.39.8',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1483263839,'157.55.39.8',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1483263840,'157.55.39.8',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1483263856,'157.55.39.8',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483263857,'157.55.39.8',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483263857,'157.55.39.8',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483263858,'157.55.39.8',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1483263858,'157.55.39.8',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483263859,'157.55.39.8',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483263859,'157.55.39.8',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1483263860,'157.55.39.8',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483263860,'157.55.39.8',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483263861,'157.55.39.8',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483263861,'157.55.39.8',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1483263862,'157.55.39.8',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483263862,'157.55.39.8',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483263862,'157.55.39.8',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1483263863,'157.55.39.8',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1483263863,'157.55.39.8',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1483263864,'157.55.39.8',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1483263864,'157.55.39.8',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483263865,'157.55.39.8',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483263865,'157.55.39.8',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483263866,'157.55.39.8',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483263866,'157.55.39.8',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1483263866,'157.55.39.8',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1483263867,'157.55.39.8',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1483263867,'157.55.39.8',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1483263886,'157.55.39.156',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1483263887,'157.55.39.156',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483263887,'157.55.39.156',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483263888,'157.55.39.156',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483263888,'157.55.39.156',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483263889,'157.55.39.156',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483263889,'157.55.39.156',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483263889,'157.55.39.156',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483263890,'157.55.39.156',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483263890,'157.55.39.156',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1483263891,'157.55.39.156',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1483263891,'157.55.39.156',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483263892,'157.55.39.156',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483263892,'157.55.39.156',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1483263893,'157.55.39.156',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1483263893,'157.55.39.156',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483263893,'157.55.39.156',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1483263894,'157.55.39.156',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1483263894,'157.55.39.156',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1483263895,'157.55.39.156',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1483263895,'157.55.39.156',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1483263896,'157.55.39.156',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483263896,'157.55.39.156',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1483263896,'157.55.39.156',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1483263897,'157.55.39.156',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1483263897,'157.55.39.156',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483263898,'157.55.39.156',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483263898,'157.55.39.156',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1483263899,'157.55.39.156',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1483263899,'157.55.39.156',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1483263918,'157.55.39.156',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483263919,'157.55.39.156',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483263919,'157.55.39.156',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483263920,'157.55.39.156',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483263921,'157.55.39.156',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1483263921,'157.55.39.156',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483263921,'157.55.39.156',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483263922,'157.55.39.156',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1483263922,'157.55.39.156',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483263923,'157.55.39.156',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483263923,'157.55.39.156',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1483263924,'157.55.39.156',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483263924,'157.55.39.156',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483263925,'157.55.39.156',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1483263925,'157.55.39.156',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483263926,'157.55.39.156',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483263927,'157.55.39.156',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483263928,'157.55.39.156',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1483263928,'157.55.39.156',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483263928,'157.55.39.156',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1483263929,'157.55.39.156',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1483263929,'157.55.39.156',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483263930,'157.55.39.156',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483263930,'157.55.39.156',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1483263941,'157.55.39.66',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1483263941,'157.55.39.66',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483263942,'157.55.39.66',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483263942,'157.55.39.66',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1483263943,'157.55.39.66',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483263943,'157.55.39.66',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483263943,'157.55.39.66',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483263944,'157.55.39.66',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1483263944,'157.55.39.66',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1483263945,'157.55.39.66',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483263945,'157.55.39.66',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483263946,'157.55.39.66',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483263946,'157.55.39.66',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483263946,'157.55.39.66',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483263947,'157.55.39.66',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483263947,'157.55.39.66',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483263948,'157.55.39.66',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483263948,'157.55.39.66',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483263949,'157.55.39.66',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1483263949,'157.55.39.66',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1483263949,'157.55.39.66',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1483263950,'157.55.39.66',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1483263955,'157.55.39.66',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1483263956,'157.55.39.66',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483263957,'157.55.39.66',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1483263957,'157.55.39.66',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483263958,'157.55.39.66',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1483263958,'157.55.39.66',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1483263959,'157.55.39.66',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483263959,'157.55.39.66',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1483263970,'207.46.13.61',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1483263971,'207.46.13.61',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483263971,'207.46.13.61',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483263972,'207.46.13.61',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483263972,'207.46.13.61',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483263972,'207.46.13.61',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483263973,'207.46.13.61',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483263973,'207.46.13.61',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483263974,'207.46.13.61',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483263974,'207.46.13.61',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483263975,'207.46.13.61',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1483263975,'207.46.13.61',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483263975,'207.46.13.61',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1483263976,'207.46.13.61',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1483263976,'207.46.13.61',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483263977,'207.46.13.61',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1483263977,'207.46.13.61',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1483263977,'207.46.13.61',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1483263978,'207.46.13.61',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1483263978,'207.46.13.61',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483263979,'207.46.13.61',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483263979,'207.46.13.61',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483263980,'207.46.13.61',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483263980,'207.46.13.61',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1483263981,'207.46.13.61',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483263981,'207.46.13.61',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1483263981,'207.46.13.61',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483263982,'207.46.13.61',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483263982,'207.46.13.61',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483263983,'207.46.13.61',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483264013,'207.46.13.61',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483264014,'207.46.13.61',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1483264015,'207.46.13.61',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483264016,'207.46.13.61',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1483264016,'207.46.13.61',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483264016,'207.46.13.61',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483264017,'207.46.13.61',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1483264017,'207.46.13.61',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483264018,'207.46.13.61',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483264019,'207.46.13.61',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1483264019,'207.46.13.61',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1483264019,'207.46.13.61',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483264020,'207.46.13.61',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1483264020,'207.46.13.61',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483264021,'207.46.13.61',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1483264021,'207.46.13.61',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1483264022,'207.46.13.61',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1483264022,'207.46.13.61',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1483264023,'207.46.13.61',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483264023,'207.46.13.61',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483264047,'157.55.39.66',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1483264048,'157.55.39.66',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483264048,'157.55.39.66',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1483264049,'157.55.39.66',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483264049,'157.55.39.66',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1483264050,'157.55.39.66',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483264050,'157.55.39.66',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483264050,'157.55.39.66',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1483264051,'157.55.39.66',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1483264051,'157.55.39.66',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1483264052,'157.55.39.66',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1483264052,'157.55.39.66',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1483264053,'157.55.39.66',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1483264053,'157.55.39.66',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1483264053,'157.55.39.66',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1483264054,'157.55.39.66',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1483264054,'157.55.39.66',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1483264055,'157.55.39.66',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483264055,'157.55.39.66',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1483264056,'157.55.39.66',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483264056,'157.55.39.66',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483264056,'157.55.39.66',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483264057,'157.55.39.66',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483264057,'157.55.39.66',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483264058,'157.55.39.66',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1483264058,'157.55.39.66',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483266567,'163.172.64.184',1,'Unknow browser','Unknown','','英国','','','','/article.php'),(1483266830,'163.172.65.232',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1483266929,'52.203.247.36',1,'Internet Explorer 8.0','Windows XP','','美国','','','','/category.php'),(1483266939,'163.172.66.54',1,'Unknow browser','Unknown','','英国','','','','/search.php'),(1483269723,'68.180.229.224',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1483272629,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1483272650,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1483272702,'163.172.65.240',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1483273124,'68.180.229.224',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1483274404,'182.118.20.174',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=105&img=191','','/gallery.php'),(1483274498,'163.172.66.156',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1483275340,'68.180.229.224',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1483277305,'68.180.229.224',1,'Unknow browser','Unknown','','ARIN','','','','/pick_out.php'),(1483277918,'68.180.229.224',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1483277993,'68.180.229.224',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1483278799,'163.172.66.65',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1483278963,'66.249.79.95',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1483279842,'144.76.15.165',1,'Safari 537.36','Linux','','德国','','','','/index.php'),(1483279849,'144.76.15.165',1,'Safari 537.36','Linux','','德国','','','','/index.php'),(1483279886,'144.76.15.165',1,'Safari 534.34','Linux','en-US,*','德国','','','','/index.php'),(1483280243,'163.172.65.204',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1483281335,'66.249.79.166',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483281405,'66.249.79.166',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483285128,'207.46.13.61',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1483286906,'68.180.229.224',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1483287988,'36.239.35.189',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','https://www.google.com.tw','/','','/category.php'),(1483288910,'163.172.66.19',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1483289865,'58.38.186.200',1,'Internet Explorer 7.0','Windows NT','zh-cn,zh,en','上海市','','','','/index.php'),(1483291425,'163.172.65.52',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1483291426,'163.172.66.170',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1483293215,'68.180.229.224',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1483294714,'163.172.65.22',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1483296847,'157.55.39.8',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1483297665,'68.180.229.224',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1483298243,'58.38.186.200',1,'Internet Explorer 7.0','Windows NT','zh-cn,zh,en','上海市','','','','/index.php'),(1483298884,'207.46.13.61',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1483298982,'182.118.20.249',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=3','','/brand.php'),(1483299446,'163.172.66.12',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1483299822,'182.118.21.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=1','','/article.php'),(1483303613,'157.55.39.156',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1483304243,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1483304263,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1483305890,'157.55.39.66',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483306171,'68.180.229.224',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1483306421,'157.55.39.8',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1483307597,'66.249.79.95',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1483307794,'182.118.21.226',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=86&img=397','','/gallery.php'),(1483309642,'182.118.25.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=140','','/goods.php'),(1483310549,'182.118.25.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=75','','/goods.php'),(1483310711,'68.180.229.224',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1483310757,'207.46.13.61',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1483311433,'68.180.229.224',1,'Unknow browser','Unknown','','ARIN','','','','/article_cat.php'),(1483311826,'157.55.39.156',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1483312058,'68.180.229.224',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1483313918,'66.249.79.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483314324,'68.180.229.224',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1483315541,'182.118.20.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=59&img=110','','/gallery.php'),(1483316548,'157.55.39.66',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1483317331,'157.55.39.66',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1483318545,'157.55.39.156',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1483319954,'157.55.39.8',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1483320539,'42.236.10.100',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=164','','/goods.php'),(1483320539,'42.236.10.100',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=17&img=35','','/gallery.php'),(1483320539,'42.236.10.100',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=11&id=1','','/category.php'),(1483320540,'42.236.10.72',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=6&id=1','','/category.php'),(1483323238,'157.55.39.8',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1483323391,'157.55.39.156',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1483323545,'115.82.32.21',1,'Safari 600.1.4','Unknown','zh-tw','IANA','https://www.google.com.tw','/','','/category.php'),(1483324170,'68.180.229.224',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1483324590,'207.46.13.61',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1483325733,'68.180.229.224',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1483325882,'157.55.39.66',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1483326271,'207.46.13.61',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1483326691,'68.180.229.224',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1483327482,'68.180.229.224',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1483328857,'68.180.229.224',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1483329750,'68.180.229.224',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1483329971,'66.249.79.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1483330064,'66.249.79.166',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1483330795,'68.180.229.224',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1483332892,'157.55.39.66',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1483333495,'207.46.13.38',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1483334974,'207.46.13.61',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1483335036,'178.255.215.94',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1483335664,'157.55.39.66',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1483335708,'207.46.13.38',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1483336749,'157.55.39.66',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1483337825,'157.55.39.8',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1483338567,'207.46.13.38',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1483340372,'68.180.229.224',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1483340721,'66.249.79.99',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1483341540,'42.156.139.56',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1483343761,'223.139.229.94',1,'Safari 537.36','Linux','zh-TW,zh','IANA','','','','/category.php'),(1483344434,'66.249.79.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483344459,'157.55.39.8',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1483345349,'207.46.13.38',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1483346049,'157.55.39.8',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1483346898,'101.138.121.89',1,'Safari 537.36','Linux','zh-TW,zh','IANA','https://www.google.com.tw','/','','/category.php'),(1483347423,'68.180.229.224',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1483348431,'66.249.79.99',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1483348478,'182.118.25.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=113&img=207','','/gallery.php'),(1483349009,'66.249.79.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1483349548,'157.55.39.8',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1483350662,'182.118.22.141',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=154','','/goods.php'),(1483350865,'157.55.39.66',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1483351270,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1483351294,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1483351314,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1483351324,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1483351334,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1483351344,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1483351358,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1483351370,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1483351382,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1483351394,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1483351404,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1483351415,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1483351446,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1483351456,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1483351466,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1483351477,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1483351966,'207.46.13.38',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1483352053,'66.249.79.99',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1483352147,'68.180.229.224',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1483357515,'182.118.20.221',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=189','','/goods.php'),(1483359098,'207.46.13.61',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1483359170,'118.150.61.204',1,'Safari 537.36','Windows NT','zh-TW,zh','APNIC','https://tw.search.yahoo.com','/','','/category.php'),(1483361099,'163.172.65.55',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1483361175,'207.46.13.38',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1483362813,'157.55.39.66',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1483363718,'117.78.13.29',1,'Unknow browser','Unknown','en-us,en-gb,en','APNIC','','','','/index.php'),(1483364567,'68.180.229.224',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1483365850,'207.46.13.38',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1483367978,'157.55.39.66',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483369576,'207.46.13.61',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1483371101,'157.55.39.8',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1483372513,'182.118.25.203',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=27','','/brand.php'),(1483373804,'157.55.39.8',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1483375828,'68.180.229.224',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1483378322,'163.172.66.131',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1483378596,'207.46.13.38',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1483378848,'157.55.39.8',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1483379878,'68.180.229.224',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1483380274,'207.46.13.38',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1483382754,'157.55.39.8',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1483382786,'207.46.13.61',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1483382896,'207.46.13.38',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1483383689,'163.172.66.107',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1483384873,'220.181.108.103',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/index.php'),(1483384880,'163.172.66.99',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1483386262,'157.55.39.8',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1483387271,'68.180.229.224',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1483388046,'157.55.39.66',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1483388872,'123.125.71.32',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1483389440,'182.118.25.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=128&img=437','','/gallery.php'),(1483389663,'182.118.20.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=34','','/goods.php'),(1483390759,'66.249.79.91',1,'Unknow browser','Unknown','en-US','美国','http://www.chanshanger.com','/','','/index.php'),(1483391149,'182.118.21.213',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=26&img=51','','/gallery.php'),(1483391769,'157.55.39.8',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1483395981,'157.55.39.8',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483399242,'157.55.39.8',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1483399351,'207.46.13.61',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1483399352,'207.46.13.61',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1483401359,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1483401379,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1483401399,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1483401409,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1483401420,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1483401430,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1483401441,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1483401453,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1483401464,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1483401475,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1483401487,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1483401498,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1483401534,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1483401547,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1483401559,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1483401573,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1483402352,'182.118.25.207',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=11','','/category.php'),(1483402795,'180.163.220.124',1,'Safari 537.36','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=46','','/goods.php'),(1483405185,'157.55.39.8',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1483405242,'207.46.13.38',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1483416573,'68.180.229.224',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1483420783,'157.55.39.213',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1483421855,'68.180.229.224',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1483422519,'182.118.20.169',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=112&img=205','','/gallery.php'),(1483422557,'182.118.20.164',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=112&img=205','','/gallery.php'),(1483428727,'157.55.39.8',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1483430979,'68.180.229.224',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1483432406,'68.180.229.224',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1483434617,'182.118.20.251',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=4&id=1','','/category.php'),(1483436040,'66.249.79.158',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1483436517,'182.118.22.228',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=163&img=400','','/gallery.php'),(1483437683,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1483437696,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1483437708,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1483437721,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1483437733,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1483437746,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1483437759,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1483437771,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1483437786,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1483437799,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1483437838,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article_cat.php'),(1483437851,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article_cat.php'),(1483437864,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1483437876,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1483437890,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1483437902,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1483438625,'68.180.229.224',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1483446618,'66.249.79.158',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1483447327,'207.46.13.2',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483448819,'66.249.79.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483451669,'104.238.248.15',1,'Internet Explorer 8.0','Windows NT','','IANA','','','','/index.php'),(1483452086,'68.180.229.224',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1483452183,'123.125.71.34',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/index.php'),(1483453088,'121.226.30.60',1,'Unknow browser','Windows NT','','江苏省','','','','/user.php'),(1483453129,'68.180.229.224',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1483453655,'68.180.229.224',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1483454812,'68.180.229.224',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1483455732,'66.249.79.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483457631,'207.46.13.38',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1483458497,'207.46.13.2',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1483458725,'157.55.39.213',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1483459118,'68.180.229.224',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1483459769,'207.46.13.2',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1483462278,'182.118.21.205',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=60','','/goods.php'),(1483463208,'182.118.20.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=2','','/category.php'),(1483464623,'68.180.229.224',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1483465366,'62.210.162.42',1,'Safari 537.36','Windows NT','','法国','','','','/index.php'),(1483465860,'157.55.39.8',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1483468397,'68.180.229.224',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1483468575,'66.249.79.95',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1483468816,'207.46.13.2',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1483469591,'157.55.39.8',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1483472406,'68.180.229.224',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1483472558,'207.46.13.38',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1483472821,'178.255.215.94',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1483474015,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1483474035,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1483474055,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1483474065,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1483474075,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1483474085,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1483474095,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1483474105,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1483474115,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1483474125,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1483474155,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1483474166,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1483474178,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1483474190,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1483474202,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1483474215,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1483475489,'207.46.13.38',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1483475558,'182.118.20.249',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=158','','/goods.php'),(1483477732,'68.180.229.224',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1483480486,'207.46.13.2',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1483480830,'42.236.10.98',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=1&id=1','','/category.php'),(1483480830,'42.236.10.72',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=2','','/brand.php'),(1483480830,'42.236.10.72',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=9','','/category.php'),(1483480830,'42.236.10.71',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=2&id=8','','/category.php'),(1483480830,'42.236.10.100',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=11','','/brand.php'),(1483480830,'42.236.10.98',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=1&page=1','','/article_cat.php'),(1483480830,'42.236.10.72',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=7','','/brand.php'),(1483480830,'42.236.10.98',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=2','','/article_cat.php'),(1483480862,'157.55.39.8',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1483481257,'66.249.79.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1483483042,'207.46.13.2',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483483042,'207.46.13.2',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483483043,'207.46.13.2',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483483043,'207.46.13.2',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483483044,'207.46.13.2',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1483483044,'207.46.13.2',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1483483045,'207.46.13.2',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1483483072,'157.55.39.8',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483483073,'157.55.39.8',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483483073,'157.55.39.8',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483483178,'207.46.13.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483483815,'66.249.79.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1483488074,'207.46.13.38',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1483491823,'207.46.13.38',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1483492290,'157.55.39.8',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1483493727,'182.118.20.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=105&img=191','','/gallery.php'),(1483495171,'157.55.39.8',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1483495836,'123.125.71.78',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1483496673,'182.118.25.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=8&id=1','','/category.php'),(1483497688,'207.46.13.2',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1483498648,'182.118.25.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=4','','/brand.php'),(1483499463,'66.249.79.158',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1483502378,'207.46.13.38',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1483503330,'207.46.13.38',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1483503906,'207.46.13.2',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1483504022,'157.55.39.8',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1483504371,'207.46.13.38',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1483508129,'207.46.13.38',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1483508957,'207.46.13.2',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1483510088,'66.249.79.166',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1483510665,'66.249.79.158',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1483510824,'157.55.39.8',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1483512746,'66.249.79.166',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1483515199,'207.46.13.38',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1483517215,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1483517226,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1483517237,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1483517249,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1483517262,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1483517272,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1483517282,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1483517292,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1483517303,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1483517313,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1483517344,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1483517354,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1483517366,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1483517376,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1483517388,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1483517398,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1483518193,'157.55.39.8',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1483518287,'207.46.13.38',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1483518484,'157.55.39.8',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1483518485,'157.55.39.8',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1483519456,'68.180.229.224',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1483520079,'68.180.229.224',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1483520434,'157.55.39.8',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483520434,'157.55.39.8',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483520435,'157.55.39.8',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483520435,'157.55.39.8',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483520436,'157.55.39.8',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483520436,'157.55.39.8',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483520437,'157.55.39.8',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1483520437,'157.55.39.8',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1483520438,'157.55.39.8',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1483520438,'157.55.39.8',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1483520439,'157.55.39.8',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1483520439,'157.55.39.8',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1483520439,'157.55.39.8',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1483520440,'157.55.39.8',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1483520440,'157.55.39.8',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1483520441,'157.55.39.8',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1483520441,'157.55.39.8',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1483520442,'157.55.39.8',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1483520442,'157.55.39.8',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1483520443,'157.55.39.8',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1483520443,'157.55.39.8',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1483520443,'157.55.39.8',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1483520444,'157.55.39.8',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483520444,'157.55.39.8',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483520555,'207.46.13.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483520555,'207.46.13.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483520556,'207.46.13.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483520557,'207.46.13.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483520558,'207.46.13.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483520559,'207.46.13.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1483520559,'207.46.13.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1483520560,'207.46.13.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1483520560,'207.46.13.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1483520560,'207.46.13.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1483520561,'207.46.13.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1483520561,'207.46.13.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1483520562,'207.46.13.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1483520562,'207.46.13.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1483520563,'207.46.13.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1483520563,'207.46.13.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1483520564,'207.46.13.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1483520564,'207.46.13.38',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1483520565,'207.46.13.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1483520565,'207.46.13.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1483520565,'207.46.13.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1483520566,'207.46.13.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1483520566,'207.46.13.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1483520566,'207.46.13.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483520567,'207.46.13.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483520567,'207.46.13.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483520568,'207.46.13.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483521240,'207.46.13.2',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1483521240,'207.46.13.2',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483521241,'207.46.13.2',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483521241,'207.46.13.2',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483521242,'207.46.13.2',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483521243,'207.46.13.2',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483521245,'207.46.13.2',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483521246,'207.46.13.2',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483521246,'207.46.13.2',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1483521247,'207.46.13.2',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1483521247,'207.46.13.2',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1483521247,'207.46.13.2',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1483521248,'207.46.13.2',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1483521249,'207.46.13.2',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1483521249,'207.46.13.2',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1483521250,'207.46.13.2',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1483521250,'207.46.13.2',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1483521250,'207.46.13.2',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1483521251,'207.46.13.2',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1483521251,'207.46.13.2',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1483521252,'207.46.13.2',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1483521252,'207.46.13.2',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1483521253,'207.46.13.2',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1483521253,'207.46.13.2',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1483521254,'207.46.13.2',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483521254,'207.46.13.2',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483521265,'207.46.13.2',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483522550,'68.180.229.224',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1483523078,'149.202.49.67',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1483523223,'182.118.20.223',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=33&id=17','','/category.php'),(1483523634,'207.46.13.2',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1483523975,'157.55.39.8',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1483524159,'68.180.229.224',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1483526929,'157.55.39.8',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1483528761,'157.55.39.8',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483530075,'79.134.218.13',1,'Unknow browser','Unknown','','RIPE','<a href=\"http:','//forum.windowsfaq.ru/\">Forum.WindowsFAQ.ru</a>','','/index.php'),(1483531568,'157.55.39.164',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1483533198,'157.55.39.8',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1483533723,'207.46.13.20',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1483533724,'207.46.13.20',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1483533756,'157.55.39.8',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1483536201,'207.46.13.38',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1483536361,'157.55.39.8',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1483536898,'66.249.79.166',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1483538187,'207.46.13.38',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1483540774,'207.46.13.38',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1483542294,'207.46.13.38',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1483542596,'207.46.13.38',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1483543323,'68.180.229.224',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1483544119,'182.118.20.169',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=159','','/goods.php'),(1483544397,'66.249.79.91',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1483544662,'157.55.39.196',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1483547670,'182.118.20.162',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=10&img=20','','/gallery.php'),(1483548256,'207.46.13.126',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1483549268,'66.249.79.99',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1483549395,'182.118.22.227',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=1','','/category.php'),(1483552192,'182.118.22.211',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=148&img=250','','/gallery.php'),(1483552237,'182.118.22.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=148&img=250','','/gallery.php'),(1483553954,'207.46.13.126',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1483553954,'207.46.13.126',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1483554251,'182.118.21.208',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=16','','/category.php'),(1483557688,'157.55.39.8',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1483559214,'157.55.39.8',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1483559235,'157.55.39.8',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1483559468,'157.55.39.8',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1483559788,'157.55.39.8',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1483559792,'157.55.39.8',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1483560132,'120.33.37.63',1,'Unknow browser','Unknown','zh-cn','APNIC','','','','/index.php'),(1483560132,'120.33.37.63',1,'Unknow browser','Unknown','zh-cn','APNIC','','','','/flow.php'),(1483562790,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1483562824,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1483562858,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1483562896,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1483562914,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1483562920,'182.118.20.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=37','','/goods.php'),(1483562929,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1483562947,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1483562963,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1483562979,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1483562996,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1483562998,'157.55.39.221',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1483563044,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1483563059,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1483563074,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1483563088,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1483563103,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1483563117,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1483563347,'42.236.10.100',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=22','','/brand.php'),(1483563347,'42.236.99.242',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=4&id=7','','/category.php'),(1483563347,'42.236.99.51',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=154&img=476','','/gallery.php'),(1483563347,'42.236.99.30',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=22','','/brand.php'),(1483563347,'42.236.99.79',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1483563347,'42.236.99.65',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=22','','/brand.php'),(1483563347,'42.236.99.154',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=15&id=7','','/category.php'),(1483563347,'42.236.99.86',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=175','','/goods.php'),(1483563347,'42.236.10.72',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=6&id=1','','/category.php'),(1483563348,'42.236.99.166',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=2','','/brand.php'),(1483563348,'42.236.99.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=35','','/category.php'),(1483563348,'180.163.220.61',1,'Safari 537.36','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=4&id=1','','/category.php'),(1483563348,'42.236.99.72',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=11&id=1','','/category.php'),(1483563349,'180.163.220.62',1,'Safari 537.36','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=6&id=1','','/category.php'),(1483563713,'157.55.39.196',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1483568315,'157.55.39.221',1,'Safari 9537.53','Unknown','','美国','','','','/snatch.php'),(1483568371,'207.46.13.126',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1483569765,'182.118.25.202',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=23','','/brand.php'),(1483571555,'66.249.79.99',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1483571759,'68.180.229.224',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1483572603,'182.118.20.201',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=43','','/category.php'),(1483575274,'68.180.229.224',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1483576614,'207.46.13.133',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1483576973,'207.46.13.133',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1483577407,'68.180.229.224',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1483580977,'207.46.13.126',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1483581743,'45.32.130.87',1,'Safari 537.36','Windows NT','','美国','','','','/index.php'),(1483582545,'182.118.22.220',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/flow.php','','/flow.php'),(1483582993,'113.196.76.36',1,'Unknow browser','Unknown','zh-tw,zh-cn,zh,en-us','IANA','','','','/brand.php'),(1483582994,'218.32.53.182',1,'Unknow browser','Unknown','zh-tw,zh-cn,zh,en-us','台湾省','','','','/brand.php'),(1483582995,'218.32.53.186',1,'Unknow browser','Unknown','zh-tw,zh-cn,zh,en-us','台湾省','','','','/brand.php'),(1483582995,'113.196.76.35',1,'Unknow browser','Unknown','zh-tw,zh-cn,zh,en-us','IANA','','','','/category.php'),(1483582995,'122.147.48.89',1,'Unknow browser','Unknown','zh-tw,zh-cn,zh,en-us','台湾省','','','','/brand.php'),(1483583112,'207.46.13.126',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1483583839,'218.32.9.107',1,'Unknow browser','Unknown','zh-tw,zh-cn,zh,en-us','台湾省','','','','/gallery.php'),(1483583839,'218.32.9.103',1,'Unknow browser','Unknown','zh-tw,zh-cn,zh,en-us','台湾省','','','','/category.php'),(1483583839,'113.196.95.228',1,'Unknow browser','Unknown','zh-tw,zh-cn,zh,en-us','IANA','','','','/gallery.php'),(1483583839,'122.147.54.41',1,'Unknow browser','Unknown','zh-tw,zh-cn,zh,en-us','台湾省','','','','/category.php'),(1483583840,'113.196.74.226',1,'Unknow browser','Unknown','zh-tw,zh-cn,zh,en-us','IANA','','','','/category.php'),(1483584461,'122.147.54.40',1,'Unknow browser','Unknown','zh-tw,zh-cn,zh,en-us','台湾省','','','','/gallery.php'),(1483584461,'113.196.76.40',1,'Unknow browser','Unknown','zh-tw,zh-cn,zh,en-us','IANA','','','','/gallery.php'),(1483584461,'218.32.9.100',1,'Unknow browser','Unknown','zh-tw,zh-cn,zh,en-us','台湾省','','','','/gallery.php'),(1483584461,'122.147.48.87',1,'Unknow browser','Unknown','zh-tw,zh-cn,zh,en-us','台湾省','','','','/gallery.php'),(1483584461,'122.147.54.37',1,'Unknow browser','Unknown','zh-tw,zh-cn,zh,en-us','台湾省','','','','/gallery.php'),(1483585072,'218.32.53.178',1,'Unknow browser','Unknown','zh-tw,zh-cn,zh,en-us','台湾省','','','','/goods.php'),(1483585072,'113.196.95.235',1,'Unknow browser','Unknown','zh-tw,zh-cn,zh,en-us','IANA','','','','/goods.php'),(1483585072,'123.51.199.67',1,'Unknow browser','Unknown','zh-tw,zh-cn,zh,en-us','APNIC','','','','/goods.php'),(1483585072,'113.196.95.233',1,'Unknow browser','Unknown','zh-tw,zh-cn,zh,en-us','IANA','','','','/gallery.php'),(1483585072,'218.32.9.103',1,'Unknow browser','Unknown','zh-tw,zh-cn,zh,en-us','台湾省','','','','/gallery.php'),(1483585803,'66.249.79.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1483586832,'157.55.39.196',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1483588473,'66.249.79.162',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1483588760,'207.46.13.133',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1483589913,'163.172.65.16',1,'Unknow browser','Unknown','','英国','','','','/article.php'),(1483590454,'68.180.229.224',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1483591146,'66.249.79.99',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483593329,'163.172.64.227',1,'Unknow browser','Unknown','','英国','','','','/search.php'),(1483593518,'207.46.13.133',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1483593533,'163.172.65.231',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1483595091,'66.249.79.95',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1483600215,'68.180.229.224',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1483600318,'163.172.65.215',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1483601013,'182.118.21.219',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=50','','/category.php'),(1483601609,'182.118.21.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=28&id=1','','/category.php'),(1483601706,'163.172.66.169',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1483601750,'163.172.66.99',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1483604514,'66.249.79.99',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1483605907,'163.172.66.175',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1483606124,'163.172.64.246',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1483606127,'157.55.39.196',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1483608336,'195.154.199.66',1,'FireFox 48.0','Windows NT','','法国','','','','/index.php'),(1483609303,'163.172.66.68',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1483609730,'207.46.13.126',1,'Safari 9537.53','Unknown','','美国','','','','/user.php'),(1483611641,'163.172.66.135',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1483611769,'207.46.13.126',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1483612058,'207.46.13.133',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1483612437,'68.180.229.224',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1483615871,'182.118.22.216',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=13','','/brand.php'),(1483616024,'163.172.65.36',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1483616392,'59.104.162.174',1,'Safari 537.36','Linux','zh-TW,zh','台湾省','http://www.google.com.tw','/','','/goods.php'),(1483617310,'163.172.66.178',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1483618340,'163.172.66.179',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1483621323,'163.172.66.143',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1483621980,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1483622218,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1483622233,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1483622243,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1483622256,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1483622268,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1483622284,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1483622295,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1483622306,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1483622319,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1483622465,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1483622508,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1483622518,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1483622528,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1483622539,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1483622551,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1483622579,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1483622592,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1483622715,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1483622900,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1483624087,'157.55.39.1',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1483624934,'157.55.39.1',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1483625322,'188.165.200.217',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1483625526,'207.46.13.126',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1483627703,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483627833,'163.172.65.41',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1483627904,'68.180.229.224',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1483629183,'68.180.229.224',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1483629319,'68.180.229.224',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1483629751,'207.46.13.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1483631526,'157.55.39.1',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483632358,'163.172.66.152',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1483632761,'157.55.39.221',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1483633561,'163.172.66.67',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1483633709,'163.172.65.22',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1483634760,'163.172.64.244',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1483634978,'163.172.66.137',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1483635082,'207.46.13.133',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1483637459,'163.172.65.220',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1483638001,'68.180.229.224',1,'Unknow browser','Unknown','','ARIN','','','','/article_cat.php'),(1483639144,'163.172.66.36',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1483639922,'157.55.39.10',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1483640313,'163.172.65.118',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1483640578,'68.180.229.224',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1483641949,'157.55.39.10',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1483642670,'207.46.13.126',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1483643542,'68.180.229.224',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1483643795,'68.180.229.224',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1483643835,'163.172.65.39',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1483644675,'163.172.66.51',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1483645594,'163.172.65.196',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1483645814,'68.180.229.224',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1483645909,'68.180.229.224',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1483647046,'163.172.66.118',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1483647326,'163.172.65.47',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1483648956,'157.55.39.1',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1483649726,'49.215.11.191',1,'Safari 602.1','Unknown','zh-tw','IANA','http://r.search.yahoo.com','/_ylt=A8tUwYZ2sm5YFwQAdNRxOSY5;_ylu=X3oDMTE0cGJoNG92BGNvbG8DdHcxBHBvcwM2BHZ0aWQDVUlUV01DMV8xBHNlYwNzcg--/RV=2/RE=1483678455/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d33/RK=0/R','','/category.php'),(1483650326,'163.172.65.69',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1483651859,'157.55.39.10',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1483652228,'66.249.71.81',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483653169,'157.55.39.1',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1483654154,'157.55.39.221',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1483656411,'163.172.64.178',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1483656443,'163.172.66.30',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1483657991,'163.172.66.82',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1483658023,'163.172.66.58',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1483658499,'68.180.229.224',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1483659789,'157.55.39.221',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1483660558,'42.236.99.86',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=5','','/brand.php'),(1483660558,'42.236.99.79',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=51','','/category.php'),(1483660558,'42.236.10.100',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1483660558,'42.236.10.72',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=9','','/category.php'),(1483660558,'42.236.99.79',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=1','','/category.php'),(1483660558,'42.236.10.100',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=20&id=6','','/category.php'),(1483660558,'42.236.99.30',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=8&id=37','','/category.php'),(1483660558,'42.236.10.72',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=26&id=9','','/category.php'),(1483660559,'42.236.10.72',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=11','','/category.php'),(1483660559,'42.236.99.142',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=35','','/category.php'),(1483660559,'180.153.236.125',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=4&id=1','','/category.php'),(1483660559,'42.236.10.72',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=65&img=119','','/gallery.php'),(1483660559,'42.236.99.130',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=23&id=37','','/category.php'),(1483660560,'42.236.99.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=12&id=35','','/category.php'),(1483660560,'42.236.10.100',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=5','','/brand.php'),(1483660560,'180.153.236.189',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=38','','/goods.php'),(1483660561,'42.236.10.100',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=31&id=17','','/category.php'),(1483660561,'42.236.10.100',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=28','','/category.php'),(1483660561,'42.236.99.37',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=147&img=249','','/gallery.php'),(1483660561,'180.153.236.43',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=13&id=1','','/category.php'),(1483660561,'42.236.99.86',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=120','','/goods.php'),(1483660561,'42.236.10.72',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=24','','/brand.php'),(1483660561,'42.236.99.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=30','','/brand.php'),(1483660561,'42.236.99.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=24','','/brand.php'),(1483660561,'42.236.99.44',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=21&id=1','','/category.php'),(1483660563,'180.153.236.125',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=51&img=96','','/gallery.php'),(1483660958,'163.172.66.65',1,'Unknow browser','Unknown','','英国','','','','/article.php'),(1483661767,'207.46.13.126',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1483662288,'68.180.229.224',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1483663061,'207.46.13.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483663066,'157.55.39.221',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483663287,'207.46.13.93',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1483663794,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1483663855,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1483663885,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1483663911,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1483663939,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1483663954,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1483663969,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1483663982,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1483663997,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1483664011,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1483664049,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1483664064,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1483664080,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1483664096,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1483664109,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1483664122,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1483664534,'157.55.39.221',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1483665489,'163.172.66.131',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1483665846,'157.55.39.221',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1483666613,'157.55.39.10',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1483667009,'163.172.65.199',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1483667462,'68.180.229.224',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1483667661,'163.172.66.88',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1483667755,'163.172.66.165',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1483668938,'68.180.229.224',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1483669440,'68.180.229.224',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1483669969,'207.46.13.126',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1483672210,'163.172.65.67',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1483672223,'66.249.79.95',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1483673747,'68.180.229.224',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1483674006,'207.46.13.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483674019,'207.46.13.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483674032,'157.55.39.221',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483674183,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483674523,'163.172.64.243',1,'Unknow browser','Unknown','','英国','','','','/article.php'),(1483676091,'157.55.39.221',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1483676368,'157.55.39.10',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1483677119,'27.246.192.219',1,'Safari 602.1','Unknown','zh-tw','IANA','http://r.search.yahoo.com','/_ylt=A8tUwYWNHW9Y_FgAeHxxOSY5;_ylu=X3oDMTByaXRjaG80BGNvbG8DdHcxBHBvcwM2BHZ0aWQDBHNlYwNzcg--/RV=2/RE=1483705870/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d33/RK=0/RS=3ywOL1XoN6','','/category.php'),(1483677130,'163.172.66.2',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1483677624,'163.172.66.53',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1483677676,'207.46.13.93',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1483677713,'207.46.13.93',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1483679135,'157.55.39.100',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1483679394,'163.172.66.38',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1483681508,'207.46.13.93',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1483682227,'163.172.64.216',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1483683090,'163.172.65.63',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1483683428,'207.46.13.126',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1483683438,'207.46.13.93',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1483684683,'66.249.71.77',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483686579,'207.46.13.126',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1483687177,'163.172.64.242',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1483688111,'68.180.229.224',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1483689090,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483690361,'163.172.66.68',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1483690856,'163.172.65.69',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1483691717,'163.172.66.181',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1483691973,'207.46.13.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483691974,'207.46.13.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483691974,'207.46.13.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483691975,'207.46.13.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483691976,'207.46.13.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483691976,'207.46.13.93',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1483691976,'207.46.13.93',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1483691977,'207.46.13.93',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1483691977,'207.46.13.93',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1483691978,'207.46.13.93',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1483691978,'207.46.13.93',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1483691979,'207.46.13.93',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1483691979,'207.46.13.93',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1483691979,'207.46.13.93',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1483691980,'207.46.13.93',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1483691980,'207.46.13.93',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1483691981,'207.46.13.93',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1483691981,'207.46.13.93',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1483691982,'207.46.13.93',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1483691982,'207.46.13.93',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1483691982,'207.46.13.93',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1483691983,'207.46.13.93',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1483691983,'207.46.13.93',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1483691983,'207.46.13.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483691984,'207.46.13.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483691984,'207.46.13.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483691985,'207.46.13.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483692005,'157.55.39.221',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483692006,'157.55.39.221',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483692006,'157.55.39.221',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483692007,'157.55.39.221',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483692007,'157.55.39.221',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483692008,'157.55.39.221',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483692008,'157.55.39.221',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483692009,'157.55.39.221',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1483692009,'157.55.39.221',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1483692010,'157.55.39.221',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1483692010,'157.55.39.221',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1483692011,'157.55.39.221',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1483692011,'157.55.39.221',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1483692012,'157.55.39.221',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1483692012,'157.55.39.221',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1483692013,'157.55.39.221',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1483692014,'157.55.39.221',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1483692015,'157.55.39.221',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1483692015,'157.55.39.221',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1483692016,'157.55.39.221',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1483692016,'157.55.39.221',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1483692016,'157.55.39.221',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1483692017,'157.55.39.221',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1483692017,'157.55.39.221',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483692017,'157.55.39.221',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483692018,'157.55.39.221',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483692051,'157.55.39.57',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483692052,'157.55.39.57',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483692053,'157.55.39.57',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483692053,'157.55.39.57',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483692054,'157.55.39.57',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483692055,'157.55.39.57',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483692055,'157.55.39.57',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1483692055,'157.55.39.57',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1483692056,'157.55.39.57',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1483692056,'157.55.39.57',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1483692057,'157.55.39.57',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1483692058,'157.55.39.57',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1483692058,'157.55.39.57',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1483692058,'157.55.39.57',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1483692059,'157.55.39.57',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1483692059,'157.55.39.57',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1483692060,'157.55.39.57',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1483692060,'157.55.39.57',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1483692061,'157.55.39.57',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1483692061,'157.55.39.57',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1483692061,'157.55.39.57',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1483692062,'157.55.39.57',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1483692062,'157.55.39.57',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1483692063,'157.55.39.57',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1483692063,'157.55.39.57',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1483692064,'157.55.39.57',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1483692064,'157.55.39.57',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1483692064,'157.55.39.57',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483692065,'157.55.39.57',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483692065,'157.55.39.57',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483692086,'157.55.39.57',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483692650,'157.55.39.57',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1483693666,'157.55.39.100',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483693668,'157.55.39.100',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483693668,'157.55.39.100',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483693669,'157.55.39.100',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483693669,'157.55.39.100',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483693670,'157.55.39.100',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483693670,'157.55.39.100',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1483693671,'157.55.39.100',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1483693671,'157.55.39.100',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1483693671,'157.55.39.100',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1483693672,'157.55.39.100',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1483693672,'157.55.39.100',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1483693673,'157.55.39.100',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1483693673,'157.55.39.100',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1483693674,'157.55.39.100',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1483693674,'157.55.39.100',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1483693674,'157.55.39.100',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1483693675,'157.55.39.100',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1483693675,'157.55.39.100',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1483693676,'157.55.39.100',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1483693676,'157.55.39.100',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1483693676,'157.55.39.100',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1483693677,'157.55.39.100',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483693677,'157.55.39.100',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483693740,'68.180.229.224',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1483694267,'157.55.39.57',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1483695832,'68.180.229.224',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1483696309,'163.172.66.53',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1483698046,'157.55.39.100',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1483698049,'157.55.39.100',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1483698050,'157.55.39.100',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1483698357,'42.236.99.130',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=175&img=324','','/gallery.php'),(1483698357,'42.236.99.194',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=11&id=1','','/category.php'),(1483698357,'42.236.99.130',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=6&id=1','','/category.php'),(1483698358,'42.236.99.16',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=1&id=1','','/category.php'),(1483698358,'42.236.99.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=19&id=1','','/category.php'),(1483698359,'42.236.99.142',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=10&id=12','','/brand.php'),(1483698359,'42.236.99.142',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=22&id=9','','/category.php'),(1483698359,'42.236.99.65',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=26','','/brand.php'),(1483698359,'42.236.99.154',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=27&id=29','','/brand.php'),(1483698359,'42.236.99.178',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=152&img=254','','/gallery.php'),(1483698359,'42.236.99.130',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=47&img=88','','/gallery.php'),(1483698359,'42.236.99.23',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=22','','/category.php'),(1483698359,'180.153.236.181',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=11&id=37','','/category.php'),(1483699305,'207.46.13.63',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1483699635,'207.46.13.63',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1483699899,'163.172.65.119',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1483701298,'207.46.13.93',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1483701609,'207.46.13.93',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1483701835,'157.55.39.100',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1483702355,'157.55.39.57',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1483703548,'157.55.39.100',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1483705704,'157.55.39.57',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483705745,'163.172.66.179',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1483706087,'207.46.13.93',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1483707305,'157.55.39.57',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1483707334,'123.240.74.251',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','https://tw.search.yahoo.com','/','','/category.php'),(1483707360,'157.55.39.100',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483707361,'157.55.39.100',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1483707382,'163.172.65.126',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1483707864,'163.172.66.20',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1483708136,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1483708164,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1483708179,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1483708189,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1483708199,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1483708209,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1483708219,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1483708230,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1483708258,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1483708260,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1483708270,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1483708306,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1483708318,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1483708333,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1483708344,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1483708356,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1483708753,'207.46.13.93',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1483708769,'207.46.13.63',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1483709472,'163.172.65.199',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1483710009,'68.180.229.224',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1483710107,'157.55.39.57',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1483711427,'163.172.65.25',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1483711887,'66.249.79.95',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1483712055,'123.240.74.251',2,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','https://tw.search.yahoo.com','/','','/category.php'),(1483712421,'207.46.13.93',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1483713073,'207.46.13.93',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1483713494,'207.46.13.63',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1483713494,'207.46.13.63',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1483715728,'157.55.39.100',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1483716169,'207.46.13.93',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1483716959,'68.180.229.224',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1483717157,'157.55.39.57',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1483717799,'207.46.13.93',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1483718328,'163.172.66.121',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1483718543,'163.172.65.5',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1483719108,'68.180.229.224',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1483719689,'207.46.13.93',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1483719977,'157.55.39.100',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1483722146,'207.46.13.143',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1483722694,'163.172.66.8',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1483722985,'207.46.13.93',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1483724238,'207.46.13.143',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1483726527,'207.46.13.143',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1483726593,'68.180.229.224',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1483728072,'68.180.229.224',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1483728848,'157.55.39.236',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1483729786,'207.46.13.143',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1483729864,'163.172.65.190',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1483730266,'163.172.66.157',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1483730307,'40.77.167.30',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1483730631,'40.77.167.30',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1483731130,'178.255.215.94',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1483731939,'163.172.66.144',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1483733055,'163.172.65.18',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1483734252,'66.249.71.153',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1483735068,'163.172.65.66',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1483735489,'163.172.65.125',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1483736164,'163.172.66.51',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1483736588,'40.77.167.30',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1483736593,'157.55.39.57',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1483736593,'157.55.39.57',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1483737378,'40.77.167.30',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1483737513,'68.180.229.224',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1483737872,'163.172.66.181',1,'Unknow browser','Unknown','','英国','','','','/snatch.php'),(1483738225,'182.118.56.171',1,'Safari 8536.25','Unknown','zh-CN,zh','[未知IP0801]','','','','/goods.php'),(1483738225,'182.118.56.199',1,'Safari 8536.25','Unknown','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1483738226,'163.172.66.7',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1483739399,'68.180.228.156',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1483740636,'68.180.229.224',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1483742167,'40.77.167.30',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1483742892,'163.172.65.195',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1483746147,'68.180.229.224',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1483748185,'68.180.229.224',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1483749139,'157.55.39.57',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1483752424,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1483752444,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1483752465,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1483752476,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1483752487,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1483752498,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1483752508,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1483752518,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1483752528,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1483752540,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1483752576,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1483752587,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1483752597,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1483752611,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1483752621,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1483752629,'163.172.66.69',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1483752631,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/group_buy.php'),(1483760195,'157.55.39.57',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1483760795,'163.172.65.126',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1483764248,'163.172.64.227',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1483764596,'207.46.13.93',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1483764774,'207.46.13.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483764775,'207.46.13.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483764868,'157.55.39.170',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483764882,'40.77.167.30',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483764995,'157.55.39.170',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483765647,'157.55.39.57',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1483765750,'207.46.13.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483765810,'157.55.39.57',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483765850,'157.55.39.57',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483765900,'40.77.167.30',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483765901,'40.77.167.30',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483766177,'163.172.66.24',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1483766185,'68.180.229.224',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1483770065,'40.77.167.30',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1483770779,'163.172.65.14',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1483774533,'66.249.71.153',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1483774993,'68.180.229.224',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1483777386,'207.46.13.93',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1483777485,'66.249.79.91',1,'Unknow browser','Unknown','en-US','美国','http://chanshanger.com','/','','/index.php'),(1483783278,'66.249.71.81',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483784552,'163.172.65.225',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1483785698,'163.172.65.206',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1483786810,'163.172.66.31',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1483787231,'163.172.65.10',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1483790512,'68.180.229.224',1,'Unknow browser','Unknown','','ARIN','','','','/index.php'),(1483792485,'163.172.66.5',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1483793181,'66.249.71.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1483793815,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1483793824,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1483793831,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1483793838,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1483793842,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1483793847,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1483793853,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1483793860,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1483793872,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article_cat.php'),(1483793878,'174.34.135.242',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1483794592,'163.172.66.76',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1483795714,'68.180.229.224',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1483796125,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1483796139,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1483796164,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1483796191,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1483796217,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1483796245,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1483796248,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1483796261,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1483796279,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1483796290,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1483796300,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1483796305,'66.249.71.153',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1483796313,'66.249.71.154',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1483796348,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1483796364,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1483796374,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1483796389,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1483796397,'157.55.39.57',1,'Safari 9537.53','Unknown','','美国','','','','/user.php'),(1483796400,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1483796532,'66.249.79.162',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1483796538,'66.249.79.162',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1483796745,'163.172.65.67',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1483796758,'66.249.71.154',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1483796760,'66.249.71.153',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1483797605,'66.249.79.166',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1483797726,'66.249.71.153',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1483797761,'66.249.71.154',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1483798012,'66.249.79.158',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1483798056,'66.249.71.79',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1483798102,'66.249.79.158',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1483798180,'66.249.71.155',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1483798204,'66.249.79.166',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1483798213,'207.46.13.93',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1483799139,'163.172.65.112',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1483799171,'157.55.39.57',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1483799171,'157.55.39.57',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483799172,'157.55.39.57',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483799172,'157.55.39.57',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483799173,'157.55.39.57',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483799173,'157.55.39.57',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483799173,'157.55.39.57',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483799174,'157.55.39.57',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483799174,'157.55.39.57',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483799175,'157.55.39.57',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1483799175,'157.55.39.57',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483799176,'157.55.39.57',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483799176,'157.55.39.57',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1483799177,'157.55.39.57',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483799177,'157.55.39.57',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483799178,'157.55.39.57',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1483799178,'157.55.39.57',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483799179,'157.55.39.57',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483799179,'157.55.39.57',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1483799180,'157.55.39.57',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483799180,'157.55.39.57',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1483799180,'157.55.39.57',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483799181,'157.55.39.57',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483799181,'157.55.39.57',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483799182,'157.55.39.57',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483799182,'157.55.39.57',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1483799183,'157.55.39.57',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1483799183,'157.55.39.57',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1483799183,'157.55.39.57',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1483799184,'157.55.39.57',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1483799200,'157.55.39.57',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1483799201,'157.55.39.57',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1483799201,'157.55.39.57',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1483799201,'157.55.39.57',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1483799202,'157.55.39.57',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483799202,'157.55.39.57',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483799203,'157.55.39.57',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1483799203,'157.55.39.57',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483799203,'157.55.39.57',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1483799204,'157.55.39.57',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1483799204,'157.55.39.57',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483799205,'157.55.39.57',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483799205,'157.55.39.57',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1483799206,'157.55.39.57',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1483799206,'157.55.39.57',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1483799206,'157.55.39.57',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483799207,'157.55.39.57',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483799207,'157.55.39.57',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483799208,'157.55.39.57',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483799208,'157.55.39.57',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483799221,'207.46.13.65',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483799222,'207.46.13.65',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1483799223,'207.46.13.65',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483799223,'207.46.13.65',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483799223,'207.46.13.65',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483799224,'207.46.13.65',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1483799224,'207.46.13.65',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483799225,'207.46.13.65',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483799225,'207.46.13.65',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483799226,'207.46.13.65',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483799226,'207.46.13.65',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1483799226,'207.46.13.65',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483799227,'207.46.13.65',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1483799227,'207.46.13.65',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483799228,'207.46.13.65',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1483799228,'207.46.13.65',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483799228,'207.46.13.65',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1483799229,'207.46.13.65',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483799229,'207.46.13.65',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483799230,'207.46.13.65',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1483799230,'207.46.13.65',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483799231,'207.46.13.65',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1483799231,'207.46.13.65',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483799232,'207.46.13.65',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1483799232,'207.46.13.65',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1483799233,'207.46.13.65',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1483799233,'207.46.13.65',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483799233,'207.46.13.65',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1483799234,'207.46.13.65',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483799234,'207.46.13.65',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1483799251,'207.46.13.65',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1483799251,'207.46.13.65',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1483799251,'207.46.13.65',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1483799252,'207.46.13.65',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483799252,'207.46.13.65',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483799253,'207.46.13.65',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483799253,'207.46.13.65',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483799253,'207.46.13.65',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1483799254,'207.46.13.65',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1483799254,'207.46.13.65',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1483799255,'207.46.13.65',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1483799255,'207.46.13.65',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483799255,'207.46.13.65',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483799256,'207.46.13.65',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483799256,'207.46.13.65',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483799257,'207.46.13.65',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483799257,'207.46.13.65',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483799258,'207.46.13.65',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1483799258,'207.46.13.65',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1483799258,'207.46.13.65',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483799259,'207.46.13.65',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483799259,'207.46.13.65',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1483799260,'207.46.13.65',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483799260,'207.46.13.65',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483799261,'207.46.13.65',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483799261,'207.46.13.65',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483799261,'207.46.13.65',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1483799262,'207.46.13.65',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1483799289,'207.46.13.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483799289,'207.46.13.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483799290,'207.46.13.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483799290,'207.46.13.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483799291,'207.46.13.93',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1483799291,'207.46.13.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483799292,'207.46.13.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483799292,'207.46.13.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483799292,'207.46.13.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483799293,'207.46.13.93',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1483799293,'207.46.13.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483799294,'207.46.13.93',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1483799294,'207.46.13.93',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1483799294,'207.46.13.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483799295,'207.46.13.93',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1483799295,'207.46.13.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483799296,'207.46.13.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483799296,'207.46.13.93',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1483799296,'207.46.13.93',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1483799297,'207.46.13.93',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1483799297,'207.46.13.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483799298,'207.46.13.93',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1483799298,'207.46.13.93',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1483799299,'207.46.13.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483799299,'207.46.13.93',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1483799299,'207.46.13.93',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1483799300,'207.46.13.93',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1483799300,'207.46.13.93',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1483799300,'207.46.13.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483799301,'207.46.13.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483799341,'207.46.13.93',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1483799341,'207.46.13.93',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1483799342,'207.46.13.93',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1483799342,'207.46.13.93',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1483799342,'207.46.13.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483799343,'207.46.13.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483799343,'207.46.13.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483799344,'207.46.13.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483799344,'207.46.13.93',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1483799344,'207.46.13.93',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1483799345,'207.46.13.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483799345,'207.46.13.93',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1483799345,'207.46.13.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483799346,'207.46.13.93',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1483799346,'207.46.13.93',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1483799347,'207.46.13.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483799347,'207.46.13.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483799347,'207.46.13.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483799348,'207.46.13.93',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1483799348,'207.46.13.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483799349,'207.46.13.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483799349,'207.46.13.93',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1483799350,'207.46.13.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483799350,'207.46.13.93',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1483799350,'207.46.13.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483799351,'207.46.13.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483799351,'207.46.13.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483799352,'207.46.13.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483799352,'207.46.13.93',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1483799352,'207.46.13.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483799962,'207.46.13.65',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1483800120,'163.172.64.253',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1483800733,'207.46.13.93',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1483801707,'163.172.66.140',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1483801756,'163.172.66.44',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1483803890,'68.180.229.224',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1483804509,'68.180.229.224',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1483806613,'66.249.79.166',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1483806637,'66.249.79.162',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1483806778,'66.249.79.166',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1483806819,'66.249.71.155',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1483806893,'66.249.71.153',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1483806897,'66.249.71.155',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1483807099,'66.249.79.166',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1483807553,'66.249.79.166',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1483809610,'207.46.13.93',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1483809721,'66.249.71.79',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1483809735,'66.249.71.77',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1483809749,'66.249.71.77',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1483809781,'66.249.71.79',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1483809872,'66.249.71.79',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1483809879,'66.249.79.95',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1483809910,'66.249.71.81',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1483809957,'66.249.79.91',1,'Safari 537.36','Linux','','美国','','','','/article.php'),(1483809973,'66.249.71.79',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1483809981,'66.249.71.79',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1483810071,'66.249.79.95',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1483810340,'66.249.71.81',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1483810363,'66.249.71.77',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1483810372,'66.249.79.91',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1483810391,'66.249.71.77',1,'Safari 537.36','Linux','','美国','','','','/article.php'),(1483810411,'66.249.71.77',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1483810470,'66.249.71.77',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1483810531,'66.249.79.99',1,'Safari 537.36','Linux','','美国','','','','/article.php'),(1483810540,'66.249.71.153',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1483810556,'66.249.79.91',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1483810579,'66.249.71.79',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1483810611,'66.249.79.162',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1483810616,'66.249.71.153',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1483810618,'66.249.71.77',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1483810678,'66.249.71.79',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1483810731,'66.249.79.99',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1483810754,'66.249.71.79',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1483810801,'66.249.71.79',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1483810861,'66.249.71.79',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1483811065,'66.249.71.79',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1483811305,'66.249.71.79',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1483812271,'66.249.71.81',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1483814929,'157.55.39.57',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1483815449,'163.172.64.243',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1483815544,'68.180.229.224',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1483815630,'66.249.71.81',1,'Safari 537.36','Linux','','美国','','','','/search.php'),(1483817156,'163.172.66.76',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1483818104,'40.77.167.12',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483818380,'157.55.39.57',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483820340,'163.172.66.10',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1483820678,'157.55.39.57',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1483820798,'68.180.229.224',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1483820957,'207.46.13.93',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1483821400,'163.172.66.103',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1483822756,'207.46.13.65',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1483822901,'163.172.65.6',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1483823407,'68.180.229.224',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1483823911,'163.172.66.29',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1483823935,'68.180.228.156',1,'Unknow browser','Unknown','','ARIN','','','','/search.php'),(1483824553,'42.236.99.2',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=148&img=464','','/gallery.php'),(1483824553,'42.236.99.194',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=172','','/goods.php'),(1483824553,'42.236.99.79',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=104&img=281','','/gallery.php'),(1483824554,'42.236.99.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=201&img=458','','/gallery.php'),(1483824554,'42.236.99.72',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=15','','/goods.php'),(1483824554,'42.236.99.51',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=166&img=423','','/gallery.php'),(1483824554,'42.236.99.242',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=21','','/brand.php'),(1483824554,'42.236.99.44',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=123&img=224','','/gallery.php'),(1483824554,'42.236.99.58',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=81','','/goods.php'),(1483824554,'42.236.99.86',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=131&img=432','','/gallery.php'),(1483825205,'163.172.65.196',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1483825984,'163.172.65.125',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1483826338,'163.172.65.196',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1483826850,'163.172.65.8',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1483830157,'163.172.66.154',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1483832469,'68.180.229.224',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1483834149,'163.172.64.185',1,'Unknow browser','Unknown','','英国','','','','/search.php'),(1483834522,'207.46.13.93',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1483834966,'157.55.39.157',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1483835507,'68.180.229.224',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1483836098,'68.180.229.224',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1483837065,'66.249.71.154',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1483837102,'66.249.71.153',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1483837214,'66.249.71.154',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1483837230,'66.249.71.153',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1483837305,'66.249.79.162',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1483837308,'66.249.79.158',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1483837446,'66.249.79.158',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1483838329,'66.249.71.154',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1483838362,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1483838383,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1483838408,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1483838418,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1483838428,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1483838441,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1483838451,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1483838461,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1483838474,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1483838494,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1483838524,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1483838535,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1483838548,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1483838559,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1483838570,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1483838690,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1483838702,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1483839637,'207.46.13.93',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1483839895,'68.180.229.224',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1483840114,'157.55.39.157',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1483841075,'66.249.79.95',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1483841253,'157.55.39.57',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1483841332,'66.249.79.99',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1483841486,'66.249.71.81',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1483842441,'68.180.229.224',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1483842633,'157.55.39.59',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1483842634,'157.55.39.59',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1483842709,'157.55.39.57',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1483842743,'66.249.71.81',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1483842768,'66.249.71.77',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1483842891,'66.249.71.79',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1483842923,'66.249.79.91',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1483842992,'66.249.71.77',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1483843229,'66.249.71.81',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1483844696,'163.172.66.38',1,'Unknow browser','Unknown','','英国','','','','/compare.php'),(1483844954,'66.249.71.79',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1483845009,'66.249.71.79',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1483845099,'66.249.71.79',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1483845139,'66.249.71.77',1,'Safari 537.36','Linux','','美国','','','','/article.php'),(1483845299,'66.249.79.158',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1483845379,'66.249.71.81',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1483845547,'163.172.65.110',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1483846368,'66.249.71.81',1,'Safari 537.36','Linux','','美国','','','','/article.php'),(1483846379,'66.249.71.79',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1483846474,'66.249.79.91',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1483846535,'66.249.71.81',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1483846587,'66.249.79.91',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1483846620,'66.249.71.155',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1483846680,'66.249.71.77',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1483846721,'66.249.71.155',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1483846723,'66.249.71.77',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1483846772,'66.249.71.79',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1483846865,'66.249.71.79',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1483846941,'66.249.71.77',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1483847351,'66.249.71.81',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1483847448,'163.172.66.173',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1483847516,'163.172.66.73',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1483848080,'163.172.66.70',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1483848268,'66.249.71.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1483848635,'157.55.39.68',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1483848882,'157.55.39.157',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1483849210,'157.55.39.157',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1483849354,'157.55.39.57',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1483851371,'66.249.71.77',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1483852337,'163.172.64.241',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1483852841,'163.172.66.85',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1483853733,'207.46.13.93',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1483853943,'157.55.39.68',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1483854045,'157.55.39.68',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1483854851,'123.193.119.81',1,'Safari 602.1','Unknown','zh-tw','台湾省','http://r.search.yahoo.com','/_ylt=A8tUwYHh03FYOhgAJwxxOSY5;_ylu=X3oDMTBybHBsNjc1BGNvbG8DdHcxBHBvcwM5BHZ0aWQDBHNlYwNzcg--/RV=2/RE=1483883617/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fgoods.php%3fid%3d166/RK=0/RS=u8q72PnJ6e9Z','','/goods.php'),(1483855075,'163.172.66.48',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1483855797,'163.172.66.28',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1483855890,'163.172.65.126',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1483857224,'42.236.99.30',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=167&img=308','','/gallery.php'),(1483857224,'42.236.99.166',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=11&id=1','','/category.php'),(1483857224,'42.236.99.44',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=6&id=1','','/category.php'),(1483857224,'42.236.99.154',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=18&id=8','','/category.php'),(1483857224,'42.236.99.166',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=21&id=1','','/category.php'),(1483857224,'42.236.99.154',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=189&img=395','','/gallery.php'),(1483857224,'42.236.99.178',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=9','','/brand.php'),(1483857225,'42.236.99.79',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=5','','/brand.php'),(1483857225,'42.236.99.30',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=5','','/brand.php'),(1483857225,'42.236.99.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=19&id=1','','/category.php'),(1483857225,'42.236.99.166',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=158&img=474','','/gallery.php'),(1483857225,'42.236.99.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=31&id=2','','/category.php'),(1483857226,'42.236.99.86',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=15','','/brand.php'),(1483857226,'42.236.99.86',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=1&id=1','','/category.php'),(1483858769,'157.55.39.68',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1483859109,'207.46.13.93',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1483859286,'163.172.66.12',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1483859327,'163.172.65.42',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1483860124,'66.249.71.81',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1483860702,'163.172.65.190',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1483861046,'163.172.66.166',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1483861373,'157.55.39.57',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1483862568,'163.172.66.119',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1483862938,'68.180.229.224',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1483863074,'66.249.71.81',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1483863722,'68.180.229.224',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1483864393,'157.55.39.157',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1483864991,'163.172.66.44',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1483865146,'157.55.39.57',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1483867135,'66.249.71.77',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1483868434,'163.172.65.48',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1483872435,'157.55.39.68',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1483872439,'157.55.39.57',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1483873674,'163.172.65.26',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1483874216,'207.46.13.93',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1483874299,'163.172.65.114',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1483876094,'157.55.39.157',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1483877072,'157.55.39.57',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1483879091,'157.55.39.157',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1483879239,'163.172.66.102',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1483880053,'163.172.64.223',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1483880064,'207.46.13.93',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1483880971,'1.163.15.24',1,'Safari 602.1','Unknown','zh-tw','IANA','https://www.google.com.tw','/','','/category.php'),(1483881013,'157.55.39.57',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1483881810,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1483881835,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1483881858,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1483881882,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1483881893,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1483881907,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1483881921,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1483881932,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1483881946,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1483881957,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1483881986,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1483881998,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1483882008,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1483882021,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1483882031,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/flow.php'),(1483882041,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1483882464,'157.55.39.68',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1483882646,'157.55.39.57',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1483883697,'157.55.39.68',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1483884069,'207.46.13.93',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1483886123,'219.85.216.46',1,'Safari 537.36','Linux','zh-TW,zh','台湾省','http://www.google.com.tw','/','','/category.php'),(1483886269,'68.180.229.224',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1483888518,'157.55.39.57',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1483888887,'163.172.64.182',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1483888938,'66.249.71.81',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1483889531,'157.55.39.235',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483889677,'68.180.229.224',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1483890360,'107.21.1.8',1,'Unknow browser','Unknown','en-US,en','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1483890456,'207.46.13.93',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1483891638,'163.172.65.193',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1483892009,'1.162.89.17',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1483893083,'163.172.65.39',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1483893934,'163.172.66.135',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1483894279,'157.55.39.235',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1483896458,'207.46.13.93',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1483897694,'66.249.79.99',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1483898025,'66.249.71.81',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1483898340,'68.180.229.224',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1483898563,'115.82.2.69',1,'Safari 602.1','Unknown','zh-tw','IANA','https://www.google.com.tw','/','','/category.php'),(1483900127,'157.55.39.235',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1483900303,'157.55.39.235',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483904735,'66.249.79.166',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1483904785,'157.55.39.235',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1483904900,'163.172.65.108',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1483905683,'68.180.229.224',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1483906792,'163.172.66.157',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1483907151,'163.172.65.199',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1483908182,'157.55.39.235',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1483908351,'157.55.39.57',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1483908352,'157.55.39.57',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1483908400,'104.238.248.15',1,'Internet Explorer 8.0','Windows NT','','IANA','','','','/index.php'),(1483909394,'157.55.39.57',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1483909839,'42.236.99.142',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=5','','/brand.php'),(1483909839,'42.236.99.178',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=20&id=8','','/category.php'),(1483909840,'42.236.99.242',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=28','','/article.php'),(1483909840,'42.236.99.166',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=4&id=1','','/category.php'),(1483909840,'42.236.99.178',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=4&id=9','','/category.php'),(1483909841,'180.153.236.51',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=7','','/category.php'),(1483909972,'163.172.66.119',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1483912374,'157.55.39.57',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1483912622,'163.172.65.57',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1483912742,'207.46.13.93',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1483913701,'182.118.55.190',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=6&id=1','','/category.php'),(1483915604,'163.172.65.43',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1483918169,'157.55.39.235',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1483918552,'68.180.229.224',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1483919886,'68.180.229.224',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1483920295,'207.46.13.93',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1483920295,'207.46.13.93',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1483920296,'207.46.13.93',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1483920296,'207.46.13.93',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1483920297,'207.46.13.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483920297,'207.46.13.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483920297,'207.46.13.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483920298,'207.46.13.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483920298,'207.46.13.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483920299,'207.46.13.93',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1483920299,'207.46.13.93',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1483920300,'207.46.13.93',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1483920300,'207.46.13.93',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1483920300,'207.46.13.93',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1483920301,'207.46.13.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483920301,'207.46.13.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483920302,'207.46.13.93',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1483920302,'207.46.13.93',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1483920302,'207.46.13.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483920303,'207.46.13.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483920303,'207.46.13.93',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1483920304,'207.46.13.93',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1483920304,'207.46.13.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483920304,'207.46.13.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483920305,'207.46.13.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483920305,'207.46.13.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483920306,'207.46.13.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483920306,'207.46.13.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483920306,'207.46.13.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483920307,'207.46.13.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483920324,'157.55.39.57',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1483920324,'157.55.39.57',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1483920325,'157.55.39.57',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483920325,'157.55.39.57',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483920326,'157.55.39.57',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1483920326,'157.55.39.57',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1483920326,'157.55.39.57',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1483920327,'157.55.39.57',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1483920327,'157.55.39.57',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483920327,'157.55.39.57',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483920328,'157.55.39.57',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483920328,'157.55.39.57',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483920329,'157.55.39.57',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483920329,'157.55.39.57',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483920330,'157.55.39.57',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1483920330,'157.55.39.57',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1483920331,'157.55.39.57',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1483920331,'157.55.39.57',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1483920331,'157.55.39.57',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483920332,'157.55.39.57',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483920332,'157.55.39.57',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483920333,'157.55.39.57',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483920333,'157.55.39.57',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483920333,'157.55.39.57',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483920334,'157.55.39.57',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483920334,'157.55.39.57',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483920335,'157.55.39.57',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483920335,'157.55.39.57',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483920357,'157.55.39.235',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1483920358,'157.55.39.235',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1483920358,'157.55.39.235',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483920359,'157.55.39.235',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483920359,'157.55.39.235',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483920359,'157.55.39.235',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1483920360,'157.55.39.235',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1483920360,'157.55.39.235',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1483920361,'157.55.39.235',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1483920361,'157.55.39.235',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483920361,'157.55.39.235',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483920362,'157.55.39.235',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483920362,'157.55.39.235',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483920363,'157.55.39.235',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483920363,'157.55.39.235',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1483920363,'157.55.39.235',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483920364,'157.55.39.235',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483920364,'157.55.39.235',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1483920364,'157.55.39.235',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1483920365,'157.55.39.235',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1483920365,'157.55.39.235',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1483920366,'157.55.39.235',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483920366,'157.55.39.235',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483920367,'157.55.39.235',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483920367,'157.55.39.235',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483920367,'157.55.39.235',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483920368,'157.55.39.235',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483920368,'157.55.39.235',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483920591,'157.55.39.68',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1483920591,'157.55.39.68',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1483920592,'157.55.39.68',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483920592,'157.55.39.68',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483920593,'157.55.39.68',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1483920593,'157.55.39.68',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1483920593,'157.55.39.68',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1483920594,'157.55.39.68',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1483920594,'157.55.39.68',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1483920594,'157.55.39.68',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1483920595,'157.55.39.68',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483920595,'157.55.39.68',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483920596,'157.55.39.68',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483920596,'157.55.39.68',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1483920596,'157.55.39.68',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483920597,'157.55.39.68',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483920597,'157.55.39.68',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1483920598,'157.55.39.68',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1483920598,'157.55.39.68',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1483920598,'157.55.39.68',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483920599,'157.55.39.68',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483920599,'157.55.39.68',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483920600,'157.55.39.68',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483920600,'157.55.39.68',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483920600,'157.55.39.68',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483920601,'157.55.39.68',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483920601,'157.55.39.68',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483920602,'157.55.39.68',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483920620,'157.55.39.68',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483922715,'157.55.39.68',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1483923173,'68.180.229.224',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1483925740,'163.172.65.123',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1483926698,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1483926800,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1483926821,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1483926843,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1483926872,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1483926895,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1483926917,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1483926927,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1483926939,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1483926949,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1483926960,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1483926984,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1483926994,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1483927011,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1483927022,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1483927043,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1483927057,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1483929460,'157.55.39.68',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1483929500,'68.180.229.224',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1483930160,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1483933647,'163.172.66.165',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1483933716,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1483935592,'163.172.65.59',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1483936721,'163.172.66.96',1,'Unknow browser','Unknown','','英国','','','','/search.php'),(1483938667,'163.172.66.107',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1483938925,'68.180.229.224',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1483939535,'163.172.66.120',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1483940676,'163.172.65.11',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1483940738,'66.249.71.66',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1483944004,'163.172.66.82',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1483944449,'123.125.71.50',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1483945023,'207.46.13.93',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1483945211,'66.249.71.81',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1483945279,'66.249.71.66',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1483945481,'66.249.71.81',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1483946449,'123.125.71.88',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/gallery.php'),(1483946875,'68.180.229.224',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1483948462,'207.46.13.93',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1483950450,'123.125.71.57',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/gallery.php'),(1483952511,'66.249.79.166',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1483952572,'66.249.79.166',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1483952678,'66.249.71.92',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1483952918,'157.55.39.57',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1483952992,'66.249.79.162',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1483953010,'66.249.71.66',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1483953023,'66.249.71.92',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1483953165,'66.249.79.166',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1483956099,'68.180.229.224',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1483958622,'163.172.64.245',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1483958753,'68.180.229.224',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1483960503,'163.172.64.250',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1483961026,'163.172.65.204',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1483962151,'163.172.66.171',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1483962895,'66.249.71.154',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1483963109,'163.172.66.149',1,'Unknow browser','Unknown','','英国','','','','/pick_out.php'),(1483963315,'66.249.71.153',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1483963492,'66.249.71.153',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1483964044,'207.46.13.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1483965152,'68.180.229.224',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1483966331,'68.180.229.224',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1483966775,'68.180.229.224',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1483966936,'66.249.79.99',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1483967460,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1483967530,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1483967552,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1483967592,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1483967609,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1483967620,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1483967632,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1483967642,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1483967659,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1483967702,'64.246.165.160',1,'FireFox 3.5.2','Windows XP','en-us,fr-be','美国','http://whois.domaintools.com','/chanshanger.com.tw','','/index.php'),(1483967785,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1483967795,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1483967812,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1483967824,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1483967837,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1483967848,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1483967878,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1483967893,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1483968508,'66.249.71.81',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1483968986,'163.172.66.28',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1483969593,'39.9.133.92',1,'Safari 602.1','Unknown','zh-tw','IANA','http://r.search.yahoo.com','/_ylt=A8tUwZOdknNYO1sAB5lxOSY5;_ylu=X3oDMTByaXRjaG80BGNvbG8DdHcxBHBvcwM2BHZ0aWQDBHNlYwNzcg--/RV=2/RE=1483997982/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d33/RK=0/RS=9_V.593Bvu','','/category.php'),(1483971549,'68.180.229.224',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1483972041,'207.46.13.93',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1483972456,'163.172.64.252',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1483973521,'163.172.65.250',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1483973741,'163.172.64.243',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1483974843,'68.180.229.224',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1483975280,'157.55.39.242',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1483975523,'66.249.79.99',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1483975630,'66.249.71.81',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1483975649,'66.249.71.79',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1483975757,'66.249.71.79',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1483975792,'66.249.71.77',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1483975823,'66.249.71.81',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1483975863,'66.249.71.77',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1483975923,'66.249.79.91',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1483976026,'66.249.71.81',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1483976085,'66.249.79.95',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1483976108,'66.249.71.77',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1483976112,'66.249.79.95',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1483976128,'66.249.71.79',1,'Safari 537.36','Linux','','美国','','','','/article.php'),(1483976134,'66.249.71.77',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1483976156,'66.249.71.77',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1483976188,'66.249.79.91',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1483976231,'66.249.71.77',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1483976286,'66.249.71.81',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1483976394,'157.55.39.242',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1483976405,'66.249.71.81',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1483976417,'66.249.71.77',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1483976464,'66.249.71.77',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1483976497,'66.249.71.77',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1483976548,'66.249.71.79',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1483976603,'66.249.71.79',1,'Safari 537.36','Linux','','美国','','','','/article.php'),(1483977020,'110.28.33.45',1,'Safari 602.1','Unknown','zh-tw','IANA','http://r.search.yahoo.com','/_ylt=A8tUwYExsXNYwHYAVKtxOSY5;_ylu=X3oDMTE0bGFydm9oBGNvbG8DdHcxBHBvcwMzBHZ0aWQDVUlUV01DMV8xBHNlYwNzcg--/RV=2/RE=1484005810/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d35/RK=0/R','','/category.php'),(1483977062,'66.249.71.79',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1483983393,'163.172.65.228',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1483983547,'157.55.39.57',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1483983622,'163.172.65.41',1,'Unknow browser','Unknown','','英国','','','','/article.php'),(1483984172,'157.55.39.242',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1483985997,'42.236.99.65',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=33&id=24','','/brand.php'),(1483985997,'42.236.99.58',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=33&id=2','','/category.php'),(1483985998,'42.236.99.23',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1483985998,'42.236.99.9',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=8','','/brand.php'),(1483985998,'42.236.99.58',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=13','','/category.php'),(1483985998,'42.236.99.37',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=9','','/category.php'),(1483985998,'42.236.99.72',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=172','','/goods.php'),(1483985998,'42.236.99.194',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=5&img=11','','/gallery.php'),(1483985998,'42.236.99.9',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/group_buy.php','','/group_buy.php'),(1483985999,'42.236.99.166',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=172&img=318','','/gallery.php'),(1483985999,'42.236.99.142',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=24&id=33','','/category.php'),(1483986078,'66.249.71.81',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1483987676,'163.172.65.126',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1483988379,'95.220.114.53',1,'Internet Explorer 8.0','Windows XP','en-US','IANA','http://chanshanger.com','/','','/index.php'),(1483988414,'157.55.39.57',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1483988429,'163.172.65.67',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1483988512,'163.172.64.223',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1483990999,'163.172.66.178',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1483992232,'207.46.13.93',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1483992820,'163.172.66.156',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1483993809,'40.77.167.36',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1483993847,'68.180.229.224',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1483994081,'123.125.71.38',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/index.php'),(1483994291,'163.172.66.98',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1483994931,'207.46.13.93',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1483996081,'220.181.108.123',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/flow.php'),(1483996163,'163.172.66.35',1,'Unknow browser','Unknown','','英国','','','','/article.php'),(1483996616,'163.172.65.218',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1483998081,'220.181.108.115',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/user.php'),(1483999663,'163.172.65.210',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1483999781,'163.172.66.138',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1484000081,'123.125.71.96',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/snatch.php'),(1484002081,'220.181.108.113',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/tag_cloud.php'),(1484002962,'163.172.66.39',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1484004016,'40.77.167.18',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1484004016,'40.77.167.18',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1484004081,'220.181.108.151',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/group_buy.php'),(1484004325,'66.249.71.79',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1484004556,'207.46.13.48',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1484005089,'163.172.65.228',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1484006081,'123.125.71.71',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/pick_out.php'),(1484006921,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1484006944,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1484006966,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1484006987,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1484007021,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1484007040,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1484007057,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1484007077,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1484007095,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1484007117,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1484007133,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1484007148,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1484007163,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1484007179,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1484007195,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1484007244,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/snatch.php'),(1484007996,'66.249.79.95',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1484008082,'123.125.71.92',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/catalog.php'),(1484009644,'163.172.65.186',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1484010522,'207.46.13.148',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1484010994,'68.180.229.224',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1484011463,'207.46.13.48',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1484011753,'163.172.65.48',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1484012125,'40.77.167.18',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1484013124,'207.46.13.48',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1484013256,'207.46.13.48',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1484013441,'66.249.71.77',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1484016461,'207.46.13.148',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1484017015,'157.55.39.57',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1484018051,'207.46.13.148',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1484018051,'207.46.13.148',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1484018056,'40.77.167.18',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1484018174,'207.46.13.148',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1484019796,'66.249.71.79',1,'Safari 537.36','Linux','','美国','','','','/search.php'),(1484020075,'163.172.65.65',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1484020240,'40.77.167.18',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1484021123,'207.46.13.148',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1484023571,'163.172.65.61',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1484024027,'68.180.229.224',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1484024310,'68.180.229.224',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1484024799,'163.172.66.132',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1484025034,'68.180.229.224',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1484025356,'157.55.39.57',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1484027258,'68.180.229.224',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1484028024,'68.180.229.224',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1484028425,'163.172.66.164',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1484028497,'163.172.65.243',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1484029566,'207.46.13.148',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1484029795,'40.77.167.18',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1484029799,'40.77.167.18',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1484030884,'163.172.64.233',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1484031931,'163.172.66.55',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1484032424,'40.77.167.18',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1484033034,'207.46.13.148',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1484033238,'40.77.167.18',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1484033289,'68.180.229.224',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1484033864,'40.77.167.18',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1484033925,'163.172.66.50',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1484034497,'163.172.66.139',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1484035559,'163.172.66.116',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1484035977,'163.172.65.69',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1484036415,'163.172.66.42',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1484037091,'66.249.71.77',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1484038463,'163.172.66.42',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1484038946,'66.249.71.77',1,'Safari 537.36','Linux','','美国','','','','/article.php'),(1484041029,'66.249.71.77',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1484041775,'163.172.66.144',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1484042275,'163.172.65.48',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1484042692,'163.172.65.230',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1484042828,'157.55.39.57',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1484044112,'163.172.65.14',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1484044787,'163.172.65.59',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1484044937,'40.77.167.18',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1484044937,'40.77.167.18',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1484044938,'40.77.167.18',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1484044938,'40.77.167.18',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1484044939,'40.77.167.18',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1484044939,'40.77.167.18',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1484044940,'40.77.167.18',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1484044940,'40.77.167.18',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1484044941,'40.77.167.18',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1484044941,'40.77.167.18',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1484044942,'40.77.167.18',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1484044942,'40.77.167.18',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1484044943,'40.77.167.18',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1484044943,'40.77.167.18',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1484044944,'40.77.167.18',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1484044944,'40.77.167.18',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1484044945,'40.77.167.18',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1484044945,'40.77.167.18',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1484044946,'40.77.167.18',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1484044946,'40.77.167.18',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1484044946,'40.77.167.18',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1484044947,'40.77.167.18',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1484044947,'40.77.167.18',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1484044960,'157.55.39.57',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1484044960,'157.55.39.57',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1484044960,'157.55.39.57',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1484044961,'157.55.39.57',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1484044961,'157.55.39.57',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1484044962,'157.55.39.57',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1484044962,'157.55.39.57',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1484044963,'157.55.39.57',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1484044963,'157.55.39.57',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1484044963,'157.55.39.57',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1484044964,'157.55.39.57',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1484044964,'157.55.39.57',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1484044965,'157.55.39.57',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1484044965,'157.55.39.57',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1484044965,'157.55.39.57',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1484044966,'157.55.39.57',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1484044966,'157.55.39.57',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1484044967,'157.55.39.57',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1484044967,'157.55.39.57',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1484044967,'157.55.39.57',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1484044968,'157.55.39.57',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1484044968,'157.55.39.57',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1484044969,'157.55.39.57',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1484044969,'157.55.39.57',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1484044969,'157.55.39.57',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1484044970,'157.55.39.57',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1484044970,'157.55.39.57',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1484044971,'157.55.39.57',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1484044971,'157.55.39.57',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1484044971,'157.55.39.57',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1484045009,'207.46.13.148',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1484045009,'207.46.13.148',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1484045010,'207.46.13.148',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1484045010,'207.46.13.148',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1484045011,'207.46.13.148',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1484045011,'207.46.13.148',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1484045011,'207.46.13.148',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1484045012,'207.46.13.148',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1484045012,'207.46.13.148',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1484045013,'207.46.13.148',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1484045013,'207.46.13.148',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1484045013,'207.46.13.148',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1484045014,'207.46.13.148',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1484045014,'207.46.13.148',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1484045015,'207.46.13.148',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1484045015,'207.46.13.148',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1484045016,'207.46.13.148',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1484045016,'207.46.13.148',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1484045016,'207.46.13.148',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1484045017,'207.46.13.148',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1484045017,'207.46.13.148',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1484045018,'207.46.13.148',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1484045018,'207.46.13.148',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1484045019,'207.46.13.148',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1484045019,'207.46.13.148',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1484045033,'157.55.39.185',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1484045033,'157.55.39.185',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1484045034,'157.55.39.185',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1484045034,'157.55.39.185',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1484045034,'157.55.39.185',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1484045035,'157.55.39.185',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1484045035,'157.55.39.185',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1484045036,'157.55.39.185',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1484045036,'157.55.39.185',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1484045037,'157.55.39.185',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1484045037,'157.55.39.185',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1484045038,'157.55.39.185',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1484045038,'157.55.39.185',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1484045039,'157.55.39.185',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1484045039,'157.55.39.185',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1484045040,'157.55.39.185',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1484045040,'157.55.39.185',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1484045040,'157.55.39.185',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1484045041,'157.55.39.185',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1484045041,'157.55.39.185',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1484045041,'157.55.39.185',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1484045042,'157.55.39.185',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1484045042,'157.55.39.185',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1484045043,'157.55.39.185',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1484045043,'157.55.39.185',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1484045043,'157.55.39.185',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1484045044,'157.55.39.185',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1484045044,'157.55.39.185',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1484045045,'157.55.39.185',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1484046055,'163.172.66.170',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1484046934,'163.172.65.48',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1484047467,'163.172.65.230',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1484048811,'163.172.66.56',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1484049124,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1484049150,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1484049176,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1484049200,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1484049215,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1484049229,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1484049241,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1484049252,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1484049265,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1484049277,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1484049295,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1484049307,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1484049317,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1484049329,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1484049352,'157.55.39.57',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1484049374,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/flow.php'),(1484049388,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article_cat.php'),(1484049723,'157.55.39.185',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1484051170,'157.55.39.57',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1484051292,'66.249.71.77',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1484053363,'157.55.39.57',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1484054853,'163.172.65.221',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1484055346,'163.172.66.180',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1484057263,'66.249.71.79',1,'Safari 537.36','Linux','','美国','','','','/index.php'),(1484058111,'68.180.229.224',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1484059257,'68.180.228.156',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1484059668,'163.172.66.112',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1484061891,'66.249.71.154',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1484062166,'157.55.39.185',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1484062785,'68.180.229.224',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1484062794,'157.55.39.57',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1484062918,'40.77.167.18',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1484065162,'157.55.39.57',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1484067695,'207.46.13.148',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1484068246,'163.172.66.28',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1484069377,'163.172.66.61',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1484069632,'163.172.65.67',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1484070609,'163.172.66.34',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1484070705,'40.77.167.18',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1484073178,'40.77.167.18',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1484075453,'163.172.64.229',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1484076527,'163.172.65.43',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1484079387,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1484079399,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1484079411,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1484079422,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1484079545,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1484079564,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1484079575,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1484079588,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1484079598,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1484079609,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1484079619,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1484079630,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1484079640,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1484079656,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1484079692,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/catalog.php'),(1484079703,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article_cat.php'),(1484079715,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1484082367,'66.249.71.81',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1484082756,'157.55.39.185',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1484083997,'42.236.99.23',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=25','','/brand.php'),(1484083997,'42.236.99.58',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=5','','/brand.php'),(1484083998,'42.236.10.100',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=20&id=1','','/category.php'),(1484083998,'42.236.10.100',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=98&img=177','','/gallery.php'),(1484083998,'42.236.99.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=6&id=1','','/category.php'),(1484083998,'42.236.10.100',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=179&img=333','','/gallery.php'),(1484083998,'42.236.99.154',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=18&id=35','','/category.php'),(1484083998,'42.236.99.37',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=2','','/category.php'),(1484083998,'42.236.99.2',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=11','','/category.php'),(1484083998,'42.236.10.71',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=4&id=1','','/category.php'),(1484083999,'42.236.10.100',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=53&img=365','','/gallery.php'),(1484083999,'42.236.10.100',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=17&id=1','','/category.php'),(1484083999,'42.236.99.16',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=5','','/brand.php'),(1484083999,'42.236.99.51',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=11&img=418','','/gallery.php'),(1484083999,'42.236.10.100',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=21','','/category.php'),(1484084000,'42.236.99.58',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=1&id=1','','/category.php'),(1484084000,'42.236.99.166',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=5','','/brand.php'),(1484084000,'42.236.10.71',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=4','','/category.php'),(1484084000,'42.236.10.100',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=133&img=234','','/gallery.php'),(1484084000,'180.153.236.117',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=13&id=29','','/brand.php'),(1484084000,'42.236.99.58',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=150&img=481','','/gallery.php'),(1484084000,'180.153.236.125',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=79&img=275','','/gallery.php'),(1484084000,'42.236.99.194',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=68','','/goods.php'),(1484084001,'42.236.10.100',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=110','','/goods.php'),(1484084001,'42.236.10.100',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=15&id=30','','/brand.php'),(1484084001,'42.236.99.166',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=28&id=1','','/category.php'),(1484084001,'42.236.99.194',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=132&img=431','','/gallery.php'),(1484084002,'180.153.236.181',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=9&id=1','','/category.php'),(1484084002,'42.236.99.142',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=21&id=1','','/category.php'),(1484084002,'42.236.10.71',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=40','','/goods.php'),(1484084002,'42.236.99.142',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=10','','/brand.php'),(1484084002,'42.236.10.100',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=44','','/category.php'),(1484084003,'42.236.10.71',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=43','','/article.php'),(1484084003,'42.236.99.65',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=8&id=9','','/category.php'),(1484084003,'42.236.99.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=1&id=11','','/category.php'),(1484084003,'42.236.99.86',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=17&id=31','','/brand.php'),(1484084003,'42.236.10.71',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=12&id=7','','/category.php'),(1484084003,'42.236.10.71',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=7','','/category.php'),(1484084004,'42.236.10.71',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=4','','/brand.php'),(1484084004,'42.236.99.72',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=3','','/brand.php'),(1484084004,'42.236.99.72',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=19&id=1','','/category.php'),(1484084004,'42.236.99.58',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=85&img=297','','/gallery.php'),(1484084004,'42.236.10.71',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=11&id=1','','/category.php'),(1484084004,'42.236.99.9',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=143','','/goods.php'),(1484084005,'42.236.10.100',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=12&id=1','','/category.php'),(1484084005,'42.236.10.100',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=114','','/goods.php'),(1484084005,'42.236.10.71',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=22','','/brand.php'),(1484084005,'42.236.10.71',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=1&id=7','','/category.php'),(1484084005,'42.236.10.100',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=207&img=496','','/gallery.php'),(1484084005,'42.236.99.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=34&id=17','','/category.php'),(1484084006,'42.236.99.79',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=109&img=198','','/gallery.php'),(1484084006,'42.236.99.2',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=71','','/goods.php'),(1484084006,'42.236.99.166',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=15&id=37','','/category.php'),(1484084006,'42.236.10.71',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=142&img=244','','/gallery.php'),(1484084007,'180.153.236.51',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1484086026,'68.180.229.224',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1484087912,'66.249.79.122',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1484088239,'159.203.122.53',1,'Unknow browser','Unknown','en-gb,en','[未知IP0801]','','','','/index.php'),(1484088700,'220.181.108.105',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1484094735,'163.172.64.248',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1484096251,'68.180.229.224',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1484097581,'66.249.71.154',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1484097644,'66.249.71.155',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1484098873,'163.172.65.40',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1484099151,'68.180.229.224',1,'Unknow browser','Unknown','','ARIN','','','','/article_cat.php'),(1484099200,'163.172.65.244',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1484099253,'66.249.71.77',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1484099993,'68.180.229.224',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1484100934,'68.180.229.224',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1484103122,'163.172.64.231',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1484103192,'163.172.66.18',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1484103232,'62.212.73.49',1,'Safari 537.36','Windows NT','en-US','荷兰','http://chanshanger.com.tw','/','','/index.php'),(1484105802,'66.249.71.153',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1484106944,'163.172.64.186',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1484107718,'66.249.71.154',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1484108392,'39.8.1.181',1,'Safari 537.36','Linux','zh-TW,zh','IANA','','','','/category.php'),(1484108983,'163.172.65.53',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1484111152,'66.249.79.166',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1484111233,'163.172.66.68',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1484112705,'66.249.71.154',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1484113227,'66.249.79.158',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1484115696,'163.172.65.18',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1484116455,'158.69.228.25',1,'Safari 537.36','Windows NT','en-US','[未知IP0801]','','','','/index.php'),(1484116458,'158.69.228.25',1,'Safari 537.36','Windows NT','en-US','[未知IP0801]','','','','/flow.php'),(1484116460,'158.69.228.25',1,'Safari 537.36','Windows NT','en-US','[未知IP0801]','','','','/pick_out.php'),(1484116462,'158.69.228.25',1,'Safari 537.36','Windows NT','en-US','[未知IP0801]','','','','/group_buy.php'),(1484116464,'158.69.228.25',1,'Safari 537.36','Windows NT','en-US','[未知IP0801]','','','','/snatch.php'),(1484116494,'158.69.228.25',1,'Safari 537.36','Windows NT','en-US','[未知IP0801]','','','','/snatch.php'),(1484116525,'158.69.228.25',1,'Safari 537.36','Windows NT','en-US','[未知IP0801]','','','','/catalog.php'),(1484116528,'158.69.228.25',1,'Safari 537.36','Windows NT','en-US','[未知IP0801]','','','','/tag_cloud.php'),(1484116530,'158.69.228.25',1,'Safari 537.36','Windows NT','en-US','[未知IP0801]','','','','/user.php'),(1484116532,'158.69.228.25',1,'Safari 537.36','Windows NT','en-US','[未知IP0801]','','','','/index.php'),(1484116534,'158.69.228.25',1,'Safari 537.36','Windows NT','en-US','[未知IP0801]','','','','/category.php'),(1484116537,'158.69.228.25',1,'Safari 537.36','Windows NT','en-US','[未知IP0801]','','','','/category.php'),(1484116540,'158.69.228.25',1,'Safari 537.36','Windows NT','en-US','[未知IP0801]','','','','/category.php'),(1484116542,'158.69.228.25',1,'Safari 537.36','Windows NT','en-US','[未知IP0801]','','','','/category.php'),(1484116545,'158.69.228.25',1,'Safari 537.36','Windows NT','en-US','[未知IP0801]','','','','/category.php'),(1484116547,'158.69.228.25',1,'Safari 537.36','Windows NT','en-US','[未知IP0801]','','','','/category.php'),(1484116549,'158.69.228.25',1,'Safari 537.36','Windows NT','en-US','[未知IP0801]','','','','/index.php'),(1484116551,'158.69.228.25',1,'Safari 537.36','Windows NT','en-US','[未知IP0801]','','','','/search.php'),(1484116557,'158.69.228.25',1,'Safari 537.36','Windows NT','en-US','[未知IP0801]','','','','/user.php'),(1484116563,'158.69.228.25',1,'Safari 537.36','Windows NT','en-US','[未知IP0801]','','','','/user.php'),(1484116566,'158.69.228.25',1,'Safari 537.36','Windows NT','en-US','[未知IP0801]','','','','/category.php'),(1484116568,'158.69.228.25',1,'Safari 537.36','Windows NT','en-US','[未知IP0801]','','','','/category.php'),(1484116570,'158.69.228.25',1,'Safari 537.36','Windows NT','en-US','[未知IP0801]','','','','/category.php'),(1484116572,'158.69.228.25',1,'Safari 537.36','Windows NT','en-US','[未知IP0801]','','','','/category.php'),(1484116575,'158.69.228.25',1,'Safari 537.36','Windows NT','en-US','[未知IP0801]','','','','/category.php'),(1484116577,'158.69.228.25',1,'Safari 537.36','Windows NT','en-US','[未知IP0801]','','','','/category.php'),(1484116579,'158.69.228.25',1,'Safari 537.36','Windows NT','en-US','[未知IP0801]','','','','/category.php'),(1484116583,'158.69.228.25',1,'Safari 537.36','Windows NT','en-US','[未知IP0801]','','','','/category.php'),(1484116586,'158.69.228.25',1,'Safari 537.36','Windows NT','en-US','[未知IP0801]','','','','/category.php'),(1484116589,'158.69.228.25',1,'Safari 537.36','Windows NT','en-US','[未知IP0801]','','','','/category.php'),(1484116591,'158.69.228.25',1,'Safari 537.36','Windows NT','en-US','[未知IP0801]','','','','/category.php'),(1484116593,'158.69.228.25',1,'Safari 537.36','Windows NT','en-US','[未知IP0801]','','','','/category.php'),(1484116595,'158.69.228.25',1,'Safari 537.36','Windows NT','en-US','[未知IP0801]','','','','/category.php'),(1484116597,'158.69.228.25',1,'Safari 537.36','Windows NT','en-US','[未知IP0801]','','','','/category.php'),(1484116600,'158.69.228.25',1,'Safari 537.36','Windows NT','en-US','[未知IP0801]','','','','/category.php'),(1484116602,'158.69.228.25',1,'Safari 537.36','Windows NT','en-US','[未知IP0801]','','','','/category.php'),(1484116604,'158.69.228.25',1,'Safari 537.36','Windows NT','en-US','[未知IP0801]','','','','/category.php'),(1484117775,'188.165.200.217',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1484119000,'66.249.71.77',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1484119974,'66.249.71.77',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1484121433,'163.172.65.4',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1484122179,'178.255.215.94',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1484122304,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1484122329,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1484122341,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1484122351,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1484122368,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1484122378,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1484122389,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1484122403,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1484122416,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1484122426,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1484122436,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1484122446,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1484122456,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1484122463,'163.172.65.12',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1484122466,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1484122479,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1484122518,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1484125245,'40.77.167.19',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1484125548,'42.236.10.73',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=161&img=470','','/gallery.php'),(1484125548,'42.236.99.242',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=12&id=30','','/brand.php'),(1484125548,'42.236.99.58',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=25','','/category.php'),(1484125548,'42.236.99.166',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=33','','/goods.php'),(1484125548,'42.236.10.112',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=162','','/goods.php'),(1484125549,'180.153.236.67',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=33&id=19','','/brand.php'),(1484125549,'42.236.10.73',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=6','','/category.php'),(1484125549,'42.236.10.74',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=4','','/brand.php'),(1484125549,'42.236.10.113',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=23','','/brand.php'),(1484125549,'42.236.99.65',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=27&id=37','','/category.php'),(1484125550,'42.236.10.74',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=1','','/category.php'),(1484125550,'42.236.99.23',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=108&img=197','','/gallery.php'),(1484125550,'180.153.236.19',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=30&id=15','','/category.php'),(1484125551,'42.236.10.73',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=49','','/category.php'),(1484125551,'42.236.99.37',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=17','','/category.php'),(1484125551,'42.236.99.58',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=146','','/goods.php'),(1484125551,'42.236.10.100',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=119','','/goods.php'),(1484125552,'42.236.99.58',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=16','','/category.php'),(1484125552,'180.153.236.43',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=173&img=321','','/gallery.php'),(1484125552,'42.236.99.242',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=127&img=228','','/gallery.php'),(1484125553,'42.236.10.114',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=22&id=1','','/category.php'),(1484125553,'42.236.99.72',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=188','','/goods.php'),(1484125554,'42.236.99.72',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=25','','/brand.php'),(1484125555,'42.236.10.78',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=36','','/goods.php'),(1484125561,'42.236.99.79',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=9&id=9','','/category.php'),(1484126809,'68.180.229.224',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1484129151,'68.180.229.224',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1484129186,'68.180.229.224',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1484129519,'68.180.229.224',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1484129830,'163.172.65.252',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1484130983,'163.172.65.68',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1484131371,'163.172.65.58',1,'Unknow browser','Unknown','','英国','','','','/flow.php'),(1484132225,'66.249.71.81',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1484132230,'163.172.66.41',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1484133392,'66.249.71.153',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1484135059,'66.249.71.79',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1484137114,'66.249.79.95',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1484137535,'66.249.71.79',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1484137596,'163.172.64.183',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1484138606,'163.172.65.38',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1484138754,'66.249.71.79',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1484140024,'163.172.66.46',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1484141110,'66.249.71.79',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1484141249,'66.249.71.81',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1484142292,'118.171.73.130',1,'Safari 537.36','Linux','zh-TW,zh','APNIC','','','','/category.php'),(1484142534,'163.172.66.60',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1484143735,'66.249.71.77',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1484144751,'68.180.229.224',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1484146958,'68.180.229.224',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1484147444,'40.77.167.0',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1484148284,'66.249.71.81',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1484150295,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1484150306,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1484150319,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1484150330,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1484150344,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1484150354,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1484150367,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1484150421,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1484150431,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1484150443,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1484150453,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1484150466,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1484150478,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1484150488,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1484150524,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article_cat.php'),(1484150536,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1484150565,'66.249.71.77',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1484150576,'163.172.66.96',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1484150690,'66.249.71.81',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1484150709,'66.249.71.153',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1484150751,'66.249.71.79',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1484150819,'66.249.79.99',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1484150822,'66.249.79.91',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1484150972,'66.249.71.77',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1484151126,'163.172.65.52',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1484152403,'42.236.99.16',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=182&img=341','','/gallery.php'),(1484152403,'42.236.99.23',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=9','','/category.php'),(1484152403,'42.236.99.16',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=7','','/category.php'),(1484152404,'42.236.99.242',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=1','','/category.php'),(1484152405,'42.236.99.58',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=91&img=166','','/gallery.php'),(1484152407,'42.236.99.242',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=12','','/category.php'),(1484152408,'42.236.99.79',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=10&img=21','','/gallery.php'),(1484152408,'42.236.10.71',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=53&img=366','','/gallery.php'),(1484152409,'42.236.99.37',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=33&id=2','','/category.php'),(1484152409,'42.236.99.37',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=26&id=1','','/category.php'),(1484152410,'42.236.99.72',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=105','','/goods.php'),(1484152410,'42.236.10.71',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=14','','/goods.php'),(1484152410,'42.236.10.73',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=9&img=19','','/gallery.php'),(1484152411,'42.236.99.142',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=162&img=422','','/gallery.php'),(1484152412,'180.153.236.149',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/flow.php?step=checkout','','/flow.php'),(1484152417,'42.236.10.110',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=13&id=1','','/category.php'),(1484152417,'42.236.10.73',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=15','','/category.php'),(1484152418,'42.236.99.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/group_buy.php','','/group_buy.php'),(1484152419,'42.236.99.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1484152423,'42.236.10.109',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=12','','/brand.php'),(1484152423,'42.236.10.73',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=8','','/brand.php'),(1484152425,'42.236.10.100',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=18','','/brand.php'),(1484152426,'42.236.10.111',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=179&img=332','','/gallery.php'),(1484152428,'42.236.10.111',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=1','','/brand.php'),(1484152429,'42.236.10.114',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=106','','/goods.php'),(1484152431,'42.236.10.73',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=140&img=242','','/gallery.php'),(1484152435,'42.236.10.112',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=1','','/brand.php'),(1484152586,'42.236.10.73',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=23&id=1','','/category.php'),(1484152986,'66.249.71.77',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1484153010,'66.249.71.77',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1484153238,'66.249.71.81',1,'Safari 537.36','Linux','','美国','','','','/article.php'),(1484154035,'163.172.66.63',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1484154683,'66.249.71.81',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1484155762,'66.249.71.81',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1484156087,'66.249.71.77',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1484156847,'163.172.65.213',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1484161565,'66.249.71.77',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1484161636,'163.172.66.179',1,'Unknow browser','Unknown','','英国','','','','/search.php'),(1484163104,'66.249.71.81',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1484163517,'163.172.66.174',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1484165315,'163.172.65.241',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1484166342,'163.172.66.73',1,'Unknow browser','Unknown','','英国','','','','/user.php'),(1484166727,'163.172.66.155',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1484168146,'217.160.140.59',1,'FireFox 3.0.4','Windows NT','','德国','','','','/index.php'),(1484169093,'163.172.66.63',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1484172207,'163.172.66.88',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1484172221,'66.249.71.154',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1484172364,'66.249.71.155',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1484174103,'68.180.229.224',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1484174544,'163.172.66.152',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1484177185,'163.172.66.57',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1484178543,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1484178564,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1484178585,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1484178605,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1484178615,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1484178625,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1484178636,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1484178648,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1484178660,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1484178675,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1484179937,'163.172.64.253',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1484182336,'123.125.71.47',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1484182429,'163.172.65.129',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1484183163,'163.172.65.248',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1484183372,'163.172.66.44',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1484186777,'68.180.229.224',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1484186947,'163.172.65.227',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1484189362,'163.172.66.50',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1484192257,'40.77.167.0',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1484192945,'68.180.229.224',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1484193848,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1484193860,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1484193871,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1484193884,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1484193894,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1484193931,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/user.php'),(1484197961,'68.180.229.224',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1484198568,'66.249.71.154',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1484199003,'68.180.229.224',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1484199388,'68.180.229.224',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1484204075,'68.180.229.224',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1484206792,'66.249.71.77',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1484207186,'66.249.71.79',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1484207395,'66.249.71.77',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1484207474,'66.249.71.81',1,'Safari 537.36','Linux','','美国','','','','/article.php'),(1484207629,'66.249.71.79',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1484210319,'40.77.167.0',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1484219197,'114.42.106.5',1,'Safari 537.36','Windows NT','zh-CN,zh','IANA','https://tw.search.yahoo.com','/','','/category.php'),(1484219209,'114.42.106.5',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','https://www.google.com.tw','/','','/category.php'),(1484219861,'114.42.106.5',1,'Unknow browser','Windows NT','zh-TW','IANA','http://r.search.yahoo.com','/_ylt=A8tUwY_QZXdYgUUAemFr1gt.;_ylu=X3oDMTByYzhha3F2BGNvbG8DdHcxBHBvcwMxBHZ0aWQDBHNlYwNzcg--/RV=2/RE=1484248657/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d1%26brand%3d3/RK=0/RS','','/category.php'),(1484220960,'36.225.39.160',1,'Unknow browser','Windows NT','zh-TW','IANA','http://r.search.yahoo.com','/_ylt=A8tUwZALandYVk0A1YRr1gt.;_ylu=X3oDMTEya3ZwNG45BGNvbG8DdHcxBHBvcwMzBHZ0aWQDQjMyMDlfMQRzZWMDc3I-/RV=2/RE=1484249739/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d1%26brand%3d3','','/category.php'),(1484221935,'42.236.99.30',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=1','','/brand.php'),(1484221936,'42.236.99.65',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=29','','/brand.php'),(1484221936,'42.236.99.142',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=2','','/article.php'),(1484221936,'42.236.99.9',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=181&img=340','','/gallery.php'),(1484221936,'42.236.99.30',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=6&id=1','','/category.php'),(1484221936,'42.236.99.79',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=10&id=5','','/brand.php'),(1484221936,'42.236.10.72',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=9','','/category.php'),(1484221937,'42.236.99.30',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=20&img=40','','/gallery.php'),(1484221937,'42.236.99.194',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=12&id=1','','/category.php'),(1484221937,'42.236.10.72',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=24','','/brand.php'),(1484221938,'42.236.10.72',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=105&img=191','','/gallery.php'),(1484221938,'42.236.99.142',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=41','','/article.php'),(1484221938,'42.236.99.51',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=8','','/category.php'),(1484221938,'42.236.99.142',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=3','','/category.php'),(1484221939,'42.236.10.72',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=18','','/brand.php'),(1484221939,'42.236.10.72',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=11','','/category.php'),(1484221939,'42.236.10.72',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=15&id=1','','/category.php'),(1484221939,'42.236.10.72',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=11','','/brand.php'),(1484221940,'42.236.99.37',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=44','','/goods.php'),(1484221940,'42.236.99.86',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=8&id=9','','/category.php'),(1484221940,'180.153.236.157',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/snatch.php','','/snatch.php'),(1484221940,'42.236.99.65',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=31','','/brand.php'),(1484221940,'42.236.99.2',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=28&id=1','','/category.php'),(1484221941,'42.236.99.23',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=4&id=1','','/category.php'),(1484221941,'42.236.99.166',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=77&img=288','','/gallery.php'),(1484221941,'42.236.99.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=1&id=7','','/category.php'),(1484221942,'42.236.10.72',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=1','','/article_cat.php'),(1484221942,'42.236.10.72',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=21','','/category.php'),(1484221943,'42.236.99.37',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=7&id=1','','/category.php'),(1484221947,'180.153.236.149',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=70&img=128','','/gallery.php'),(1484221949,'180.153.236.149',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=5','','/brand.php'),(1484223005,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1484223029,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1484223056,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1484223066,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1484223076,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1484223087,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1484223097,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1484223107,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1484223118,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1484223128,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1484224090,'40.77.167.8',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1484232200,'220.181.108.163',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1484232345,'66.249.71.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1484234161,'220.181.108.97',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1484234304,'68.180.229.224',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1484234389,'66.249.71.77',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1484236161,'220.181.108.80',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1484236322,'40.77.167.0',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1484237197,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1484237208,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1484237218,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1484237229,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1484237239,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1484237275,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article_cat.php'),(1484237460,'66.249.71.154',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1484238159,'123.125.71.54',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1484238688,'66.249.71.155',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1484240159,'123.125.71.80',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1484241728,'1.173.94.40',1,'Unknow browser','Unknown','zh-tw','IANA','http://www.google.com.tw','/url?sa=t&source=web&cd=1&ved=0ahUKEwiM5Oyaj73RAhURObwKHUtqBjoQFggXMAA&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Fcategory.php%3Fid%3D1%26brand%3D3&usg=AFQjCNF1ISrtV1iy6SLZq8gtk-PiU6aGDw&rct=j','','/category.php'),(1484242161,'220.181.108.169',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1484242388,'1.173.94.40',1,'Unknow browser','Unknown','zh-tw','IANA','http://www.google.com.tw','/url?sa=t&source=web&cd=2&ved=0ahUKEwjw1f7dkb3RAhXDJ5QKHWv_DjkQFggVMAE&url=http%3A%2F%2Fchanshanger.com.tw%2Fbrand.php%3Fid%3D3%26cat%3D11&usg=AFQjCNHNlAopKf-dI9ZTKBlGbrwRb08ZhQ&rct=j','','/brand.php'),(1484243333,'68.180.229.224',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1484243956,'178.255.215.94',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1484244160,'123.125.71.36',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1484246162,'123.125.71.16',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1484247211,'42.236.10.72',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=68&img=124','','/gallery.php'),(1484247211,'42.236.99.65',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=155','','/goods.php'),(1484247211,'42.236.10.72',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=15&id=30','','/brand.php'),(1484247212,'42.236.10.72',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=20&id=1','','/category.php'),(1484247212,'42.236.10.72',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=80&img=148','','/gallery.php'),(1484247212,'42.236.99.86',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=3','','/brand.php'),(1484247212,'42.236.99.154',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=29','','/goods.php'),(1484247212,'42.236.99.154',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=2','','/category.php'),(1484247212,'42.236.99.2',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=3','','/article_cat.php'),(1484247212,'42.236.10.72',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=48&img=91','','/gallery.php'),(1484247213,'42.236.10.72',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=1&id=1','','/category.php'),(1484247213,'42.236.10.72',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=22&id=35','','/category.php'),(1484247213,'42.236.10.72',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=35','','/category.php'),(1484247213,'42.236.10.72',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=61','','/goods.php'),(1484247214,'42.236.10.72',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=114','','/goods.php'),(1484247214,'42.236.10.72',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=44','','/category.php'),(1484247214,'42.236.10.72',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=8&img=377','','/gallery.php'),(1484247214,'42.236.10.72',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=5','','/brand.php'),(1484247215,'42.236.99.65',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=17&id=1','','/category.php'),(1484247215,'42.236.99.58',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=13&id=29','','/brand.php'),(1484247215,'42.236.10.72',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=19&id=1','','/category.php'),(1484247215,'42.236.10.72',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1484248162,'123.125.71.115',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1484249997,'42.156.139.32',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1484252339,'66.249.79.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1484252462,'68.180.229.224',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1484254092,'40.77.167.75',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1484255602,'68.180.229.224',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1484263846,'178.255.215.94',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1484264457,'42.156.136.32',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1484265255,'68.180.229.224',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1484267262,'68.180.229.224',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1484267780,'68.180.229.159',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1484273990,'117.169.6.69',1,'Safari 537.36','Windows NT','','APNIC','','','','/flow.php'),(1484278229,'40.77.167.0',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1484279177,'54.167.151.77',1,'FireFox 43.0','Windows NT','en-US, en','美国','','','','/index.php'),(1484281146,'66.249.71.81',1,'Unknow browser','Unknown','en-US','美国','http://www.chanshanger.com','/','','/index.php'),(1484281516,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1484281539,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1484281560,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1484281580,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1484281591,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1484281601,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1484281613,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1484281626,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1484281640,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1484281654,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1484281666,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1484281677,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1484281688,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1484281704,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1484281735,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/tag_cloud.php'),(1484284721,'68.180.229.224',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1484290273,'40.77.167.75',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1484292231,'222.128.2.71',1,'Safari 537.36','Windows NT','zh-CN,zh','北京市','http://www.so.com','/link?url=http%3A%2F%2Fwww.chanshanger.com.tw%2Fcategory.php%3Fbrand%3D3%26id%3D1&q=story+of+love%E9%A6%99%E6%B0%B4&ts=1484292213&t=44e83268b7110f8fb194015ce37218e&src=haosou','','/category.php'),(1484292298,'42.156.136.32',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1484292327,'220.181.132.216',1,'Internet Explorer 8.0','Windows NT','zh-CN,zh','北京市','http://www.chanshanger.com.tw','/category.php?brand=3&id=1','','/category.php'),(1484292340,'101.199.108.57',1,'Safari 537.36','Windows 98','zh-CN,zh','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1484292351,'101.199.108.57',1,'Safari 537.36','Linux','zh-CN,zh','IANA','','','','/category.php'),(1484301112,'117.169.6.75',1,'Safari 537.36','Windows NT','','APNIC','','','','/flow.php'),(1484301781,'68.180.229.224',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1484304066,'68.180.229.159',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1484306124,'101.10.115.156',1,'Safari 602.1','Unknown','zh-tw','IANA','https://www.google.com.tw','/','','/category.php'),(1484307896,'42.236.10.72',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=11&id=1','','/category.php'),(1484307896,'42.236.10.72',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=168&img=311','','/gallery.php'),(1484307896,'42.236.10.72',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=8','','/brand.php'),(1484307896,'42.236.99.16',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=7','','/category.php'),(1484307897,'42.236.10.72',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=2&page=1','','/article_cat.php'),(1484307897,'42.236.10.72',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=26&id=1','','/category.php'),(1484307897,'42.236.10.72',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=7','','/category.php'),(1484307897,'42.236.10.72',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=13','','/category.php'),(1484307897,'42.236.99.16',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=34&id=17','','/category.php'),(1484307898,'42.236.10.72',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=169&img=313','','/gallery.php'),(1484307898,'42.236.10.72',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=6','','/goods.php'),(1484307898,'42.236.99.242',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=8','','/brand.php'),(1484307899,'180.153.236.117',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=14','','/category.php'),(1484307899,'42.236.10.72',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=5','','/brand.php'),(1484307899,'42.236.99.86',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=9&id=1','','/category.php'),(1484307899,'42.236.10.72',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=126','','/goods.php'),(1484307899,'180.153.236.149',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=44&img=83','','/gallery.php'),(1484307899,'42.236.99.2',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=1','','/category.php'),(1484307899,'42.236.99.86',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=17&id=31','','/brand.php'),(1484307900,'42.236.10.72',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=11&img=384','','/gallery.php'),(1484307900,'42.236.10.72',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=21&id=1','','/category.php'),(1484307900,'42.236.10.72',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=18&id=35','','/category.php'),(1484307901,'42.236.99.194',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=1','','/brand.php'),(1484307901,'42.236.99.2',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=7','','/category.php'),(1484307903,'42.236.99.30',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=28','','/brand.php'),(1484310260,'68.180.229.224',1,'Unknow browser','Unknown','','ARIN','','','','/catalog.php'),(1484311664,'68.180.229.224',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1484314844,'40.77.167.0',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1484319220,'68.180.229.224',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1484321098,'40.77.167.0',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1484321098,'40.77.167.0',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1484321111,'40.77.167.8',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1484321328,'40.77.167.0',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1484323611,'68.180.229.224',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1484323775,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1484323798,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1484323821,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1484323844,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1484323854,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1484323865,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1484323879,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1484323894,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1484323905,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1484323916,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1484323926,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1484323936,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1484323946,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1484323956,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1484328701,'104.238.248.15',1,'Internet Explorer 8.0','Windows NT','','IANA','','','','/index.php'),(1484331673,'68.180.229.159',1,'Unknow browser','Unknown','','ARIN','','','','/index.php'),(1484335598,'42.236.99.16',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=179','','/goods.php'),(1484335598,'42.236.99.65',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=67','','/goods.php'),(1484335599,'42.236.10.114',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=4','','/brand.php'),(1484335599,'42.236.99.65',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=25','','/brand.php'),(1484335600,'180.153.236.35',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=13&id=1','','/category.php'),(1484335600,'180.153.236.109',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=9','','/brand.php'),(1484335600,'180.153.236.181',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=18','','/brand.php'),(1484335600,'180.153.236.165',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=13&id=30','','/brand.php'),(1484335600,'180.163.220.61',1,'Safari 537.36','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=1','','/category.php'),(1484335600,'180.153.236.189',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=37','','/category.php'),(1484335600,'42.236.99.72',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=68&img=413','','/gallery.php'),(1484335600,'180.153.236.19',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=27','','/category.php'),(1484335601,'42.236.10.75',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=24&id=37','','/category.php'),(1484335601,'42.236.99.79',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=10&id=8','','/brand.php'),(1484335601,'42.236.10.110',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=17','','/category.php'),(1484335601,'42.236.10.115',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=24&id=1','','/category.php'),(1484335602,'42.236.99.16',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/group_buy.php','','/group_buy.php'),(1484335602,'42.236.99.23',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=3','','/brand.php'),(1484335602,'42.236.99.16',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=15','','/brand.php'),(1484335602,'42.236.99.154',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=22','','/brand.php'),(1484335602,'42.236.10.109',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=49','','/category.php'),(1484335603,'42.236.99.194',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1484335603,'42.236.99.65',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=11','','/goods.php'),(1484335603,'42.236.99.23',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=16','','/category.php'),(1484335603,'42.236.99.194',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=12','','/goods.php'),(1484337811,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1484337822,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1484338069,'68.180.229.224',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1484343890,'138.197.13.36',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1484349958,'68.180.229.224',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1484350780,'180.163.220.61',1,'Safari 537.36','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=40','','/article.php'),(1484350970,'195.154.182.171',1,'Unknow browser','Windows NT','','法国','','','','/index.php'),(1484352042,'66.249.71.153',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1484353045,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1484353066,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1484353091,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1484353101,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1484353111,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1484353121,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1484353131,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1484353141,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1484353154,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1484353164,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1484353174,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1484353186,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1484353196,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1484353206,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1484354158,'1.175.219.249',1,'Safari 537.36','Linux','zh-TW,zh','IANA','https://www.google.com.tw','/','','/category.php'),(1484357601,'68.180.229.224',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1484361335,'180.163.220.60',1,'Safari 537.36','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=6&id=1','','/category.php'),(1484362810,'68.180.229.224',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1484364273,'40.77.167.0',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1484367024,'49.214.41.55',1,'Safari 537.36','Linux','zh-CN,zh','IANA','https://www.google.com.tw','/','','/category.php'),(1484368452,'40.77.167.8',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1484369678,'68.180.229.224',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1484379703,'163.172.68.133',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1484381737,'68.180.229.224',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1484382336,'68.180.229.224',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1484383142,'69.58.178.56',1,'FireFox 14.0.1','Linux','','ARIN','','','','/index.php'),(1484383145,'69.58.178.56',1,'FireFox 14.0.1','Linux','','ARIN','','','','/flow.php'),(1484383148,'69.58.178.56',1,'FireFox 14.0.1','Linux','','ARIN','','','','/pick_out.php'),(1484383150,'69.58.178.56',1,'FireFox 14.0.1','Linux','','ARIN','','','','/group_buy.php'),(1484383152,'69.58.178.56',1,'FireFox 14.0.1','Linux','','ARIN','','','','/snatch.php'),(1484383154,'69.58.178.56',1,'FireFox 14.0.1','Linux','','ARIN','','','','/catalog.php'),(1484383156,'69.58.178.56',1,'FireFox 14.0.1','Linux','','ARIN','','','','/tag_cloud.php'),(1484383158,'69.58.178.56',1,'FireFox 14.0.1','Linux','','ARIN','','','','/user.php'),(1484383160,'69.58.178.56',1,'FireFox 14.0.1','Linux','','ARIN','','','','/index.php'),(1484383162,'69.58.178.56',1,'FireFox 14.0.1','Linux','','ARIN','','','','/category.php'),(1484384548,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1484384558,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1484384569,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1484384581,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1484384591,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1484384603,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1484384614,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1484384627,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1484384644,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1484384658,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1484384669,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1484384680,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1484384763,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1484384774,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1484384808,'68.180.229.224',1,'Unknow browser','Unknown','','ARIN','','','','/snatch.php'),(1484384927,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1484391080,'68.180.229.224',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1484393220,'220.181.108.179',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/search.php'),(1484395220,'220.181.108.156',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/article.php'),(1484397219,'220.181.108.77',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/user.php'),(1484399220,'123.125.71.43',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1484399647,'68.180.229.224',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1484401220,'123.125.71.50',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1484403220,'220.181.108.145',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/article.php'),(1484403412,'220.181.108.166',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/article.php'),(1484403605,'123.125.71.18',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/article.php'),(1484403799,'123.125.71.40',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1484403991,'220.181.108.76',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1484404184,'220.181.108.158',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/article.php'),(1484404377,'123.125.71.89',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/article.php'),(1484404569,'220.181.108.110',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/article.php'),(1484404762,'123.125.71.79',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/article.php'),(1484404956,'123.125.71.71',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/article.php'),(1484405148,'123.125.71.99',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/article.php'),(1484405341,'220.181.108.162',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/article.php'),(1484405449,'68.180.229.224',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1484405533,'220.181.108.111',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/article.php'),(1484405726,'123.125.71.111',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/article.php'),(1484405919,'123.125.71.87',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1484406111,'220.181.108.82',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/article.php'),(1484406305,'220.181.108.119',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/article.php'),(1484406533,'220.181.108.170',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1484406583,'68.180.229.224',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1484406691,'220.181.108.108',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1484406883,'123.125.71.116',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1484407075,'220.181.108.121',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/article.php'),(1484407248,'40.77.167.0',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1484407359,'123.125.71.78',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1484407462,'220.181.108.75',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1484407654,'123.125.71.88',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1484407848,'220.181.108.84',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1484408276,'220.181.108.181',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/article.php'),(1484408425,'220.181.108.122',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/index.php'),(1484408428,'220.181.108.147',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/index.php'),(1484408618,'220.181.108.160',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/article.php'),(1484408811,'123.125.71.83',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/user.php'),(1484409003,'220.181.108.95',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/article.php'),(1484409196,'123.125.71.114',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/article.php'),(1484409387,'123.125.71.15',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1484409579,'220.181.108.83',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1484409772,'220.181.108.100',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1484410926,'40.77.167.8',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1484412582,'45.32.129.1',1,'Safari 537.36','Windows NT','','美国','','','','/index.php'),(1484418288,'40.77.167.0',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1484421571,'68.180.229.224',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1484421759,'207.46.13.59',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1484424913,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1484424923,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1484424933,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1484424943,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1484424955,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1484424965,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1484424975,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1484424986,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1484424996,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1484425006,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1484425016,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1484425026,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1484425037,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1484425047,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1484425819,'68.180.229.224',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1484430227,'138.197.3.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1484432885,'68.180.229.224',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1484435236,'40.77.167.8',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1484435838,'180.217.151.141',1,'Safari 537.36','Linux','zh-TW,zh','[未知IP0801]','http://www.sofun.com.tw','/usedcust/itemdesc.php?mitem=4502570203&mcate=M&mcate1=&list_bno=H12','','/goods.php'),(1484437100,'220.181.108.75',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1484439013,'68.180.229.224',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1484443969,'68.180.230.222',1,'Unknow browser','Unknown','','ARIN','','','','/search.php'),(1484448338,'68.180.229.224',1,'Unknow browser','Unknown','','ARIN','','','','/tag_cloud.php'),(1484450377,'40.77.167.0',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1484455980,'68.180.229.224',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1484457156,'40.77.167.0',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1484457579,'40.77.167.75',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1484460083,'68.180.229.224',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1484460802,'66.249.79.158',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1484463030,'40.77.167.75',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1484463321,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/index.php'),(1484464843,'163.172.66.48',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1484465105,'68.180.229.224',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1484468873,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1484468884,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1484468895,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1484468905,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1484468915,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1484468927,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1484468937,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1484468950,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1484468960,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1484468971,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1484468982,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1484468992,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1484469002,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1484469013,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1484470481,'42.236.99.30',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=17','','/article.php'),(1484470481,'42.236.10.111',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=23&id=1','','/category.php'),(1484470481,'42.236.10.74',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=21&img=42','','/gallery.php'),(1484470481,'42.236.10.113',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=12','','/category.php'),(1484470482,'42.236.99.23',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=25','','/brand.php'),(1484470482,'42.236.10.114',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=185&img=348','','/gallery.php'),(1484470482,'42.236.10.111',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=5','','/brand.php'),(1484470482,'42.236.99.142',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=191&img=426','','/gallery.php'),(1484470482,'42.236.99.142',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=16','','/category.php'),(1484470483,'42.236.99.194',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=31','','/brand.php'),(1484470483,'180.153.236.43',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=33&id=2','','/category.php'),(1484470483,'42.236.10.79',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=30','','/goods.php'),(1484470483,'42.236.10.111',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=176&img=362','','/gallery.php'),(1484470483,'42.236.10.109',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=8&id=9','','/category.php'),(1484470484,'42.236.10.115',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=25','','/brand.php'),(1484470484,'42.236.10.115',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=194&img=444','','/gallery.php'),(1484470484,'42.236.99.72',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=4','','/article.php'),(1484470484,'42.236.10.114',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=27&id=37','','/category.php'),(1484470484,'42.236.99.154',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=162&img=424','','/gallery.php'),(1484470485,'180.153.236.11',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=98&img=178','','/gallery.php'),(1484470485,'42.236.10.78',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=20','','/category.php'),(1484470485,'42.236.10.112',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=184','','/goods.php'),(1484470486,'42.236.99.72',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=9','','/category.php'),(1484470486,'180.153.236.181',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=12','','/category.php'),(1484470486,'42.236.10.74',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=14','','/category.php'),(1484470486,'42.236.10.77',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=80','','/goods.php'),(1484470486,'42.236.10.77',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=52&img=97','','/gallery.php'),(1484470486,'42.236.10.114',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=157&img=471','','/gallery.php'),(1484470486,'42.236.99.154',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=127','','/goods.php'),(1484470487,'42.236.99.194',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=163&img=300','','/gallery.php'),(1484470487,'42.236.10.111',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=66','','/goods.php'),(1484470487,'42.236.10.78',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=18','','/brand.php'),(1484470487,'42.236.10.79',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=176&img=361','','/gallery.php'),(1484470488,'42.236.10.77',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=33','','/category.php'),(1484470488,'42.236.10.111',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=2&id=1','','/category.php'),(1484470488,'42.236.10.71',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=76','','/goods.php'),(1484470488,'180.153.236.109',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=12','','/article.php'),(1484470488,'42.236.10.100',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=45','','/goods.php'),(1484470488,'42.236.99.242',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=12&img=24','','/gallery.php'),(1484470489,'42.236.10.115',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=52&img=98','','/gallery.php'),(1484470489,'42.236.10.113',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=44&img=82','','/gallery.php'),(1484470489,'42.236.99.72',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=4','','/brand.php'),(1484470489,'42.236.99.9',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=44','','/category.php'),(1484470489,'42.236.10.109',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=130&img=434','','/gallery.php'),(1484470490,'42.236.10.114',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=165','','/goods.php'),(1484470490,'42.236.10.115',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=77','','/goods.php'),(1484470490,'42.236.99.65',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=9','','/category.php'),(1484470490,'42.236.10.111',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=18&id=1','','/category.php'),(1484470490,'42.236.10.74',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=9&img=18','','/gallery.php'),(1484470490,'42.236.10.109',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=12&id=7','','/category.php'),(1484471636,'68.180.229.224',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1484473171,'157.55.39.31',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1484473556,'40.77.167.75',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1484474074,'68.180.230.222',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1484476348,'66.249.71.94',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1484478989,'40.77.167.0',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1484479238,'68.180.229.224',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1484479267,'157.55.39.31',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1484484602,'157.55.39.120',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1484485075,'61.60.137.243',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','https://tw.search.yahoo.com','/','','/category.php'),(1484486924,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1484488374,'157.55.39.31',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1484489159,'157.55.39.120',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1484491990,'40.77.167.75',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1484491990,'157.55.39.31',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1484493353,'40.77.167.0',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1484494514,'42.236.99.242',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=61','','/goods.php'),(1484494514,'42.236.10.115',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=7&id=1','','/category.php'),(1484494514,'42.236.99.9',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=25','','/category.php'),(1484494514,'42.236.99.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=1&id=6','','/category.php'),(1484494515,'180.153.236.43',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=34&id=2','','/category.php'),(1484494515,'42.236.10.71',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=103&img=271','','/gallery.php'),(1484494515,'42.236.99.142',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=23&img=46','','/gallery.php'),(1484494515,'42.236.10.110',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=177&img=328','','/gallery.php'),(1484494516,'42.236.10.76',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=91&img=165','','/gallery.php'),(1484494516,'42.236.99.72',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=3','','/article_cat.php'),(1484494516,'42.236.99.37',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=12&id=10','','/category.php'),(1484494516,'42.236.10.71',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=1&id=1','','/category.php'),(1484494516,'42.236.99.58',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=151&img=467','','/gallery.php'),(1484494516,'42.236.99.51',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=82&img=153','','/gallery.php'),(1484494516,'42.236.99.37',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=114','','/goods.php'),(1484494517,'42.236.99.79',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=15&id=37','','/category.php'),(1484494517,'42.236.10.110',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=8&img=385','','/gallery.php'),(1484494517,'42.236.10.114',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=194&img=455','','/gallery.php'),(1484494517,'42.236.10.113',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=31','','/category.php'),(1484494517,'180.153.236.165',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=12&id=30','','/brand.php'),(1484494518,'42.236.10.114',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=185&img=347','','/gallery.php'),(1484494518,'42.236.99.16',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=95&img=172','','/gallery.php'),(1484494518,'42.236.99.51',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=1','','/category.php'),(1484494518,'42.236.99.142',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=97','','/goods.php'),(1484494518,'42.236.10.109',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=23','','/brand.php'),(1484494519,'180.153.236.19',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=39&img=73','','/gallery.php'),(1484494520,'42.236.10.73',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=21&id=7','','/category.php'),(1484494520,'42.236.99.16',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=173&img=320','','/gallery.php'),(1484494520,'42.236.99.9',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=1','','/brand.php'),(1484494520,'42.236.10.78',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=2','','/article.php'),(1484494520,'42.236.99.242',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=206','','/goods.php'),(1484494520,'42.236.99.2',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=181&img=339','','/gallery.php'),(1484494520,'42.236.10.109',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=116','','/goods.php'),(1484494520,'42.236.10.77',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=170&img=315','','/gallery.php'),(1484494520,'42.236.10.75',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=16&id=29','','/brand.php'),(1484494521,'42.236.10.74',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=125','','/goods.php'),(1484494521,'42.236.10.110',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1484494521,'42.236.99.16',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=163','','/goods.php'),(1484494942,'118.232.38.130',1,'Safari 537.36','Linux','zh-TW,zh','APNIC','http://www.google.com.tw','/','','/category.php'),(1484495179,'157.55.39.120',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1484496179,'40.77.167.75',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1484497932,'157.55.39.31',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1484502364,'68.180.229.224',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1484502993,'40.77.167.0',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1484502993,'40.77.167.0',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1484503050,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1484503061,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1484503072,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1484503082,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1484503092,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1484503104,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1484503116,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1484503129,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1484503141,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1484503152,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1484503163,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1484503176,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1484503189,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1484503201,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1484503214,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1484505090,'68.180.229.224',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1484506359,'118.232.38.130',2,'Safari 537.36','Linux','zh-TW,zh','APNIC','http://www.google.com.tw','/','','/category.php'),(1484506669,'68.180.229.224',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1484508057,'157.55.39.31',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1484509576,'40.77.167.0',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1484511120,'68.180.229.224',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1484512052,'68.180.230.222',1,'Unknow browser','Unknown','','ARIN','','','','/catalog.php'),(1484513625,'157.55.39.31',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1484514544,'68.180.229.224',1,'Unknow browser','Unknown','','ARIN','','','','/index.php'),(1484515096,'157.55.39.31',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1484516110,'68.180.229.224',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1484516602,'68.180.229.224',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1484517487,'157.55.39.120',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1484518229,'157.55.39.120',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1484518229,'157.55.39.120',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1484518240,'40.77.167.0',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1484519752,'68.180.229.224',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1484521848,'157.55.39.120',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1484526230,'68.180.229.224',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1484527069,'79.134.218.13',1,'Unknow browser','Unknown','','RIPE','<a href=\"http:','//forum.windowsfaq.ru/\">Forum.WindowsFAQ.ru</a>','','/index.php'),(1484531784,'40.77.167.0',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1484533589,'40.77.167.0',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1484533589,'40.77.167.0',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1484533955,'40.77.167.0',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1484534945,'40.77.167.0',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1484535569,'157.55.39.120',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1484535964,'40.77.167.0',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1484536114,'40.77.167.75',1,'Safari 9537.53','Unknown','','美国','','','','/user.php'),(1484536532,'178.255.215.94',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article_cat.php'),(1484539063,'157.55.39.31',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1484539966,'59.115.44.37',1,'Safari 600.1.4','Unknown','zh-tw','台湾省','https://www.google.com.tw','/','','/index.php'),(1484541386,'157.55.39.120',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1484541852,'68.180.229.224',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1484542010,'178.255.215.94',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/tag_cloud.php'),(1484542615,'40.77.167.0',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1484546192,'157.55.39.31',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1484546231,'40.77.167.0',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1484547186,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1484547197,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1484547209,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1484547219,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1484547229,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1484547243,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1484547253,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1484547263,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1484547273,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1484547283,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1484547296,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1484547380,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1484547390,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1484547421,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1484547557,'40.77.167.75',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1484549214,'157.55.39.31',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1484549647,'40.77.167.0',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1484550998,'42.236.99.166',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=1&id=7','','/category.php'),(1484550998,'42.236.10.78',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=13&id=30','','/brand.php'),(1484550999,'42.236.10.79',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=3','','/brand.php'),(1484550999,'42.236.99.30',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=3','','/category.php'),(1484550999,'42.236.99.154',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=1','','/article_cat.php'),(1484550999,'42.236.99.86',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=28','','/brand.php'),(1484550999,'42.236.10.71',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=18','','/brand.php'),(1484550999,'42.236.10.71',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=37','','/category.php'),(1484550999,'42.236.10.75',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=6&id=1','','/category.php'),(1484550999,'42.236.10.110',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=24&id=1','','/category.php'),(1484551000,'42.236.10.73',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=49','','/category.php'),(1484551000,'42.236.10.113',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=113','','/goods.php'),(1484551000,'42.236.10.109',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=2','','/category.php'),(1484551000,'42.236.99.194',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=84&img=155','','/gallery.php'),(1484551001,'42.236.99.166',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=9&id=1','','/category.php'),(1484551001,'42.236.99.242',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=7','','/category.php'),(1484551001,'42.236.10.100',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=21&id=1','','/category.php'),(1484551001,'42.236.10.75',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=9','','/brand.php'),(1484551001,'42.236.99.2',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=25','','/brand.php'),(1484551001,'42.236.99.9',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=4','','/brand.php'),(1484551002,'42.236.99.23',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=17&id=1','','/category.php'),(1484551002,'180.153.236.149',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=15','','/brand.php'),(1484551002,'42.236.10.74',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=41&img=76','','/gallery.php'),(1484551003,'42.236.99.194',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=27&id=10','','/category.php'),(1484551003,'42.236.10.74',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=102','','/goods.php'),(1484551003,'42.236.99.58',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=93&img=169','','/gallery.php'),(1484551003,'42.236.99.72',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=12&img=25','','/gallery.php'),(1484551003,'42.236.99.72',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=75&img=139','','/gallery.php'),(1484551003,'42.236.10.109',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=3&page=1','','/article_cat.php'),(1484551003,'42.236.10.77',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=36&img=67','','/gallery.php'),(1484551004,'42.236.10.113',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=13&id=1','','/category.php'),(1484551004,'42.236.99.79',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=17&id=31','','/brand.php'),(1484551004,'42.236.99.51',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=8','','/brand.php'),(1484551005,'42.236.10.78',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=1','','/brand.php'),(1484551687,'114.45.18.81',1,'Safari 537.36','Linux','zh-TW,en-US','IANA','https://www.google.com.tw','/','','/category.php'),(1484551800,'150.70.173.41',1,'Internet Explorer 8.0','Windows XP','','日本','','','','/category.php'),(1484551810,'150.70.188.178',1,'Internet Explorer 8.0','Windows XP','','日本','','','','/category.php'),(1484551931,'52.27.2.86',1,'Internet Explorer 8.0','Windows XP','','美国','','','','/category.php'),(1484551932,'50.112.194.65',1,'Internet Explorer 8.0','Windows XP','','IANA','','','','/goods.php'),(1484552763,'40.77.167.75',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1484553983,'157.55.39.31',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1484555210,'40.77.167.75',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1484555552,'157.55.39.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1484560005,'68.180.229.224',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1484560693,'40.77.167.0',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1484560835,'157.55.39.120',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1484561085,'68.180.229.224',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1484562347,'68.180.229.224',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1484562616,'220.132.233.57',1,'Safari 602.1','Unknown','zh-tw','台湾省','https://www.google.com.tw','/','','/category.php'),(1484563067,'40.77.167.75',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1484563303,'40.77.167.0',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1484563466,'157.55.39.31',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1484563736,'68.180.229.224',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1484566615,'40.77.167.75',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1484567521,'40.77.167.0',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1484570220,'157.55.39.120',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1484570479,'42.236.99.154',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/group_buy.php','','/group_buy.php'),(1484570479,'42.236.10.71',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=4&id=1','','/category.php'),(1484570479,'42.236.99.65',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=1','','/category.php'),(1484570479,'42.236.99.9',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=19&id=33','','/category.php'),(1484570480,'42.236.99.30',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/user.php?act=login','','/user.php'),(1484570480,'42.236.10.109',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=6','','/category.php'),(1484570480,'42.236.10.114',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=32','','/category.php'),(1484570480,'42.236.10.113',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1484570480,'42.236.99.142',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=8','','/brand.php'),(1484570480,'42.236.99.79',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=159&img=261','','/gallery.php'),(1484570481,'42.236.99.23',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=16','','/category.php'),(1484570482,'42.236.10.78',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=21','','/category.php'),(1484571012,'68.180.229.224',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1484571788,'123.125.71.49',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1484571938,'220.132.233.57',2,'Safari 602.1','Unknown','zh-tw','台湾省','','','','/index.php'),(1484572061,'40.77.167.0',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1484572187,'157.55.39.120',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1484573787,'220.181.108.153',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/gallery.php'),(1484574175,'157.55.39.31',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1484575513,'157.55.39.31',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1484575586,'68.180.229.224',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1484575707,'40.77.167.0',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1484575787,'220.181.108.161',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/gallery.php'),(1484576493,'40.77.167.0',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1484581559,'68.180.229.224',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1484583062,'157.55.39.31',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1484583794,'40.77.167.0',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1484585420,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1484585441,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1484585451,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1484585463,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1484585473,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1484585484,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1484585494,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1484585504,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1484585516,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1484585527,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1484585539,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1484585551,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1484585562,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1484585572,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1484586088,'157.55.39.31',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1484587169,'157.55.39.31',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1484587510,'40.77.167.0',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1484589965,'40.77.167.0',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1484590690,'61.135.190.222',1,'Safari 7534.48.3','Unknown','en,*','北京市','http://m.baidu.com','/s?wd=%B2%D8%CF%E3%B8%F3%D0%D0%CF%FA%B9%A4%D7%F7%CA%D2--%D7%A8%D3%AA%CF%E3%CB%AE%B1%A3%D1%F8%C6%B7%BB%AF%D7%B1%C6%B7%CA%CE%C6%B7%DC%F8%B2%E8%D0%D0%CF%FA','藏香阁行销工作室--专营香水保养品化妆品饰品茗茶行销','/index.php'),(1484590831,'157.55.39.120',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1484591193,'61.135.190.103',1,'Safari 537.36','Windows 98','en,*','北京市','http://www.baidu.com','/s?wd=%B2%D8%CF%E3%B8%F3%D0%D0%CF%FA%B9%A4%D7%F7%CA%D2--%D7%A8%D3%AA%CF%E3%CB%AE%B1%A3%D1%F8%C6%B7%BB%AF%D7%B1%C6%B7%CA%CE%C6%B7%DC%F8%B2%E8%D0%D0%CF%FA','藏香阁行销工作室--专营香水保养品化妆品饰品茗茶行销','/index.php'),(1484591306,'61.135.190.221',1,'Safari 535.19','Linux','en,*','北京市','http://m.baidu.com','/s?wd=%B2%D8%CF%E3%B8%F3%D0%D0%CF%FA%B9%A4%D7%F7%CA%D2--%D7%A8%D3%AA%CF%E3%CB%AE%B1%A3%D1%F8%C6%B7%BB%AF%D7%B1%C6%B7%CA%CE%C6%B7%DC%F8%B2%E8%D0%D0%CF%FA','藏香阁行销工作室--专营香水保养品化妆品饰品茗茶行销','/index.php'),(1484591853,'40.77.167.75',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1484591853,'40.77.167.75',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1484591857,'40.77.167.0',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1484592313,'68.180.229.224',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1484595503,'40.77.167.75',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1484596753,'68.180.229.224',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1484596766,'40.77.167.75',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1484597041,'68.180.229.224',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1484600906,'68.180.229.224',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1484601020,'66.249.71.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1484603171,'40.77.167.0',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1484609442,'42.156.137.104',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1484610250,'40.77.167.0',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1484613961,'68.180.229.224',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1484614714,'79.134.218.13',1,'Unknow browser','Unknown','','RIPE','<a href=\"http:','//forum.windowsfaq.ru/\">Forum.WindowsFAQ.ru</a>','','/index.php'),(1484615087,'157.55.39.31',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1484618561,'68.180.229.224',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1484619484,'157.55.39.31',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1484619760,'40.77.167.75',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1484620453,'40.77.167.0',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1484622284,'68.180.229.224',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1484623324,'40.77.167.0',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1484623943,'40.77.167.75',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1484624787,'40.77.167.75',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1484625202,'68.180.229.224',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1484625980,'66.249.71.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1484627916,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1484627940,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1484627962,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1484627974,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1484627988,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1484627999,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1484628013,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1484628026,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1484628038,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1484628050,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1484628063,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1484628073,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1484628089,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1484628100,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1484628113,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1484628124,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1484632460,'68.180.229.224',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1484634775,'68.180.229.224',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1484636377,'66.249.71.79',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1484638173,'123.125.71.55',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1484639918,'188.165.200.217',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1484640173,'220.181.108.102',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/gallery.php'),(1484640584,'68.180.229.224',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1484642173,'123.125.71.39',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/gallery.php'),(1484649663,'68.180.229.224',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1484650816,'68.180.229.224',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1484652186,'40.77.167.0',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1484652531,'68.180.229.224',1,'Unknow browser','Unknown','','ARIN','','','','/flow.php'),(1484652779,'68.180.229.224',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1484655069,'180.153.236.19',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=161','','/goods.php'),(1484656383,'40.77.167.0',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1484658632,'40.77.167.75',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1484658982,'68.180.229.224',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1484659774,'68.180.229.224',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1484659810,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1484659903,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1484659913,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1484659926,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1484659943,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1484659953,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1484659963,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1484659976,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1484659986,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1484659996,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1484660006,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1484660016,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1484660026,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1484660061,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1484660519,'40.77.167.75',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1484661895,'40.77.167.0',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1484662680,'101.15.34.211',1,'Safari 602.1','Unknown','zh-tw','IANA','http://r.search.yahoo.com','/_ylt=A8tUwYI6J35YNF0ABfxxOSY5;_ylu=X3oDMTBybTNvcjlkBGNvbG8DdHcxBHBvcwMyBHZ0aWQDBHNlYwNzcg--/RV=2/RE=1484691387/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d1%26brand%3d3/RK=0/RS','','/category.php'),(1484662699,'40.77.167.0',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1484664068,'40.77.167.0',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1484665237,'68.180.229.224',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1484666144,'123.125.71.45',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/search.php'),(1484667575,'157.55.39.31',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1484667812,'68.180.229.224',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1484668106,'220.181.108.157',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1484670103,'220.181.108.114',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1484672103,'220.181.108.175',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1484672886,'40.77.167.0',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1484674103,'123.125.71.85',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1484674301,'68.180.229.224',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1484676103,'220.181.108.185',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1484676339,'40.77.167.75',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1484676643,'157.55.39.31',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1484677761,'68.180.229.224',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1484678103,'220.181.108.116',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1484678879,'220.181.108.80',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1484679112,'42.236.10.103',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=14','','/category.php'),(1484679112,'42.236.10.76',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=118','','/goods.php'),(1484679112,'42.236.99.9',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=102&img=186','','/gallery.php'),(1484679112,'42.236.10.86',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=103&img=187','','/gallery.php'),(1484679113,'180.153.236.117',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=5','','/category.php'),(1484679113,'180.153.236.165',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=86&img=295','','/gallery.php'),(1484679113,'42.236.99.65',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=15','','/category.php'),(1484679113,'42.236.10.104',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=17&id=8','','/category.php'),(1484679114,'42.236.10.106',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=21','','/article.php'),(1484679114,'42.236.10.84',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=150','','/goods.php'),(1484679114,'42.236.99.2',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=2&img=3','','/gallery.php'),(1484679114,'42.236.99.86',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=3','','/brand.php'),(1484679114,'42.236.10.78',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=12&id=1','','/category.php'),(1484679114,'42.236.10.104',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=17&img=379','','/gallery.php'),(1484679115,'42.236.10.109',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=33&id=19','','/brand.php'),(1484679115,'42.236.99.79',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=123','','/goods.php'),(1484679115,'42.236.99.30',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=130&img=435','','/gallery.php'),(1484679115,'42.236.99.79',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=107','','/goods.php'),(1484679115,'42.236.99.2',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=85&img=293','','/gallery.php'),(1484679115,'42.236.99.142',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=23','','/category.php'),(1484679115,'42.236.99.242',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=172','','/goods.php'),(1484679116,'180.153.236.43',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=1','','/brand.php'),(1484679116,'42.236.99.86',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=92&img=167','','/gallery.php'),(1484679116,'42.236.99.86',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=15&id=1','','/category.php'),(1484679116,'42.236.99.194',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=210','','/goods.php'),(1484679116,'42.236.10.82',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=109','','/goods.php'),(1484679653,'220.181.108.180',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1484680428,'123.125.71.30',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1484681432,'68.180.229.224',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1484684601,'220.181.108.140',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/search.php'),(1484685664,'68.180.229.224',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1484685885,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article_cat.php'),(1484685905,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article_cat.php'),(1484690208,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1484690209,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1484690209,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1484690209,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1484690210,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1484690210,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1484690211,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1484690211,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1484690212,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1484690212,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1484690212,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1484690213,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1484690213,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1484690214,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1484690214,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1484690222,'157.55.39.195',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1484690222,'157.55.39.195',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1484690223,'157.55.39.195',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1484690223,'157.55.39.195',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1484690224,'157.55.39.195',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1484690224,'157.55.39.195',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1484690225,'157.55.39.195',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1484690225,'157.55.39.195',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1484690225,'157.55.39.195',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1484690226,'157.55.39.195',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1484690226,'157.55.39.195',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1484690227,'157.55.39.195',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1484690227,'157.55.39.195',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1484690227,'157.55.39.195',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1484690237,'40.77.167.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1484690237,'40.77.167.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1484690238,'40.77.167.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1484690238,'40.77.167.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1484690238,'40.77.167.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1484690239,'40.77.167.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1484690239,'40.77.167.70',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1484690240,'40.77.167.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1484690240,'40.77.167.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1484690241,'40.77.167.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1484690241,'40.77.167.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1484690242,'40.77.167.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1484690242,'40.77.167.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1484690243,'40.77.167.70',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1484690243,'40.77.167.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1484690244,'40.77.167.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1484690244,'40.77.167.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1484690244,'40.77.167.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1484690255,'157.55.39.31',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1484690255,'157.55.39.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1484690256,'157.55.39.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1484690256,'157.55.39.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1484690257,'157.55.39.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1484690257,'157.55.39.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1484690257,'157.55.39.31',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1484690258,'157.55.39.31',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1484690258,'157.55.39.31',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1484690259,'157.55.39.31',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1484690259,'157.55.39.31',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1484690259,'157.55.39.31',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1484690260,'157.55.39.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1484690260,'157.55.39.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1484693057,'157.55.39.161',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1484695008,'68.180.229.224',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1484695079,'40.77.167.70',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1484695085,'157.55.39.31',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1484700811,'40.77.167.70',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1484700812,'40.77.167.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1484700812,'40.77.167.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1484700813,'40.77.167.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1484700813,'40.77.167.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1484700814,'40.77.167.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1484700814,'40.77.167.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1484700814,'40.77.167.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1484700815,'40.77.167.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1484700816,'40.77.167.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1484700816,'40.77.167.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1484700817,'40.77.167.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1484700817,'40.77.167.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1484700818,'40.77.167.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1484700818,'40.77.167.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1484700819,'40.77.167.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1484700819,'40.77.167.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1484700819,'40.77.167.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1484700820,'40.77.167.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1484700820,'40.77.167.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1484700821,'40.77.167.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1484700821,'40.77.167.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1484700822,'40.77.167.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1484700834,'157.55.39.195',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1484700835,'157.55.39.195',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1484700835,'157.55.39.195',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1484700836,'157.55.39.195',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1484700836,'157.55.39.195',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1484700836,'157.55.39.195',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1484700837,'157.55.39.195',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1484700837,'157.55.39.195',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1484700838,'157.55.39.195',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1484700838,'157.55.39.195',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1484700839,'157.55.39.195',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1484700839,'157.55.39.195',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1484700840,'157.55.39.195',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1484700840,'157.55.39.195',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1484700840,'157.55.39.195',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1484700841,'157.55.39.195',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1484700841,'157.55.39.195',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1484700842,'157.55.39.195',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1484700842,'157.55.39.195',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1484700842,'157.55.39.195',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1484700843,'157.55.39.195',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1484700843,'157.55.39.195',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1484700844,'157.55.39.195',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1484700844,'157.55.39.195',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1484700844,'157.55.39.195',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1484700845,'157.55.39.195',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1484700845,'157.55.39.195',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1484700846,'157.55.39.195',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1484700846,'157.55.39.195',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1484700846,'157.55.39.195',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1484700866,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1484700867,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1484700867,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1484700868,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1484700868,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1484700868,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1484700869,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1484700869,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1484700870,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1484700870,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1484700871,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1484700871,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1484700871,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1484700872,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1484700872,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1484700873,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1484700873,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1484700873,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1484700874,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1484700874,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1484700875,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1484700875,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1484700875,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1484700876,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1484700876,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1484700889,'157.55.39.31',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1484700889,'157.55.39.31',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1484700890,'157.55.39.31',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1484700890,'157.55.39.31',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1484700890,'157.55.39.31',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1484700891,'157.55.39.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1484700892,'157.55.39.31',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1484700892,'157.55.39.31',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1484700893,'157.55.39.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1484700893,'157.55.39.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1484700894,'157.55.39.31',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1484700894,'157.55.39.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1484700895,'157.55.39.31',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1484700896,'157.55.39.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1484700897,'157.55.39.31',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1484700897,'157.55.39.31',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1484700898,'157.55.39.31',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1484700898,'157.55.39.31',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1484700899,'157.55.39.31',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1484700899,'157.55.39.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1484700899,'157.55.39.31',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1484700900,'157.55.39.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1484700900,'157.55.39.31',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1484700901,'157.55.39.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1484700901,'157.55.39.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1484700901,'157.55.39.31',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1484700902,'157.55.39.31',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1484700902,'157.55.39.31',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1484700903,'157.55.39.31',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1484701713,'157.55.39.161',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1484702013,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1484702035,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1484702046,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1484702063,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1484702075,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1484702088,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1484702216,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1484702232,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1484702244,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1484702256,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1484702377,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1484702388,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1484702399,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1484702410,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1484702441,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1484702451,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1484703725,'157.55.39.31',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1484704618,'157.55.39.161',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1484706066,'40.77.167.70',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1484706305,'68.180.229.224',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1484706385,'157.55.39.161',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1484707013,'157.55.39.195',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1484707064,'68.180.229.224',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1484708295,'66.249.71.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1484709050,'40.77.167.70',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1484710130,'202.102.99.147',1,'Internet Explorer 9.0','Windows NT','zh-CN','江苏省南京市','http://www.chanshanger.com.tw','/category.php?brand=26&id=1','','/category.php'),(1484712000,'157.55.39.161',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1484712370,'66.249.71.81',1,'Unknow browser','Unknown','en-US','美国','http://www.chanshanger.com','/','','/index.php'),(1484713227,'220.181.108.103',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1484714356,'68.180.229.224',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1484714682,'68.180.229.224',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1484715110,'157.55.39.31',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1484716308,'68.180.229.224',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1484716534,'40.77.167.70',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1484719858,'157.55.39.161',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1484719954,'157.55.39.161',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1484720090,'68.180.230.177',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1484720142,'68.180.230.177',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1484720300,'183.136.142.68',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=5','','/brand.php'),(1484720725,'157.55.39.161',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1484722295,'157.55.39.195',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1484726059,'182.118.55.181',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=3','','/brand.php'),(1484726611,'182.118.60.18',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=20&id=1','','/category.php'),(1484726664,'157.55.39.31',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1484726760,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1484726763,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1484726768,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/article_cat.php'),(1484726771,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1484726774,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1484726776,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1484726778,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1484726780,'144.76.30.236',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1484727457,'157.55.39.161',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1484728169,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1484728190,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1484729041,'183.136.142.193',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=11','','/brand.php'),(1484729163,'180.97.63.23',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=1','','/category.php'),(1484731333,'40.77.167.70',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1484732713,'40.77.167.70',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1484733218,'157.55.39.195',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1484735230,'40.77.167.70',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1484738100,'157.55.39.195',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1484738526,'42.236.99.86',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=18','','/category.php'),(1484738526,'42.236.10.119',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=12','','/brand.php'),(1484738526,'42.236.10.125',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=184&img=345','','/gallery.php'),(1484738526,'42.236.99.242',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=48&img=90','','/gallery.php'),(1484738527,'42.236.10.77',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=27','','/category.php'),(1484738527,'42.236.99.51',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=183&img=344','','/gallery.php'),(1484738527,'42.236.99.72',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=119','','/goods.php'),(1484738527,'42.236.99.166',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=22&id=1','','/category.php'),(1484738528,'42.236.99.79',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=6','','/brand.php'),(1484738528,'42.236.10.118',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=7','','/goods.php'),(1484738528,'42.236.99.154',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=6','','/brand.php'),(1484738528,'42.236.99.142',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=1','','/brand.php'),(1484738529,'42.236.10.74',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=7','','/category.php'),(1484738529,'42.236.10.107',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=1','','/category.php'),(1484738529,'42.236.10.115',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=40','','/article.php'),(1484738529,'180.153.236.59',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=74','','/goods.php'),(1484738529,'42.236.10.71',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=172&img=319','','/gallery.php'),(1484738530,'42.236.99.37',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=120&img=220','','/gallery.php'),(1484738530,'42.236.99.166',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=41','','/category.php'),(1484739996,'40.77.167.70',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1484741448,'178.255.215.94',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1484741883,'183.57.153.154',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=5','','/brand.php'),(1484742332,'40.77.167.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1484743127,'157.55.39.195',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1484744111,'180.153.180.154',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=7','','/category.php'),(1484744588,'157.55.39.31',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1484744627,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1484744753,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1484744767,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1484744777,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1484744788,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1484744801,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1484744906,'40.77.167.70',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1484744926,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1484744936,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1484744946,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1484744956,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1484744967,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1484744977,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1484744988,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1484745002,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1484745033,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1484745043,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1484745514,'157.55.39.31',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1484746020,'157.55.39.31',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1484746695,'40.77.167.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1484746695,'40.77.167.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1484746696,'40.77.167.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1484746696,'40.77.167.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1484746696,'40.77.167.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1484746697,'40.77.167.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1484746697,'40.77.167.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1484746698,'40.77.167.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1484746698,'40.77.167.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1484746699,'40.77.167.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1484746699,'40.77.167.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1484746700,'40.77.167.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1484746700,'40.77.167.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1484746701,'40.77.167.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1484746701,'40.77.167.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1484746701,'40.77.167.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1484746702,'40.77.167.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1484746702,'40.77.167.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1484746703,'40.77.167.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1484746703,'40.77.167.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1484746704,'40.77.167.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1484746704,'40.77.167.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1484746705,'40.77.167.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1484746705,'40.77.167.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1484746705,'40.77.167.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1484746706,'40.77.167.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1484746706,'40.77.167.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1484746707,'40.77.167.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1484746707,'40.77.167.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1484746708,'40.77.167.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1484746724,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1484746725,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1484746725,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1484746726,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1484746726,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1484746727,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1484746727,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1484746727,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1484746728,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1484746728,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1484746728,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1484746729,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1484746729,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1484746730,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1484746730,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1484746731,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1484746731,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1484746731,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1484746732,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1484746732,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1484746733,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1484746733,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1484746734,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1484746734,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1484746734,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1484746735,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1484746735,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1484746736,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1484746736,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1484746736,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1484746754,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1484746755,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1484746756,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1484746756,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1484746756,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1484746757,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1484746757,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1484746758,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1484746758,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1484746758,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1484746759,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1484746759,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1484746760,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1484746760,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1484746761,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1484746761,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1484746761,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1484746762,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1484746762,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1484746763,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1484746763,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1484746763,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1484746764,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1484746764,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1484746765,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1484746765,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1484746766,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1484746766,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1484746766,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1484746767,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1484746786,'157.55.39.31',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1484746787,'157.55.39.31',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1484746787,'157.55.39.31',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1484746788,'157.55.39.31',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1484746788,'157.55.39.31',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1484746789,'157.55.39.31',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1484746789,'157.55.39.31',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1484746789,'157.55.39.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1484746790,'157.55.39.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1484746790,'157.55.39.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1484746791,'157.55.39.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1484746791,'157.55.39.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1484746792,'157.55.39.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1484746792,'157.55.39.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1484746792,'157.55.39.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1484746793,'157.55.39.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1484746793,'157.55.39.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1484746794,'157.55.39.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1484746794,'157.55.39.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1484746794,'157.55.39.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1484746795,'157.55.39.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1484746795,'157.55.39.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1484746796,'157.55.39.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1484746796,'157.55.39.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1484746797,'157.55.39.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1484746797,'157.55.39.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1484746798,'157.55.39.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1484746798,'157.55.39.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1484746799,'157.55.39.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1484746799,'157.55.39.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1484746814,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1484746815,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1484746815,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1484746819,'157.55.39.195',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1484746820,'157.55.39.195',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1484746820,'157.55.39.195',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1484746821,'157.55.39.195',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1484746821,'157.55.39.195',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1484746821,'157.55.39.195',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1484746822,'157.55.39.195',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1484746822,'157.55.39.195',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1484746823,'157.55.39.195',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1484746823,'157.55.39.195',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1484746824,'157.55.39.195',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1484746824,'157.55.39.195',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1484746825,'157.55.39.195',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1484746825,'157.55.39.195',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1484746826,'157.55.39.195',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1484746826,'157.55.39.195',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1484746826,'157.55.39.195',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1484746827,'157.55.39.195',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1484746827,'157.55.39.195',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1484746828,'157.55.39.195',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1484746828,'157.55.39.195',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1484746829,'157.55.39.195',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1484746829,'157.55.39.195',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1484746830,'157.55.39.195',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1484746830,'157.55.39.195',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1484746831,'157.55.39.195',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1484746831,'157.55.39.195',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1484746832,'157.55.39.195',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1484746832,'157.55.39.195',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1484746833,'157.55.39.195',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1484746855,'157.55.39.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1484746856,'157.55.39.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1484746857,'157.55.39.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1484746858,'157.55.39.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1484746858,'157.55.39.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1484746859,'157.55.39.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1484746859,'157.55.39.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1484746860,'157.55.39.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1484746860,'157.55.39.31',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1484746860,'157.55.39.31',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1484746861,'157.55.39.31',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1484746861,'157.55.39.31',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1484746862,'157.55.39.31',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1484746862,'157.55.39.31',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1484746863,'157.55.39.31',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1484746863,'157.55.39.31',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1484746864,'157.55.39.31',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1484746864,'157.55.39.31',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1484746865,'157.55.39.31',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1484746865,'157.55.39.31',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1484746865,'157.55.39.31',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1484746866,'157.55.39.31',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1484746867,'157.55.39.31',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1484746867,'157.55.39.31',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1484746867,'157.55.39.31',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1484746868,'157.55.39.31',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1484746869,'157.55.39.31',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1484746869,'157.55.39.31',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1484746878,'40.77.167.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1484746878,'40.77.167.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1484746879,'40.77.167.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1484746879,'40.77.167.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1484746880,'40.77.167.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1484746880,'40.77.167.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1484746880,'40.77.167.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1484746881,'40.77.167.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1484746881,'40.77.167.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1484746882,'40.77.167.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1484746882,'40.77.167.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1484746883,'40.77.167.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1484746883,'40.77.167.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1484746884,'40.77.167.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1484746884,'40.77.167.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1484746885,'40.77.167.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1484746885,'40.77.167.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1484746886,'40.77.167.70',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1484746886,'40.77.167.70',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1484746887,'40.77.167.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1484746887,'40.77.167.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1484746888,'40.77.167.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1484746888,'40.77.167.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1484746889,'40.77.167.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1484746889,'40.77.167.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1484746890,'40.77.167.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1484746890,'40.77.167.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1484746891,'40.77.167.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1484746892,'40.77.167.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1484746907,'157.55.39.195',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1484746908,'157.55.39.195',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1484746908,'157.55.39.195',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1484746908,'157.55.39.195',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1484746909,'157.55.39.195',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1484746909,'157.55.39.195',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1484746910,'157.55.39.195',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1484746910,'157.55.39.195',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1484746911,'157.55.39.195',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1484746911,'157.55.39.195',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1484746911,'157.55.39.195',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1484746912,'157.55.39.195',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1484746912,'157.55.39.195',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1484746913,'157.55.39.195',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1484746913,'157.55.39.195',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1484746913,'157.55.39.195',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1484746914,'157.55.39.195',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1484746914,'157.55.39.195',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1484746915,'157.55.39.195',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1484746915,'157.55.39.195',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1484747750,'40.77.167.70',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1484748357,'157.55.39.31',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1484749460,'157.55.39.31',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1484749729,'36.235.73.51',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','https://www.google.com.tw','/','','/category.php'),(1484749858,'40.77.167.70',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1484750629,'68.180.230.177',1,'Unknow browser','Unknown','','ARIN','','','','/group_buy.php'),(1484750766,'157.55.39.31',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1484751711,'40.77.167.70',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1484751863,'157.55.39.195',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1484753005,'68.180.230.177',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1484757517,'40.77.167.70',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1484758068,'157.55.39.220',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1484758862,'123.125.71.19',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/index.php'),(1484759448,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1484759468,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1484762509,'157.55.39.220',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1484763482,'68.180.230.177',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1484763548,'68.180.230.177',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1484763868,'42.236.99.242',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=11','','/category.php'),(1484763868,'42.236.99.79',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=70','','/goods.php'),(1484763868,'42.236.99.194',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=58','','/goods.php'),(1484763868,'42.236.10.76',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=72&img=133','','/gallery.php'),(1484763868,'42.236.10.116',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=1&img=1','','/gallery.php'),(1484763869,'42.236.99.2',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=5','','/goods.php'),(1484763869,'42.236.99.16',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=170&img=314','','/gallery.php'),(1484763869,'42.236.10.122',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=132','','/goods.php'),(1484763869,'180.163.220.60',1,'Safari 537.36','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=1','','/category.php'),(1484763869,'42.236.99.242',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=1&id=35','','/category.php'),(1484763869,'42.236.10.102',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=53&img=100','','/gallery.php'),(1484763869,'42.236.99.86',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=8&img=16','','/gallery.php'),(1484763870,'42.236.10.118',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=13&id=6','','/category.php'),(1484763870,'42.236.99.9',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=151&img=253','','/gallery.php'),(1484763870,'42.236.99.154',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=17','','/category.php'),(1484763870,'42.236.10.112',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=5','','/brand.php'),(1484763870,'42.236.10.71',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=67&img=388','','/gallery.php'),(1484763870,'42.236.10.73',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=13&id=29','','/brand.php'),(1484763870,'42.236.99.65',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=11','','/brand.php'),(1484763871,'42.236.99.51',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=29','','/brand.php'),(1484763871,'180.153.236.51',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=1','','/category.php'),(1484763871,'42.236.99.154',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=166&img=390','','/gallery.php'),(1484763871,'42.236.99.23',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=34&id=17','','/category.php'),(1484763872,'42.236.10.123',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/search.php?intro=best','','/search.php'),(1484763872,'42.236.10.77',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=19&id=1','','/category.php'),(1484763872,'42.236.99.166',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=22','','/brand.php'),(1484763872,'42.236.10.79',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/tag_cloud.php','','/tag_cloud.php'),(1484763872,'42.236.10.78',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=151&img=468','','/gallery.php'),(1484763873,'42.236.10.78',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=28&id=1','','/category.php'),(1484763873,'42.236.10.100',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=177','','/goods.php'),(1484763873,'42.236.99.86',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=176&img=327','','/gallery.php'),(1484763873,'42.236.10.124',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=92','','/goods.php'),(1484763873,'42.236.99.51',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=8&id=1','','/category.php'),(1484763873,'42.236.10.117',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=15','','/brand.php'),(1484763874,'42.236.10.103',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=103','','/goods.php'),(1484763874,'42.236.99.51',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=4','','/brand.php'),(1484763874,'42.236.99.242',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=187','','/goods.php'),(1484763874,'42.236.99.79',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=1','','/brand.php'),(1484763874,'42.236.10.78',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=11&id=1','','/category.php'),(1484763874,'42.236.99.86',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=69&img=273','','/gallery.php'),(1484763874,'180.153.236.149',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1484763875,'180.153.236.117',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=17','','/brand.php'),(1484766040,'157.55.39.195',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1484767441,'40.77.167.70',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1484768843,'123.126.68.121',1,'Unknow browser','Unknown','en-US,*','北京市','','','','/index.php'),(1484768994,'66.249.71.79',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1484770101,'207.46.13.169',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1484775961,'40.77.167.70',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1484775966,'157.55.39.195',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1484775966,'157.55.39.195',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1484786139,'220.181.108.160',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/article.php'),(1484787210,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1484787221,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1484787233,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1484787247,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1484787259,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1484787270,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1484787282,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1484787366,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1484787377,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1484787390,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1484787401,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1484787412,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1484787536,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1484787568,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1484787578,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1484792021,'66.249.79.147',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1484794837,'40.77.167.70',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1484798851,'123.125.71.90',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/article.php'),(1484799976,'101.12.209.215',1,'Safari 537.36','Linux','zh-TW,zh','IANA','http://www.google.com.tw','/','','/category.php'),(1484800111,'66.249.71.94',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1484801714,'66.249.71.79',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1484806625,'157.55.39.195',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1484807648,'104.238.248.15',1,'Internet Explorer 8.0','Windows NT','','IANA','','','','/index.php'),(1484808138,'68.180.230.222',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1484808182,'68.180.230.177',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1484809650,'157.55.39.195',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1484810300,'157.55.39.195',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1484811057,'157.55.39.150',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1484814943,'157.55.39.195',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1484815419,'144.76.38.79',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1484815422,'144.76.38.79',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1484815425,'144.76.38.79',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1484815429,'144.76.38.79',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1484815432,'144.76.38.79',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1484815436,'144.76.38.79',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1484815440,'144.76.38.79',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1484815444,'144.76.38.79',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1484815450,'144.76.38.79',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1484815457,'144.76.38.79',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1484815462,'144.76.38.79',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1484815466,'144.76.38.79',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1484815476,'144.76.38.79',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1484815481,'144.76.38.79',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1484815486,'144.76.38.79',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1484815493,'144.76.38.79',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1484815497,'144.76.38.79',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1484815501,'144.76.38.79',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1484815505,'144.76.38.79',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1484815509,'144.76.38.79',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1484815512,'144.76.38.79',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1484815515,'144.76.38.79',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1484815519,'144.76.38.79',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1484815523,'144.76.38.79',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1484815528,'144.76.38.79',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1484815531,'144.76.38.79',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1484815537,'144.76.38.79',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1484815542,'144.76.38.79',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1484815548,'144.76.38.79',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1484815552,'144.76.38.79',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1484815557,'144.76.38.79',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1484815562,'144.76.38.79',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1484815566,'144.76.38.79',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1484815572,'144.76.38.79',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1484815576,'144.76.38.79',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1484815581,'144.76.38.79',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1484815584,'68.180.230.177',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1484815585,'144.76.38.79',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1484815590,'144.76.38.79',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1484815593,'144.76.38.79',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1484815598,'144.76.38.79',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1484815602,'144.76.38.79',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1484815606,'144.76.38.79',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1484815610,'144.76.38.79',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1484815614,'144.76.38.79',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1484815618,'144.76.38.79',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1484815624,'144.76.38.79',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1484815626,'144.76.38.79',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1484815630,'144.76.38.79',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1484815636,'144.76.38.79',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1484815640,'144.76.38.79',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1484815646,'144.76.38.79',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1484815652,'144.76.38.79',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1484815656,'144.76.38.79',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1484815660,'144.76.38.79',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1484815663,'144.76.38.79',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1484815668,'144.76.38.79',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1484815671,'144.76.38.79',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1484815676,'144.76.38.79',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1484815683,'144.76.38.79',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1484815687,'144.76.38.79',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1484815695,'144.76.38.79',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1484815700,'144.76.38.79',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1484815705,'144.76.38.79',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1484815711,'144.76.38.79',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1484815716,'144.76.38.79',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1484815721,'144.76.38.79',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1484815724,'144.76.38.79',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1484815728,'144.76.38.79',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1484815731,'144.76.38.79',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1484815735,'144.76.38.79',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1484815739,'144.76.38.79',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1484815742,'144.76.38.79',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1484815746,'144.76.38.79',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1484815750,'144.76.38.79',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1484815755,'144.76.38.79',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1484815762,'144.76.38.79',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1484815767,'144.76.38.79',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1484815771,'144.76.38.79',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1484815775,'144.76.38.79',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1484815778,'144.76.38.79',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1484815782,'144.76.38.79',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1484815786,'144.76.38.79',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1484815792,'144.76.38.79',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1484815796,'144.76.38.79',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1484815800,'144.76.38.79',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1484815804,'144.76.38.79',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1484815810,'144.76.38.79',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1484815813,'144.76.38.79',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1484815819,'144.76.38.79',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1484815826,'144.76.38.79',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1484815834,'144.76.38.79',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1484816953,'40.77.167.70',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1484818930,'66.249.71.81',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1484820153,'42.236.99.30',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=89&img=162','','/gallery.php'),(1484820153,'42.236.99.51',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=33&img=61','','/gallery.php'),(1484820153,'42.236.10.84',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=90&img=164','','/gallery.php'),(1484820153,'42.236.10.111',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=15&id=30','','/brand.php'),(1484820153,'42.236.10.85',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=8&id=9','','/category.php'),(1484820153,'42.236.99.30',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=31','','/brand.php'),(1484820154,'42.236.10.106',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=149&img=251','','/gallery.php'),(1484820154,'42.236.10.81',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=16&img=32','','/gallery.php'),(1484820154,'42.236.10.100',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=11','','/brand.php'),(1484820154,'42.236.99.142',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=88&img=161','','/gallery.php'),(1484820154,'42.236.10.112',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=13&id=30','','/brand.php'),(1484820154,'42.236.10.102',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=100&img=282','','/gallery.php'),(1484820155,'42.236.10.86',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=3','','/article_cat.php'),(1484820155,'180.153.236.19',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=66&img=121','','/gallery.php'),(1484820155,'42.236.10.84',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=135&img=236','','/gallery.php'),(1484820155,'42.236.10.74',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=3','','/brand.php'),(1484820155,'42.236.10.111',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=35&img=64','','/gallery.php'),(1484820155,'42.236.99.194',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=24&id=1','','/category.php'),(1484820155,'42.236.10.81',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=22&id=35','','/category.php'),(1484820156,'42.236.10.113',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=32&id=17','','/category.php'),(1484820156,'42.236.10.84',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=50&img=94','','/gallery.php'),(1484820156,'42.236.10.104',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=4','','/category.php'),(1484820157,'180.153.236.125',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=2&page=1','','/article_cat.php'),(1484820157,'42.236.10.80',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=1','','/category.php'),(1484820157,'42.236.99.242',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=13','','/category.php'),(1484820157,'42.236.99.37',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=26&id=1','','/category.php'),(1484820157,'42.236.99.2',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=37','','/category.php'),(1484820157,'42.236.99.37',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=5','','/brand.php'),(1484820157,'180.153.236.117',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=18','','/brand.php'),(1484820158,'42.236.10.115',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=49','','/category.php'),(1484820158,'42.236.99.23',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=201&img=459','','/gallery.php'),(1484820158,'42.236.99.37',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=114','','/goods.php'),(1484820158,'42.236.10.108',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=115&img=210','','/gallery.php'),(1484820158,'42.236.10.114',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=46&img=86','','/gallery.php'),(1484820159,'42.236.10.81',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=182','','/goods.php'),(1484820159,'42.236.99.86',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=4','','/brand.php'),(1484820159,'42.236.99.58',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=44','','/category.php'),(1484820160,'42.236.10.81',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=9','','/brand.php'),(1484820160,'42.236.99.72',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=23','','/brand.php'),(1484820160,'42.236.10.104',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=18&id=35','','/category.php'),(1484820160,'42.236.10.104',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=104','','/goods.php'),(1484820160,'42.236.99.242',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=5&img=12','','/gallery.php'),(1484820160,'42.236.10.104',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=93&img=168','','/gallery.php'),(1484820160,'42.236.99.16',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=28','','/category.php'),(1484820160,'42.236.10.103',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=61','','/goods.php'),(1484820161,'42.236.99.194',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=2','','/article.php'),(1484820161,'42.236.99.79',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=5','','/brand.php'),(1484820161,'42.236.10.81',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=9','','/category.php'),(1484820161,'42.236.10.81',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=180&img=336','','/gallery.php'),(1484820162,'42.236.99.2',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=28&id=29','','/brand.php'),(1484820162,'42.236.99.142',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=1&id=1','','/category.php'),(1484820162,'42.236.10.82',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=10&id=5','','/brand.php'),(1484820162,'42.236.99.242',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=13&id=1','','/category.php'),(1484820162,'42.236.99.37',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=60&img=112','','/gallery.php'),(1484820162,'42.236.10.112',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=82&img=152','','/gallery.php'),(1484820163,'42.236.10.81',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=25','','/brand.php'),(1484820163,'42.236.10.106',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=7&id=1','','/category.php'),(1484820163,'180.153.236.67',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=15','','/brand.php'),(1484822270,'68.180.230.177',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1484822918,'157.55.39.215',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1484823286,'68.180.230.177',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1484823688,'157.55.39.195',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1484825414,'157.55.39.215',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1484825616,'157.55.39.215',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1484828519,'40.77.167.70',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1484828569,'180.177.168.179',1,'FireFox 50.0','Windows NT','zh-TW,zh','[未知IP0801]','http://r.search.yahoo.com','/_ylt=AwrsASJSr4BYNqAAWKKvr4lQ;_ylu=X3oDMTByN3Z0YWlkBGNvbG8DdHcxBHBvcwM3BHZ0aWQDBHNlYwNzcg--/RV=2/RE=1484857299/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d9%26brand%3d22/RK=0/R','','/category.php'),(1484828745,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1484828766,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1484828786,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1484828796,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1484828806,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1484828816,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1484828828,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1484828838,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1484828848,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1484828858,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1484828870,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1484828881,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1484828892,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1484828902,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1484832619,'68.180.230.177',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1484833120,'66.249.71.77',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1484833152,'110.240.139.70',1,'Safari 601.1','Unknown','zh-CN,zh','IANA','','','','/index.php'),(1484833323,'66.249.71.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1484835165,'66.249.79.139',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1484835178,'68.180.230.177',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1484835835,'40.77.167.70',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1484837372,'40.77.167.70',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1484837372,'40.77.167.70',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1484838239,'207.46.13.105',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1484839390,'66.249.71.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1484839443,'157.55.39.215',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1484840473,'68.180.230.177',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1484842346,'207.46.13.105',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1484844451,'68.180.230.177',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1484844567,'68.180.230.177',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1484845704,'123.125.71.58',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/search.php'),(1484847442,'157.55.39.195',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1484847705,'123.125.71.91',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1484847809,'40.77.167.3',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1484849220,'68.180.230.177',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1484849705,'220.181.108.80',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1484849811,'68.180.230.177',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1484850132,'157.55.39.195',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1484850472,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1484851705,'123.125.71.111',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1484852298,'40.77.167.70',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1484853403,'68.180.230.177',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1484853705,'123.125.71.57',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1484855705,'220.181.108.146',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1484857210,'68.180.230.177',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1484857570,'157.55.39.195',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1484857705,'123.125.71.87',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1484858420,'123.125.71.41',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1484858675,'157.55.39.248',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1484859135,'123.125.71.50',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1484859917,'157.55.39.248',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1484859918,'157.55.39.248',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1484863059,'110.240.175.102',1,'Safari 601.1','Unknown','zh-CN,zh','IANA','','','','/brand.php'),(1484863063,'110.240.175.102',1,'Safari 601.1','Unknown','zh-CN,zh','IANA','','','','/index.php'),(1484864735,'68.180.230.177',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1484865334,'157.55.39.248',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1484866365,'40.77.167.70',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1484867878,'40.77.167.70',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1484868651,'180.163.220.60',1,'Safari 537.36','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=6&id=1','','/category.php'),(1484870809,'220.135.59.36',1,'Safari 602.1','Unknown','zh-tw','台湾省','http://r.search.yahoo.com','/_ylt=A8tUwYIfU4FYzXEAUvNxOSY5;_ylu=X3oDMTByN3Z0YWlkBGNvbG8DdHcxBHBvcwM3BHZ0aWQDBHNlYwNzcg--/RV=2/RE=1484899232/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d33/RK=0/RS=B0RX3kHDKN','','/category.php'),(1484871841,'66.249.71.79',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1484872101,'157.55.39.195',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1484872132,'157.55.39.27',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1484872412,'68.180.230.177',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1484873251,'68.180.230.177',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1484873789,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1484873809,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1484873829,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1484873839,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1484873849,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1484873859,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1484873871,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1484873882,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1484873894,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1484873904,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1484873914,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1484873924,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1484873934,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1484873944,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1484875969,'157.55.39.27',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1484877856,'66.249.79.139',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1484878766,'66.249.71.77',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1484880664,'40.77.167.70',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1484880758,'68.180.230.177',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1484883779,'157.55.39.215',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1484884498,'157.55.39.195',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1484885351,'40.77.167.70',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1484886851,'68.180.230.177',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1484889543,'40.77.167.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1484890056,'68.180.230.177',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1484890168,'68.180.230.177',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1484890720,'66.249.71.79',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1484890817,'66.249.71.81',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1484890871,'66.249.71.79',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1484892065,'157.55.39.101',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1484892083,'157.55.39.215',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1484892424,'68.180.230.177',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1484894725,'66.249.71.77',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1484895039,'68.180.230.177',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1484895810,'40.77.167.70',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1484896084,'68.180.230.177',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1484897236,'157.55.39.195',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1484899984,'40.77.167.70',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1484900056,'157.55.39.101',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1484902797,'40.77.167.70',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1484903245,'220.181.108.110',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1484904266,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1484904286,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1484904308,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1484904318,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1484904331,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1484904342,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1484904352,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1484904364,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1484904376,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1484904387,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1484904399,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1484904411,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1484904423,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1484904437,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1484905039,'68.180.230.177',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1484907868,'157.55.39.101',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1484909008,'157.55.39.101',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1484910697,'66.249.79.139',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1484911008,'66.249.79.147',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1484911056,'157.55.39.195',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1484911511,'68.180.230.177',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1484912617,'157.55.39.101',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1484912770,'66.249.71.77',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1484912808,'157.55.39.195',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1484916137,'157.55.39.215',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1484916538,'157.55.39.195',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1484918602,'66.249.71.77',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1484921551,'66.249.71.77',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1484921695,'157.55.39.101',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1484922198,'157.55.39.101',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1484923172,'157.55.39.101',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1484923500,'66.249.71.81',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1484924025,'66.249.71.81',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1484925297,'157.55.39.215',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1484925426,'68.180.230.177',1,'Unknow browser','Unknown','','ARIN','','','','/user.php'),(1484925929,'163.172.65.24',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1484926559,'157.55.39.101',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1484926583,'157.55.39.101',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1484927103,'66.249.71.81',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1484930300,'157.55.39.215',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1484931375,'111.184.15.91',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','https://tw.search.yahoo.com','/','','/goods.php'),(1484931899,'157.55.39.195',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php');
INSERT INTO `ecs_stats` (`access_time`, `ip_address`, `visit_times`, `browser`, `system`, `language`, `area`, `referer_domain`, `referer_path`, `keywords`, `access_url`) VALUES (1484934609,'157.55.39.195',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1484934800,'157.55.39.101',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1484935242,'163.172.66.33',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1484935846,'157.55.39.101',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1484935985,'157.55.39.195',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1484935986,'157.55.39.195',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1484936277,'163.172.66.31',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1484938047,'68.180.230.177',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1484940922,'163.172.65.119',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1484942503,'163.172.65.210',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1484942987,'163.172.66.67',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1484945176,'157.55.39.195',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1484945349,'66.249.79.158',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1484946987,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1484947007,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1484947017,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1484947027,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1484947037,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1484947047,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1484947057,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1484947067,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1484947077,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1484947087,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1484947097,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1484947107,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1484947117,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1484947127,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1484947299,'157.55.39.215',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1484947689,'163.172.66.167',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1484947865,'157.55.39.101',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1484948903,'68.180.230.177',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1484949989,'68.180.230.177',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1484952180,'157.55.39.101',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1484955704,'157.55.39.195',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1484956450,'157.55.39.101',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1484956914,'157.55.39.215',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1484959883,'42.236.10.76',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=148','','/goods.php'),(1484959883,'42.236.99.72',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=49&img=279','','/gallery.php'),(1484959884,'42.236.99.86',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=12','','/brand.php'),(1484959884,'42.236.99.9',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=122','','/goods.php'),(1484959884,'42.236.10.112',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=17&id=31','','/brand.php'),(1484959884,'42.236.99.86',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=12&id=7','','/category.php'),(1484959884,'42.236.10.108',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=187&img=351','','/gallery.php'),(1484959885,'42.236.10.102',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=3','','/brand.php'),(1484959885,'42.236.99.58',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=5','','/brand.php'),(1484959885,'42.236.99.79',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=7','','/category.php'),(1484959885,'42.236.99.154',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=8','','/brand.php'),(1484959885,'42.236.10.77',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=17&id=1','','/category.php'),(1484959885,'42.236.99.72',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=33&id=2','','/category.php'),(1484959885,'180.153.236.117',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=46&img=87','','/gallery.php'),(1484959886,'42.236.10.100',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=20','','/brand.php'),(1484959886,'42.236.99.194',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=16','','/category.php'),(1484959886,'42.236.99.23',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=9','','/category.php'),(1484959886,'42.236.99.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=28','','/brand.php'),(1484959886,'42.236.99.23',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=25','','/brand.php'),(1484959886,'42.236.10.77',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=3','','/brand.php'),(1484959887,'42.236.99.72',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=23&id=1','','/category.php'),(1484959887,'42.236.10.81',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=32','','/brand.php'),(1484959887,'42.236.99.79',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=172&img=363','','/gallery.php'),(1484959887,'42.236.99.166',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=1','','/brand.php'),(1484959887,'42.236.10.77',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=15','','/category.php'),(1484959888,'42.236.10.83',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=25','','/brand.php'),(1484959888,'42.236.99.9',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=4&img=8','','/gallery.php'),(1484959889,'180.153.236.19',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=27&id=37','','/category.php'),(1484961522,'69.30.213.138',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1484962103,'68.180.230.177',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1484963152,'157.55.39.101',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1484964449,'68.180.230.222',1,'Unknow browser','Unknown','','ARIN','','','','/index.php'),(1484965055,'68.180.230.177',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1484966153,'157.55.39.215',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1484967362,'157.55.39.215',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1484968045,'66.249.71.81',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1484969556,'157.55.39.195',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1484972696,'68.180.230.177',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1484973450,'68.180.230.177',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1484975179,'157.55.39.101',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1484976824,'66.249.79.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1484977121,'66.249.79.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1484978753,'163.172.65.250',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1484979007,'157.55.39.195',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1484979232,'163.172.65.17',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1484979299,'163.172.65.126',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1484979417,'157.55.39.101',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1484979746,'68.180.230.177',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1484982027,'66.249.71.81',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1484982283,'68.180.230.177',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1484983031,'66.249.71.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1484984845,'163.172.65.193',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1484985591,'66.249.71.81',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1484985631,'66.249.79.162',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1484985759,'68.180.230.177',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1484986158,'178.255.215.94',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1484986243,'42.236.99.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=53','','/goods.php'),(1484986243,'42.236.99.242',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/group_buy.php','','/group_buy.php'),(1484986243,'42.236.10.75',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=1','','/category.php'),(1484986243,'42.236.99.86',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=150&img=252','','/gallery.php'),(1484986243,'42.236.10.75',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=9&id=9','','/category.php'),(1484986243,'42.236.99.51',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=1&id=11','','/category.php'),(1484986244,'42.236.99.79',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=35','','/category.php'),(1484986244,'42.236.99.242',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=12','','/category.php'),(1484986244,'42.236.99.194',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=8','','/brand.php'),(1484986244,'180.153.236.35',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=30&id=2','','/category.php'),(1484986244,'42.236.99.51',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=9&id=1','','/category.php'),(1484986245,'42.236.99.166',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=21&id=1','','/category.php'),(1484986245,'42.236.10.100',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=67&img=416','','/gallery.php'),(1484986245,'42.236.99.79',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=2','','/category.php'),(1484986245,'42.236.99.86',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=11','','/category.php'),(1484986245,'42.236.99.65',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=7','','/category.php'),(1484986245,'42.236.99.178',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1484986246,'42.236.10.85',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=162&img=298','','/gallery.php'),(1484987742,'157.55.39.215',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1484988475,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1484988885,'157.55.39.101',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1484989727,'68.180.230.177',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1484990541,'111.249.190.180',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','https://www.google.com.tw','/','','/category.php'),(1484991165,'220.181.108.117',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1484992824,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1484992834,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1484992844,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1484992854,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1484992864,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1484992874,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1484992884,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1484992894,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1484992904,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1484992914,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1484992924,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1484992934,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1484992944,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1484992954,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1484994718,'68.180.230.177',1,'Unknow browser','Unknown','','ARIN','','','','/pick_out.php'),(1484995588,'157.55.39.195',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1484996954,'68.180.230.177',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1484997599,'163.172.65.57',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1484999204,'157.55.39.195',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1485001970,'111.248.152.215',1,'Safari 537.36','Linux','zh-TW,zh','IANA','http://r.search.yahoo.com','/_ylt=A8tUwYbdVINYkWMAhXVxOSY5;_ylu=X3oDMTBybTNvcjlkBGNvbG8DdHcxBHBvcwMyBHZ0aWQDBHNlYwNzcg--/RV=2/RE=1485030749/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2f/RK=0/RS=ZjrlnatDvliQCsqbizkCfr0KvZg-','','/index.php'),(1485003443,'157.55.39.12',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1485006745,'163.172.66.96',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1485008175,'68.180.230.222',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1485010872,'66.249.71.79',1,'Safari 537.36','Linux','','美国','','','','/article.php'),(1485011913,'163.172.66.19',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1485013551,'163.172.65.220',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1485013627,'66.249.71.79',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1485014381,'157.55.39.101',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1485014513,'180.177.168.179',1,'Safari 537.36','Linux','zh-TW,zh','[未知IP0801]','https://www.google.com.tw','/','','/category.php'),(1485014560,'163.172.66.70',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1485016261,'163.172.65.197',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1485017734,'163.172.66.47',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1485018819,'68.180.230.177',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1485022509,'68.180.230.177',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1485023012,'157.55.39.12',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1485023953,'157.55.39.12',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1485027349,'163.172.65.52',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1485028082,'163.172.66.76',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1485028510,'66.249.71.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1485028701,'163.172.66.99',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1485028855,'68.180.230.177',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1485029545,'157.55.39.195',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1485029863,'157.55.39.12',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1485030685,'163.172.66.151',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1485031690,'163.172.65.205',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1485032137,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1485032147,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1485032157,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1485032167,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1485032177,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1485032187,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1485032197,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1485032207,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1485032217,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1485032227,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1485032237,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1485032247,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1485032257,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1485032267,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1485033029,'163.172.66.126',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1485033433,'66.249.79.91',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1485034282,'163.172.66.39',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1485034526,'68.180.230.177',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1485035304,'163.172.66.146',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1485037364,'157.55.39.215',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1485037872,'163.172.66.168',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1485039195,'66.249.71.77',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1485039197,'157.55.39.12',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1485039212,'68.180.230.222',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1485040053,'157.55.39.215',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1485042242,'157.55.39.195',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1485042262,'163.172.66.45',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1485043359,'66.249.71.77',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1485044332,'68.180.230.177',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1485044684,'202.80.215.163',1,'FireFox 3.5.2','Windows XP','','印度尼西亚','http://www.chanshanger.com.tw','/goods.php?id=80\'A=0','','/goods.php'),(1485046154,'163.172.66.36',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1485046683,'157.55.39.144',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1485047101,'157.55.39.215',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1485047122,'157.55.39.12',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1485048423,'163.172.64.245',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1485048570,'157.55.39.12',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1485049285,'163.172.65.46',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1485049587,'68.180.230.177',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1485050954,'157.55.39.144',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1485051079,'157.55.39.144',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1485052536,'157.55.39.215',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1485055163,'157.55.39.215',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1485056779,'66.249.71.77',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1485056848,'68.180.230.177',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1485056941,'163.172.66.116',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1485057374,'157.55.39.215',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1485057566,'157.55.39.195',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1485057933,'157.55.39.215',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1485059562,'163.172.65.232',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1485059647,'157.55.39.215',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1485059853,'163.172.66.146',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1485062497,'157.55.39.195',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1485064070,'66.249.71.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1485064255,'157.55.39.169',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1485064459,'42.236.10.74',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=178&img=358','','/gallery.php'),(1485064459,'42.236.99.58',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=3','','/category.php'),(1485064460,'42.236.99.30',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=175&img=360','','/gallery.php'),(1485064460,'42.236.10.77',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=37&img=69','','/gallery.php'),(1485064460,'42.236.99.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=23','','/brand.php'),(1485064460,'42.236.99.51',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=3','','/brand.php'),(1485064460,'42.236.99.9',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=180&img=337','','/gallery.php'),(1485064460,'42.236.99.65',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=135','','/goods.php'),(1485064460,'42.236.99.51',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=198','','/goods.php'),(1485064460,'42.236.10.79',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=43&img=80','','/gallery.php'),(1485064461,'42.236.99.65',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=15&id=37','','/category.php'),(1485064461,'42.236.99.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=200','','/goods.php'),(1485064461,'42.236.99.51',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=154&img=475','','/gallery.php'),(1485064461,'42.236.99.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=12&id=30','','/brand.php'),(1485064461,'42.236.99.37',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=65','','/goods.php'),(1485064461,'42.236.99.2',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=85&img=294','','/gallery.php'),(1485064462,'42.236.99.23',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=4&id=1','','/category.php'),(1485064462,'180.153.236.19',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=26','','/goods.php'),(1485064462,'42.236.99.79',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=156','','/goods.php'),(1485064462,'42.236.99.242',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=1&id=7','','/category.php'),(1485064462,'180.153.236.173',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=69&img=126','','/gallery.php'),(1485064463,'42.236.99.79',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=116&img=213','','/gallery.php'),(1485064463,'42.236.99.142',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=86&img=291','','/gallery.php'),(1485064463,'42.236.10.86',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=6&id=1','','/category.php'),(1485064463,'42.236.99.58',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=78','','/goods.php'),(1485064463,'42.236.99.72',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=41','','/goods.php'),(1485064463,'42.236.99.79',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=4&id=6','','/category.php'),(1485064464,'180.153.236.35',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=1','','/article_cat.php'),(1485064464,'42.236.99.37',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=17&img=374','','/gallery.php'),(1485064464,'42.236.10.71',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=153','','/goods.php'),(1485064464,'42.236.99.23',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=9&id=8','','/category.php'),(1485064465,'42.236.99.142',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=21','','/category.php'),(1485064465,'42.236.99.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=73','','/goods.php'),(1485064465,'42.236.99.37',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1485064465,'180.153.236.59',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=40&img=74','','/gallery.php'),(1485064466,'180.153.236.165',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=25','','/category.php'),(1485064467,'42.236.99.9',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=61&img=113','','/gallery.php'),(1485064773,'163.172.65.123',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1485066255,'163.172.66.33',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1485068825,'163.172.65.58',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1485070185,'157.55.39.12',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1485071420,'163.172.65.239',1,'Unknow browser','Unknown','','英国','','','','/article.php'),(1485071933,'59.104.123.142',1,'Safari 537.36','Windows XP','zh-TW,zh','台湾省','https://www.google.com.tw','/','','/category.php'),(1485073375,'66.249.79.99',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1485073438,'68.180.230.177',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1485074787,'157.55.39.215',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1485076246,'157.55.39.195',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1485076885,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1485076906,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1485076927,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1485076938,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1485076948,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1485076958,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1485076970,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1485076980,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1485076991,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1485077001,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1485077011,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1485077021,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1485077031,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1485077041,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1485078410,'163.172.65.121',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1485081555,'163.172.65.203',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1485082352,'123.125.71.51',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/article.php'),(1485082798,'157.55.39.195',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1485082869,'157.55.39.169',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1485083308,'163.172.65.54',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1485083320,'157.55.39.169',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1485083781,'157.55.39.169',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1485083963,'163.172.65.187',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1485084518,'40.77.167.36',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1485084922,'157.55.39.12',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1485085970,'40.77.167.36',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1485086189,'157.55.39.169',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1485087135,'157.55.39.12',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1485087348,'163.172.66.27',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1485087871,'163.172.66.25',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1485092052,'40.77.167.36',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1485092423,'163.172.66.20',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1485092424,'68.180.230.177',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1485093093,'114.27.190.205',1,'Safari 601.1','Unknown','zh-tw','IANA','https://www.google.com.tw','/','','/category.php'),(1485093279,'66.249.71.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1485093287,'157.55.39.12',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1485093507,'157.55.39.12',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1485094008,'68.180.230.177',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1485095268,'37.147.236.161',1,'Internet Explorer 8.0','Windows NT','en-US','IANA','http://chanshanger.com','/','','/index.php'),(1485096042,'68.180.230.177',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1485096172,'68.180.230.177',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1485096379,'157.55.39.195',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1485097724,'163.172.65.65',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1485098108,'157.55.39.200',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1485100399,'163.172.65.185',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1485100615,'163.172.66.38',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1485101396,'157.55.39.12',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1485102141,'163.172.66.40',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1485102479,'40.77.167.36',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1485102981,'157.55.39.12',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1485103191,'163.172.65.213',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1485103824,'163.172.66.4',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1485104996,'163.172.65.181',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1485105795,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1485106779,'157.55.39.12',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1485106780,'157.55.39.12',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1485106782,'40.77.167.36',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1485106783,'40.77.167.36',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1485106783,'40.77.167.36',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1485106787,'157.55.39.200',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1485106870,'157.55.39.195',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1485106870,'157.55.39.195',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1485108002,'157.55.39.195',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1485108854,'40.77.167.36',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1485109147,'163.172.66.15',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1485110094,'68.180.230.177',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1485110588,'157.55.39.12',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1485111151,'68.180.230.177',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1485111335,'163.172.65.45',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1485111507,'163.172.66.8',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1485111936,'157.55.39.12',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1485113242,'42.236.99.79',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/search.php?act=advanced_search','','/search.php'),(1485113243,'42.236.99.79',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=80&img=149','','/gallery.php'),(1485113243,'42.236.99.242',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=47&img=89','','/gallery.php'),(1485113243,'42.236.99.30',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=88','','/goods.php'),(1485113243,'42.236.99.2',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=161&img=469','','/gallery.php'),(1485113243,'42.236.99.86',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=23','','/goods.php'),(1485113243,'42.236.99.16',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=67&img=408','','/gallery.php'),(1485113243,'42.236.99.166',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=164&img=302','','/gallery.php'),(1485113243,'42.236.99.194',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=6','','/category.php'),(1485113243,'42.236.99.86',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=94&img=171','','/gallery.php'),(1485113244,'42.236.99.37',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=57&img=107','','/gallery.php'),(1485113244,'42.236.99.51',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=53&img=99','','/gallery.php'),(1485113244,'42.236.99.86',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=208','','/goods.php'),(1485113244,'42.236.99.154',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=24&id=35','','/category.php'),(1485113291,'40.77.167.36',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1485114086,'163.172.66.157',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1485115900,'157.55.39.195',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1485117378,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1485117399,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1485117419,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1485117429,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1485117439,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1485117449,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1485117459,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1485117469,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1485117479,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1485117489,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1485117499,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1485117509,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1485117519,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1485117529,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1485121039,'157.55.39.200',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1485121768,'157.55.39.12',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1485123377,'68.180.230.177',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1485124038,'68.180.230.177',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1485124128,'163.172.66.41',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1485125335,'66.249.71.92',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1485126935,'157.55.39.12',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1485127453,'207.46.13.104',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1485127453,'207.46.13.104',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1485127515,'68.180.230.177',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1485130642,'66.249.71.77',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1485132155,'66.249.71.79',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1485135355,'163.172.64.186',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1485136595,'68.180.230.177',1,'Unknow browser','Unknown','','ARIN','','','','/index.php'),(1485137727,'66.249.79.162',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1485137823,'66.249.71.81',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1485138117,'42.236.10.111',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=7','','/brand.php'),(1485138117,'42.236.99.37',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=33&id=3','','/brand.php'),(1485138117,'42.236.99.16',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=76&img=141','','/gallery.php'),(1485138117,'42.236.99.194',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=6&img=13','','/gallery.php'),(1485138117,'42.236.10.84',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=41&img=77','','/gallery.php'),(1485138117,'42.236.99.37',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=4','','/brand.php'),(1485138118,'42.236.99.2',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=8','','/category.php'),(1485138118,'42.236.10.84',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=22&img=43','','/gallery.php'),(1485138118,'42.236.99.65',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=178&img=357','','/gallery.php'),(1485138118,'42.236.10.112',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=191&img=427','','/gallery.php'),(1485138118,'42.236.10.71',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1485139000,'68.180.230.177',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1485140725,'163.172.66.34',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1485140989,'163.172.65.226',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1485142827,'163.172.65.58',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1485146472,'163.172.66.50',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1485153738,'123.125.71.80',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1485155050,'157.55.39.168',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1485155727,'123.125.71.71',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1485156731,'163.172.65.50',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1485157488,'163.172.65.20',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1485157727,'220.181.108.153',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1485158184,'163.172.64.241',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1485158881,'163.172.64.254',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1485160128,'163.172.66.55',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1485160418,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1485160439,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1485160449,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1485160459,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1485160469,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1485160479,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1485160489,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1485160499,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1485160509,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1485160520,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1485160531,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1485160541,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1485160551,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1485160562,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1485160911,'163.172.65.21',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1485161570,'163.172.66.134',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1485161636,'163.172.64.226',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1485162243,'40.77.167.2',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1485162619,'163.172.64.182',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1485164477,'163.172.66.160',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1485164710,'207.46.13.104',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1485165360,'68.180.230.177',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1485165670,'42.236.10.115',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=58&img=108','','/gallery.php'),(1485165671,'42.236.99.194',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/user.php?act=get_password','','/user.php'),(1485165671,'42.236.99.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=8&id=10','','/category.php'),(1485165671,'42.236.99.65',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=1','','/brand.php'),(1485165671,'42.236.99.58',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=28','','/goods.php'),(1485165671,'42.236.10.76',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=94&img=170','','/gallery.php'),(1485165671,'42.236.99.178',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=14','','/category.php'),(1485165671,'42.236.99.51',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=12','','/category.php'),(1485165671,'42.236.99.23',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=9','','/article.php'),(1485165672,'42.236.99.23',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=8','','/article.php'),(1485166466,'157.55.39.168',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1485167165,'188.165.200.217',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1485167751,'163.172.66.180',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1485168458,'157.55.39.168',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1485168573,'163.172.66.81',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1485169123,'40.77.167.2',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1485170131,'180.176.211.120',1,'Safari 537.36','Windows NT','zh-TW,zh','[未知IP0801]','https://www.google.com.tw','/','','/category.php'),(1485173862,'163.172.66.50',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1485174074,'112.80.139.57',1,'Safari 601.1','Unknown','zh-CN,zh','IANA','','','','/brand.php'),(1485174075,'112.80.139.57',1,'Safari 601.1','Unknown','zh-CN,zh','IANA','','','','/index.php'),(1485175371,'163.172.66.144',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1485175946,'163.172.66.103',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1485175980,'163.172.66.178',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1485176455,'68.180.230.177',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1485179203,'114.43.62.73',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','https://www.google.com.tw','/','','/brand.php'),(1485183602,'68.180.230.177',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1485185886,'163.172.66.78',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1485186770,'68.180.230.177',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1485188002,'163.172.65.68',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1485188369,'157.55.39.10',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1485188735,'163.172.65.198',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1485189333,'66.249.71.81',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1485190182,'163.172.66.77',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1485191279,'163.172.66.90',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1485191539,'207.46.13.147',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1485191886,'163.172.66.21',1,'Unknow browser','Unknown','','英国','','','','/user.php'),(1485192646,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1485192671,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1485192697,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1485192711,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1485192724,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1485192736,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1485192750,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1485192763,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1485192775,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1485192789,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1485192802,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1485192815,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1485192828,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1485192841,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1485193533,'42.236.99.242',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=25','','/brand.php'),(1485193533,'42.236.99.79',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=20','','/brand.php'),(1485193533,'42.236.99.2',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=17&img=373','','/gallery.php'),(1485193533,'42.236.99.23',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=17&id=34','','/brand.php'),(1485193533,'42.236.10.100',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=34','','/category.php'),(1485193533,'42.236.99.23',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=124&img=225','','/gallery.php'),(1485193534,'42.236.99.51',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=59','','/goods.php'),(1485193534,'42.236.10.103',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=98','','/goods.php'),(1485193534,'42.236.10.80',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=11','','/category.php'),(1485193578,'163.172.66.126',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1485195160,'68.180.230.177',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1485195287,'104.148.118.51',1,'Internet Explorer 8.0','Windows NT','','IANA','','','','/index.php'),(1485197457,'157.55.39.168',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1485197573,'163.172.65.250',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1485200073,'68.180.230.177',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1485201629,'163.172.65.111',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1485201859,'40.77.167.2',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1485203156,'52.205.219.245',1,'Safari 537.36','Unknown','en-US,en','美国','','','','/index.php'),(1485203919,'68.180.230.177',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1485204245,'66.249.71.77',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1485205647,'157.55.39.10',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1485205852,'40.77.167.2',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1485207132,'157.55.39.10',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1485208926,'68.180.230.177',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1485208994,'40.77.167.2',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1485209635,'68.180.230.177',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1485209966,'40.77.167.2',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1485209990,'157.55.39.168',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1485210132,'40.77.167.2',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1485210627,'68.180.230.177',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1485211798,'163.172.64.221',1,'Unknow browser','Unknown','','英国','','','','/article.php'),(1485213414,'163.172.66.36',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1485214860,'163.172.66.88',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1485219600,'163.172.66.177',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1485219619,'157.55.39.168',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1485219620,'157.55.39.168',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1485221848,'68.180.230.177',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1485225202,'157.55.39.209',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1485225202,'157.55.39.209',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1485225203,'157.55.39.209',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1485225203,'157.55.39.209',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1485225203,'157.55.39.209',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1485225204,'157.55.39.209',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1485225204,'157.55.39.209',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1485225205,'157.55.39.209',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1485225205,'157.55.39.209',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1485225205,'157.55.39.209',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1485225206,'157.55.39.209',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1485225206,'157.55.39.209',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1485225206,'157.55.39.209',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1485225207,'157.55.39.209',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1485225207,'157.55.39.209',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1485225208,'157.55.39.209',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1485225208,'157.55.39.209',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1485225209,'157.55.39.209',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1485225209,'157.55.39.209',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1485225210,'157.55.39.209',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1485225210,'157.55.39.209',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1485225211,'157.55.39.209',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1485225211,'157.55.39.209',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1485225212,'157.55.39.209',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1485225212,'157.55.39.209',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1485225213,'157.55.39.209',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1485225213,'157.55.39.209',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1485225213,'157.55.39.209',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1485225214,'157.55.39.209',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1485225214,'157.55.39.209',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1485225231,'207.46.13.147',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1485225232,'207.46.13.147',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1485225232,'207.46.13.147',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1485225233,'207.46.13.147',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1485225233,'207.46.13.147',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1485225233,'207.46.13.147',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1485225234,'207.46.13.147',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1485225234,'207.46.13.147',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1485225235,'207.46.13.147',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1485225235,'207.46.13.147',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1485225236,'207.46.13.147',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1485225236,'207.46.13.147',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1485225236,'207.46.13.147',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1485225237,'207.46.13.147',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1485225237,'207.46.13.147',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1485225238,'207.46.13.147',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1485225238,'207.46.13.147',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1485225239,'207.46.13.147',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1485225239,'207.46.13.147',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1485225240,'207.46.13.147',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1485225240,'207.46.13.147',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1485225241,'207.46.13.147',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1485225241,'207.46.13.147',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1485225242,'207.46.13.147',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1485225242,'207.46.13.147',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1485225243,'207.46.13.147',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1485225243,'207.46.13.147',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1485225258,'157.55.39.209',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1485225501,'157.55.39.10',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1485225501,'157.55.39.10',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1485225501,'157.55.39.10',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1485225502,'157.55.39.10',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1485225502,'157.55.39.10',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1485225503,'157.55.39.10',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1485225503,'157.55.39.10',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1485225503,'157.55.39.10',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1485225504,'157.55.39.10',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1485225504,'157.55.39.10',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1485225504,'157.55.39.10',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1485225505,'157.55.39.10',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1485225505,'157.55.39.10',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1485225506,'157.55.39.10',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1485225506,'157.55.39.10',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1485225507,'157.55.39.10',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1485225507,'157.55.39.10',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1485225507,'157.55.39.10',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1485225508,'157.55.39.10',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1485225508,'157.55.39.10',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1485225509,'157.55.39.10',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1485225509,'157.55.39.10',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1485225510,'157.55.39.10',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1485225510,'157.55.39.10',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1485225510,'157.55.39.10',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1485225511,'157.55.39.10',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1485225511,'157.55.39.10',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1485225512,'157.55.39.10',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1485225512,'157.55.39.10',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1485225513,'157.55.39.10',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1485225568,'157.55.39.10',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1485225569,'157.55.39.10',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1485225569,'157.55.39.10',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1485225570,'157.55.39.10',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1485225570,'157.55.39.10',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1485225570,'157.55.39.10',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1485226666,'68.180.230.177',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1485227011,'66.249.71.66',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1485227868,'157.55.39.10',1,'Safari 9537.53','Unknown','','美国','','','','/user.php'),(1485227963,'66.249.79.147',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1485228039,'66.249.71.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1485228776,'163.172.66.102',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1485229395,'157.55.39.209',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1485229956,'157.55.39.195',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1485230873,'207.46.13.147',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1485231325,'66.249.71.77',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1485231425,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1485231480,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1485232693,'157.55.39.209',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1485235097,'207.46.13.147',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1485235202,'157.55.39.10',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1485235206,'157.55.39.209',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1485235958,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1485235978,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1485235988,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1485235998,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1485236008,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1485236018,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1485236028,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1485236038,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1485236048,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1485236058,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1485236068,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1485236078,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1485236088,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1485236098,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1485237710,'157.55.39.195',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1485237982,'207.46.13.147',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1485239750,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/article_cat.php'),(1485239920,'157.55.39.195',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1485239925,'207.46.13.147',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1485239925,'207.46.13.147',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1485240226,'157.55.39.10',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1485243824,'207.46.13.147',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1485244880,'163.172.66.131',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1485245960,'66.249.71.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1485246397,'157.55.39.209',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1485246948,'157.55.39.195',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1485246984,'157.55.39.195',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1485247670,'157.55.39.195',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1485247915,'163.172.66.65',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1485251400,'157.55.39.195',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1485252273,'207.46.13.147',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1485252273,'207.46.13.147',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1485252292,'157.55.39.195',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1485253677,'42.236.10.71',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=157','','/goods.php'),(1485253678,'42.236.99.2',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=34','','/brand.php'),(1485253678,'42.236.99.30',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=23&img=45','','/gallery.php'),(1485253678,'42.236.99.86',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=17','','/category.php'),(1485253678,'42.236.99.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=18&id=11','','/category.php'),(1485253678,'42.236.10.114',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=178','','/goods.php'),(1485253678,'42.236.99.79',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=62','','/goods.php'),(1485253678,'42.236.99.178',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=6&img=14','','/gallery.php'),(1485253678,'42.236.99.178',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=104&img=280','','/gallery.php'),(1485253678,'42.236.10.106',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=22','','/brand.php'),(1485253678,'42.236.10.73',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=27&id=1','','/category.php'),(1485255185,'157.55.39.209',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1485256700,'163.172.66.171',1,'Unknow browser','Unknown','','英国','','','','/article.php'),(1485259629,'207.46.13.147',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1485259800,'157.55.39.195',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1485261153,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1485261165,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1485261636,'157.55.39.195',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1485261833,'157.55.39.195',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1485261961,'68.180.230.177',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1485262272,'207.46.13.147',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1485262764,'223.139.26.222',1,'Safari 602.1','Unknown','zh-tw','IANA','http://r.search.yahoo.com','/_ylt=A8tUwZGCT4dY8iMA5JdxOSY5;_ylu=X3oDMTBya2hyZXZkBGNvbG8DdHcxBHBvcwMzBHZ0aWQDBHNlYwNzcg--/RV=2/RE=1485291523/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fgoods.php%3fid%3d83/RK=0/RS=UfQPX3.LBccRv','','/goods.php'),(1485263898,'157.55.39.10',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1485264117,'163.172.64.217',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1485264215,'66.249.71.77',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1485264439,'66.249.71.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1485265162,'66.249.79.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1485265983,'157.55.39.195',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1485266024,'157.55.39.195',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1485266453,'66.249.71.79',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1485266456,'66.249.71.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1485267533,'68.180.230.177',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1485267547,'163.172.65.241',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1485268094,'66.249.79.143',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1485268286,'157.55.39.209',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1485268909,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/article_cat.php'),(1485268911,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/article_cat.php'),(1485268914,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1485268916,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1485268919,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1485268922,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1485268924,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1485268932,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/article_cat.php'),(1485268937,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/article_cat.php'),(1485268940,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1485268941,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1485268943,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1485268943,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1485268946,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1485268946,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1485268948,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1485268949,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1485268952,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1485268954,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1485268954,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1485268957,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1485268959,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1485268960,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1485268961,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1485268965,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1485268965,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1485268967,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1485268968,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1485268969,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1485268972,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1485268972,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1485268976,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1485268978,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1485268982,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1485268983,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1485268986,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1485268988,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1485268991,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1485268992,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1485268994,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1485268996,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1485268996,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1485268999,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1485269001,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1485269001,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1485269004,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1485269005,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1485269006,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1485269008,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1485269009,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1485269011,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1485269013,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1485269013,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1485269016,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1485269017,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1485269019,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1485269021,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1485269023,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1485269024,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1485269026,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1485269027,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1485269029,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1485269029,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1485269031,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1485269033,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1485269034,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1485269036,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1485269038,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1485269039,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1485269042,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1485269045,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1485269046,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1485269048,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1485269049,'209.58.178.49',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1485269049,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1485269051,'209.58.178.49',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1485269052,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1485269053,'209.58.178.49',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1485269054,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1485269055,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1485269055,'209.58.178.49',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1485269057,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1485269057,'209.58.178.49',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1485269058,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1485269058,'209.58.178.49',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1485269059,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1485269060,'209.58.178.49',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1485269061,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1485269062,'209.58.178.49',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1485269063,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1485269063,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1485269064,'209.58.178.49',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1485269066,'209.58.178.49',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1485269067,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1485269068,'209.58.178.49',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1485269068,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1485269069,'209.58.178.49',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1485269070,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1485269071,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1485269071,'209.58.178.49',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1485269074,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1485269074,'209.58.178.49',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1485269076,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1485269076,'209.58.178.49',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1485269077,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1485269079,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1485269079,'209.58.178.49',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1485269080,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1485269081,'209.58.178.49',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1485269083,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1485269083,'209.58.178.49',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1485269083,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1485269085,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1485269086,'209.58.178.49',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1485269086,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1485269087,'209.58.178.49',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1485269088,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1485269089,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1485269089,'209.58.178.49',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1485269090,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1485269091,'209.58.178.49',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1485269091,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1485269093,'209.58.178.49',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1485269093,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1485269095,'209.58.178.49',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1485269095,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1485269096,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1485269097,'209.58.178.49',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1485269098,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1485269098,'209.58.178.49',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1485269099,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1485269100,'209.58.178.49',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1485269102,'209.58.178.49',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1485269103,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1485269104,'209.58.178.49',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1485269106,'209.58.178.49',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1485269107,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1485269107,'209.58.178.49',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1485269108,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1485269109,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1485269110,'209.58.178.49',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1485269112,'209.58.178.49',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1485269112,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1485269114,'209.58.178.49',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1485269115,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1485269115,'209.58.178.49',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1485269117,'209.58.178.49',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1485269118,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1485269119,'209.58.178.49',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1485269121,'209.58.178.49',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1485269121,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1485269123,'209.58.178.49',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1485269123,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1485269124,'209.58.178.49',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1485269126,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1485269126,'209.58.178.49',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1485269128,'209.58.178.49',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1485269129,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1485269130,'209.58.178.49',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1485269132,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1485269132,'209.58.178.49',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1485269134,'209.58.178.49',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1485269134,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1485269135,'209.58.178.49',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1485269137,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1485269137,'209.58.178.49',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1485269139,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1485269139,'209.58.178.49',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1485269141,'209.58.178.49',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1485269141,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1485269142,'209.58.178.49',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1485269143,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1485269144,'209.58.178.49',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1485269146,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1485269146,'209.58.178.49',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1485269148,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1485269148,'209.58.178.49',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1485269150,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1485269150,'209.58.178.49',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1485269157,'209.58.178.49',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1485269158,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1485269161,'209.58.178.49',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1485269162,'209.58.178.49',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1485269163,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1485269164,'209.58.178.49',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1485269165,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1485269166,'209.58.178.49',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1485269168,'209.58.178.49',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1485269169,'209.58.178.49',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1485269170,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1485269171,'209.58.178.49',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1485269172,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1485269173,'209.58.178.49',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1485269174,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1485269175,'209.58.178.49',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1485269177,'209.58.178.49',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1485269178,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1485269178,'209.58.178.49',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1485269180,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1485269180,'209.58.178.49',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1485269182,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1485269183,'209.58.178.49',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1485269185,'209.58.178.49',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1485269186,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1485269186,'209.58.178.49',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1485269188,'209.58.178.49',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1485269189,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1485269190,'209.58.178.49',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1485269191,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1485269191,'209.58.178.49',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1485269193,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1485269194,'209.58.178.49',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1485269196,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1485269196,'209.58.178.49',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1485269198,'209.58.178.49',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1485269198,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1485269199,'209.58.178.49',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1485269201,'209.58.178.49',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1485269202,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1485269203,'209.58.178.49',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1485269205,'209.58.178.49',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1485269207,'209.58.178.49',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1485269209,'209.58.178.49',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1485269211,'209.58.178.49',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1485269211,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1485269213,'209.58.178.49',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1485269214,'209.58.178.49',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1485269216,'209.58.178.49',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1485269218,'209.58.178.49',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1485269219,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1485269220,'209.58.178.49',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1485269222,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1485269222,'209.58.178.49',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1485269224,'209.58.178.49',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1485269224,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1485269226,'209.58.178.49',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1485269227,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1485269228,'209.58.178.49',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1485269229,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1485269230,'209.58.178.49',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1485269232,'209.58.178.49',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1485269234,'209.58.178.49',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1485269234,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1485269236,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1485269236,'209.58.178.49',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1485269238,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1485269239,'209.58.178.49',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1485269240,'209.58.178.49',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1485269241,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1485269242,'209.58.178.49',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1485269243,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1485269244,'209.58.178.49',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1485269246,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1485269248,'209.58.178.49',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1485269248,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1485269250,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1485269251,'209.58.178.49',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1485269253,'209.58.178.49',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1485269253,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1485269255,'209.58.178.49',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1485269256,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1485269256,'209.58.178.49',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1485269260,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1485269263,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1485269271,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1485269275,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1485269277,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1485269277,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1485269280,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1485269282,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1485269283,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1485269285,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1485269285,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1485269289,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/flow.php'),(1485269291,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1485269291,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1485269294,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1485269297,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1485269297,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1485269299,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1485269302,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1485269304,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1485269307,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1485269310,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1485269312,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1485269316,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1485269318,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1485269320,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1485269322,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1485269325,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1485269328,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1485269332,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1485269337,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1485269339,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1485269343,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1485269345,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1485269348,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1485269351,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1485269354,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1485269357,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1485269365,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1485269368,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1485269370,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1485269376,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1485269380,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1485269384,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1485269386,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1485269389,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1485269392,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1485269395,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1485269408,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1485269413,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1485269415,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1485269422,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1485269425,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1485269428,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1485269430,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1485269432,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1485269435,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1485269438,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1485269440,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1485269442,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1485269445,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1485269447,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1485269449,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1485269451,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1485269454,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1485269457,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1485269461,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1485269470,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1485269473,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1485269476,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1485269478,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1485269481,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1485269484,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1485269489,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1485269492,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1485269494,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1485269496,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1485269498,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1485269501,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1485269504,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1485269507,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1485269510,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/search.php'),(1485269514,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1485269518,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1485269519,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1485269522,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1485269549,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1485269551,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1485269555,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1485269557,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1485269560,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1485269563,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1485269565,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1485269567,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1485269571,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1485269574,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1485269576,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1485269578,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1485269580,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1485269583,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1485269586,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1485269589,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1485269592,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1485269595,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1485269605,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1485269607,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1485269610,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1485269612,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1485269613,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1485269614,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1485269617,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1485269619,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1485269621,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1485269625,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1485269627,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1485269630,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1485269632,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1485269639,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/brand.php'),(1485269641,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1485269644,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1485269647,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1485269650,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1485269657,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1485269659,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1485269664,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1485269666,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1485269668,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1485269668,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1485269670,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1485269674,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1485269676,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1485269679,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1485269683,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1485269687,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1485269688,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1485269689,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1485269692,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1485269694,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1485269702,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1485269704,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1485269707,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1485269708,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1485269710,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1485269724,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1485269729,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1485269732,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1485269734,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1485269738,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1485269740,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1485269746,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1485269749,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1485269751,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1485269754,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1485269756,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1485269758,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1485269760,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1485269763,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1485269766,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1485269770,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1485269774,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1485269777,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1485269788,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1485269794,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1485269797,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1485269799,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1485269802,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1485269804,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1485269807,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1485269809,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1485269812,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1485269814,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1485269817,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1485269819,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1485269822,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1485269830,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1485269841,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1485269843,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1485269847,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1485269850,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1485269852,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1485269854,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1485269856,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1485269864,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1485269866,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1485269869,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1485269871,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1485269874,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1485269876,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1485269878,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1485269880,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1485269888,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1485269890,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1485269896,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1485269898,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1485269901,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1485269903,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1485269905,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1485269909,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1485269911,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1485269913,'88.198.16.12',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1485272097,'207.46.13.147',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1485272909,'207.46.13.147',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1485272927,'157.55.39.195',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1485273447,'157.55.39.10',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1485273449,'45.55.128.162',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1485273933,'157.55.39.195',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1485273944,'157.55.39.195',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1485274068,'66.249.71.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1485274096,'163.172.65.193',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1485274307,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1485274309,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1485274311,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1485274313,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1485274315,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1485274317,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1485274319,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1485274321,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1485274323,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1485274326,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1485274328,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1485274330,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1485274332,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1485274334,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1485274336,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1485274338,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1485274340,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1485274342,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1485274344,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1485274346,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1485274348,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1485274352,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1485274354,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1485274356,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1485274359,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1485274361,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1485274363,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1485274365,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1485274368,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1485274370,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1485274373,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1485274375,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1485274377,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1485274379,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1485274381,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1485274384,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1485274387,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1485274389,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1485274392,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1485274394,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1485274396,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1485274398,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1485274400,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1485274402,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1485274404,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1485274407,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1485274409,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1485274412,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1485274414,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1485274416,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1485274418,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1485274421,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1485274424,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1485274427,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1485274430,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1485274432,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1485274434,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1485274436,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1485274439,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1485274441,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1485274444,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1485274446,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/flow.php'),(1485274448,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1485274450,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1485274454,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1485274455,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1485274457,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1485274459,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1485274461,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1485274463,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1485274465,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1485274467,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1485274469,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1485274472,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1485274474,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1485274477,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1485274480,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1485274482,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1485274486,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1485274490,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1485274492,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1485274494,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1485274496,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1485274498,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1485274501,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1485274504,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1485274505,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1485274507,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1485274509,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1485274511,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1485274513,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1485274515,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1485274517,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1485274520,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1485274522,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1485274524,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1485274526,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1485274528,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1485274530,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1485274531,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1485274536,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1485274538,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1485274540,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1485274542,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1485274544,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1485274546,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1485274548,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1485274550,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1485274552,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1485274554,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1485274556,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1485274558,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1485274560,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1485274562,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1485274564,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1485274567,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1485274569,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1485274571,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1485274573,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1485274574,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1485274577,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1485274579,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1485274581,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1485274583,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1485274585,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1485274587,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1485274589,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1485274591,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1485274593,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1485274596,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/search.php'),(1485274599,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1485274602,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1485274603,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1485274605,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1485274607,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1485274610,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1485274612,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1485274614,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1485274616,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1485274618,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1485274620,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1485274622,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1485274624,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1485274626,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1485274629,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1485274631,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1485274633,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1485274635,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1485274637,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1485274639,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1485274641,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1485274643,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1485274645,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1485274647,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1485274650,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1485274652,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1485274654,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1485274657,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1485274658,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1485274661,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1485274663,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1485274665,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1485274667,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1485274669,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1485274671,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1485274675,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1485274677,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1485274679,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1485274681,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1485274683,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1485274686,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1485274688,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1485274690,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1485274692,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1485274694,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1485274696,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1485274698,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1485274700,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1485274703,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1485274705,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1485274707,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1485274709,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1485274711,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1485274713,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1485274715,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1485274717,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1485274719,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1485274721,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1485274723,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1485274725,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1485274727,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1485274729,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1485274730,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1485274733,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1485274735,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1485274737,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1485274739,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1485274742,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1485274744,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1485274746,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1485274748,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1485274750,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1485274752,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1485274754,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1485274756,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1485274758,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1485274760,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1485274762,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1485274764,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1485274766,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1485274768,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1485274770,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1485274772,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1485274774,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1485274776,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1485274777,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1485274779,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1485274781,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1485274783,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1485274786,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1485274788,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1485274789,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1485274792,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1485274793,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1485274795,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1485274797,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1485274799,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1485274801,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1485274803,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1485274805,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1485274807,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1485274809,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1485274811,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1485274813,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1485274814,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1485274816,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1485274819,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1485274821,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1485274823,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1485274825,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1485274827,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1485274829,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1485274831,'144.76.39.34',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1485275024,'163.172.65.48',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1485275138,'163.172.66.114',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1485275363,'42.236.99.242',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=27','','/category.php'),(1485275364,'42.236.99.2',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=4','','/brand.php'),(1485275364,'42.236.99.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=15&id=1','','/category.php'),(1485275364,'42.236.10.81',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=15','','/category.php'),(1485275365,'42.236.99.37',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=145','','/goods.php'),(1485275365,'180.153.236.101',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=8&id=33','','/category.php'),(1485275365,'180.153.236.157',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=4&id=6','','/category.php'),(1485275366,'42.236.10.111',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=21&img=41','','/gallery.php'),(1485275366,'42.236.10.85',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=171&img=317','','/gallery.php'),(1485275366,'42.236.10.81',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=12&id=1','','/category.php'),(1485275366,'42.236.99.79',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=1','','/goods.php'),(1485275366,'42.236.10.100',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=18&img=36','','/gallery.php'),(1485275366,'42.236.99.86',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=100','','/goods.php'),(1485275366,'180.153.236.101',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=7','','/category.php'),(1485275900,'157.55.39.209',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1485276513,'157.55.39.209',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1485278864,'66.249.71.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1485278979,'68.180.230.177',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1485279309,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1485279319,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1485279329,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1485279338,'157.55.39.10',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1485279339,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1485279349,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1485279359,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1485279370,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1485279380,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1485279390,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1485279400,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1485279411,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1485279426,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1485279436,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1485279446,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1485281932,'66.249.71.79',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1485283001,'68.180.230.177',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1485283661,'163.172.65.44',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1485283688,'207.46.13.147',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1485284518,'68.180.230.177',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1485285075,'68.180.230.177',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1485286124,'157.55.39.10',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1485286605,'68.180.230.177',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1485286752,'157.55.39.195',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1485287481,'66.249.71.154',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1485288102,'157.55.39.195',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1485288225,'163.172.66.164',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1485288372,'163.172.66.38',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1485288374,'157.55.39.195',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1485288382,'157.55.39.209',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1485293096,'163.172.66.164',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1485294057,'157.55.39.209',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1485294994,'157.55.39.209',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1485297507,'68.180.230.177',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1485297678,'157.55.39.10',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1485298484,'163.172.66.157',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1485301451,'157.55.39.195',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1485301456,'157.55.39.10',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1485301456,'157.55.39.10',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1485301861,'157.55.39.10',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1485302021,'163.172.65.52',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1485303539,'220.181.108.177',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1485304060,'163.172.65.109',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1485304633,'163.172.65.119',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1485304907,'163.172.66.158',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1485305539,'220.181.108.99',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1485305862,'68.180.230.177',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1485306468,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1485306489,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1485306731,'31.16.45.249',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1485306748,'31.16.45.249',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1485306761,'31.16.45.249',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1485306978,'138.197.93.178',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1485307539,'220.181.108.120',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1485309083,'163.172.66.92',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1485309548,'157.55.39.195',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1485309598,'157.55.39.79',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1485310949,'163.172.66.4',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1485311220,'163.172.65.42',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1485312117,'163.172.64.254',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1485313803,'163.172.64.242',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1485316295,'163.172.65.241',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1485317669,'68.180.230.177',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1485317911,'163.172.66.75',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1485318174,'163.172.66.166',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1485318239,'68.180.230.177',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1485318305,'157.55.39.195',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1485318305,'157.55.39.195',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1485318339,'157.55.39.79',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1485318391,'163.172.66.141',1,'Unknow browser','Unknown','','英国','','','','/index.php'),(1485319857,'42.156.136.31',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1485320276,'68.180.230.177',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1485320460,'163.172.65.46',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1485321029,'163.172.65.245',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1485322293,'157.55.39.195',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1485322776,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1485322786,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1485322796,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1485322806,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1485322816,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1485322826,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1485322836,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1485322846,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1485322857,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1485322871,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1485322881,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1485322893,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1485322903,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1485322913,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1485324036,'157.55.39.10',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1485325241,'163.172.65.214',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1485327793,'157.55.39.195',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1485330379,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1485330382,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1485330391,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1485330398,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1485330401,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1485330403,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1485330408,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1485330418,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1485330427,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1485330433,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1485330435,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1485330438,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1485330458,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1485330468,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1485330477,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1485330491,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1485330501,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1485330506,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1485330510,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1485330518,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1485330520,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1485330524,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1485330530,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1485330535,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1485330541,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1485330549,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1485330555,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1485330563,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1485330566,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1485330574,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1485330580,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1485330590,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1485330595,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1485330602,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1485330604,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1485330612,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1485330623,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1485330632,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1485330638,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1485330643,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1485330646,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1485330651,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1485330655,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1485330660,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1485330663,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1485330671,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1485330674,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1485330683,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1485330687,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1485330693,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1485330701,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1485330711,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1485330716,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1485330722,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1485330725,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1485330729,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1485330738,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1485330742,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1485330752,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1485330754,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1485330757,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1485330761,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1485330767,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1485330774,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1485330777,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1485330783,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1485330785,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1485330788,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1485330790,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1485330797,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1485330805,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1485330809,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1485330812,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1485330816,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1485330831,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1485330836,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1485330845,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1485330848,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1485330858,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1485330866,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1485330869,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1485330871,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1485330879,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1485330881,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1485330884,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1485330887,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1485330890,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1485330894,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1485330897,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1485330901,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1485330906,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1485330909,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1485330911,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1485330914,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1485330917,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1485330920,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1485330927,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1485330933,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1485330937,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1485330942,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1485330945,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1485330948,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1485330951,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1485330954,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1485330956,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1485330960,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1485330963,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1485330965,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1485330967,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1485330971,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1485330978,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1485330983,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1485330994,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1485330998,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1485331007,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1485331010,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1485331013,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1485331024,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1485331029,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1485331031,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1485331034,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1485331040,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1485331043,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1485331046,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1485331053,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1485331061,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1485331063,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1485331072,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1485331076,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1485331086,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1485331092,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1485331095,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1485331102,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1485331112,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1485331120,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1485331127,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1485331130,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1485331136,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1485331140,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1485331144,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1485331149,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1485331156,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1485331163,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1485331167,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1485331174,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1485331184,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1485331190,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1485331198,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1485331201,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1485331209,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1485331216,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1485331220,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1485331224,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1485331238,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1485331244,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1485331261,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1485331276,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1485331282,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1485331301,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1485331303,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1485331322,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1485331326,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1485331332,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1485331335,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1485331349,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1485331357,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1485331361,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1485331369,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1485331371,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1485331371,'163.172.65.214',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1485331376,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1485331380,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1485331383,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1485331385,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1485331390,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1485331395,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1485331397,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1485331402,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1485331405,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1485331410,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1485331416,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1485331418,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1485331428,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1485331431,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1485331434,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1485331438,'176.36.80.39',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1485332768,'68.180.230.177',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1485332769,'163.172.64.193',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1485333377,'157.55.39.195',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1485333893,'157.55.39.195',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1485335128,'163.172.65.241',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1485335977,'61.231.34.99',1,'Safari 601.1','Unknown','zh-tw','台湾省','https://www.google.com.tw','/','','/category.php'),(1485336121,'163.172.66.158',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1485336684,'163.172.65.145',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1485341249,'68.180.230.177',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1485343213,'157.55.39.79',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1485344415,'42.236.99.194',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=19&id=1','','/category.php'),(1485344415,'42.236.99.194',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=6','','/category.php'),(1485344415,'42.236.10.102',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=110&img=200','','/gallery.php'),(1485344415,'42.236.10.109',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=208&img=499','','/gallery.php'),(1485344415,'42.236.99.178',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/user.php?act=get_password','','/user.php'),(1485344415,'42.236.99.72',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=9','','/brand.php'),(1485344415,'42.236.99.44',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=12','','/brand.php'),(1485344415,'42.236.99.142',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=34&id=17','','/category.php'),(1485344415,'180.153.236.125',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=33&id=19','','/brand.php'),(1485344416,'42.236.99.79',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=13','','/category.php'),(1485344417,'42.236.10.115',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=13&id=29','','/brand.php'),(1485345947,'207.46.13.84',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1485346514,'163.172.66.176',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1485347662,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1485347683,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1485349093,'163.172.65.121',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1485350828,'68.180.230.177',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1485356207,'157.55.39.195',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1485356833,'157.55.39.10',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1485357432,'163.172.66.63',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1485361140,'68.180.230.177',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1485362544,'68.180.230.177',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1485363759,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1485363780,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1485363791,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1485363801,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1485363811,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1485363821,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1485363831,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1485363841,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1485363971,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1485363981,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1485363991,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1485364001,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1485364011,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1485364041,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1485367680,'42.236.10.111',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=27','','/brand.php'),(1485367680,'42.236.99.58',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=11&id=1','','/category.php'),(1485367680,'42.236.99.65',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=11&id=35','','/category.php'),(1485367681,'42.236.99.30',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=64&img=118','','/gallery.php'),(1485369535,'157.55.39.10',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1485369867,'163.172.66.120',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1485370622,'163.172.64.192',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1485370689,'220.181.108.173',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/user.php'),(1485372212,'157.55.39.10',1,'Safari 9537.53','Unknown','','美国','','','','/user.php'),(1485372642,'157.55.39.195',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1485372642,'157.55.39.195',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1485374015,'157.55.39.195',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1485374096,'157.55.39.10',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1485374520,'157.55.39.10',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1485374521,'157.55.39.10',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1485374521,'157.55.39.10',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1485374521,'157.55.39.10',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1485374522,'157.55.39.10',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1485374522,'157.55.39.10',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1485374523,'157.55.39.10',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1485374523,'157.55.39.10',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1485374524,'157.55.39.10',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1485374524,'157.55.39.10',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1485374525,'157.55.39.10',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1485374525,'157.55.39.10',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1485374525,'157.55.39.10',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1485374526,'157.55.39.10',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1485374526,'157.55.39.10',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1485374527,'157.55.39.10',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1485374527,'157.55.39.10',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1485374527,'157.55.39.10',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1485374528,'157.55.39.10',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1485374528,'157.55.39.10',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1485374529,'157.55.39.10',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1485374529,'157.55.39.10',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1485374530,'157.55.39.10',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1485374530,'157.55.39.10',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1485374531,'157.55.39.10',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1485374531,'157.55.39.10',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1485374532,'157.55.39.10',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1485374532,'157.55.39.10',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1485374532,'157.55.39.10',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1485374533,'157.55.39.10',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1485374549,'207.46.13.147',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1485374549,'207.46.13.147',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1485374550,'207.46.13.147',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1485374550,'207.46.13.147',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1485374551,'207.46.13.147',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1485374551,'207.46.13.147',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1485374552,'207.46.13.147',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1485374552,'207.46.13.147',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1485374552,'207.46.13.147',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1485374553,'207.46.13.147',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1485374553,'207.46.13.147',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1485374554,'207.46.13.147',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1485374555,'207.46.13.147',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1485374555,'207.46.13.147',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1485374555,'207.46.13.147',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1485374556,'207.46.13.147',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1485374556,'207.46.13.147',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1485374557,'207.46.13.147',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1485374557,'207.46.13.147',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1485374558,'207.46.13.147',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1485374558,'207.46.13.147',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1485374558,'207.46.13.147',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1485374559,'207.46.13.147',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1485374572,'157.55.39.10',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1485374577,'157.55.39.195',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1485374578,'157.55.39.195',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1485374578,'157.55.39.195',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1485374579,'157.55.39.195',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1485374579,'157.55.39.195',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1485374580,'157.55.39.195',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1485374580,'157.55.39.195',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1485374581,'157.55.39.195',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1485374581,'157.55.39.195',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1485374581,'157.55.39.195',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1485374582,'157.55.39.195',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1485374582,'157.55.39.195',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1485374583,'157.55.39.195',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1485374583,'157.55.39.195',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1485374584,'157.55.39.195',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1485374584,'157.55.39.195',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1485374585,'157.55.39.195',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1485374585,'157.55.39.195',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1485374586,'157.55.39.195',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1485374586,'157.55.39.195',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1485374587,'157.55.39.195',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1485374587,'157.55.39.195',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1485374588,'157.55.39.195',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1485374625,'207.46.13.84',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1485374625,'207.46.13.84',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1485374626,'207.46.13.84',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1485374627,'207.46.13.84',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1485374627,'207.46.13.84',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1485374628,'207.46.13.84',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1485374628,'207.46.13.84',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1485374628,'207.46.13.84',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1485374629,'207.46.13.84',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1485374629,'207.46.13.84',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1485374630,'207.46.13.84',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1485374630,'207.46.13.84',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1485374631,'207.46.13.84',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1485374631,'207.46.13.84',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1485374632,'207.46.13.84',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1485374632,'207.46.13.84',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1485374632,'207.46.13.84',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1485374633,'207.46.13.84',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1485374633,'207.46.13.84',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1485374634,'207.46.13.84',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1485374634,'207.46.13.84',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1485374635,'207.46.13.84',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1485374635,'207.46.13.84',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1485374636,'207.46.13.84',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1485374636,'207.46.13.84',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1485374636,'207.46.13.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1485374637,'207.46.13.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1485374637,'207.46.13.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1485374638,'207.46.13.84',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1485374638,'207.46.13.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1485374654,'207.46.13.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1485374655,'207.46.13.84',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1485374655,'207.46.13.84',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1485374655,'207.46.13.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1485374656,'207.46.13.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1485374656,'207.46.13.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1485374656,'207.46.13.84',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1485374657,'207.46.13.84',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1485374657,'207.46.13.84',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1485374658,'207.46.13.84',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1485374658,'207.46.13.84',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1485374659,'207.46.13.84',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1485374659,'207.46.13.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1485375567,'163.172.66.13',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1485375746,'163.172.66.112',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1485377246,'157.55.39.195',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1485377590,'157.55.39.195',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1485377640,'157.55.39.195',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1485377692,'207.46.13.84',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1485379199,'163.172.65.132',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1485380387,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1485380407,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1485380604,'207.46.13.147',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1485381055,'207.46.13.84',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1485381059,'207.46.13.147',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1485381295,'68.180.230.177',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1485381351,'207.46.13.84',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1485383104,'207.46.13.84',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1485383439,'68.180.230.177',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1485384379,'157.55.39.195',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1485385041,'207.46.13.84',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1485385616,'163.172.65.106',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1485385695,'151.80.31.153',1,'Unknow browser','Unknown','','欧洲','','','','/article.php'),(1485385845,'207.46.13.84',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1485385949,'157.55.39.195',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1485386024,'207.46.13.147',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1485386462,'157.55.39.10',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1485386619,'151.80.31.151',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1485387396,'115.164.179.241',1,'Safari 602.1','Unknown','en-us','IANA','https://www.google.com.my','/','','/index.php'),(1485389228,'157.55.39.10',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1485389768,'163.172.65.110',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1485390908,'207.46.13.147',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1485391160,'157.55.39.10',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1485391408,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1485392060,'157.55.39.195',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1485392078,'207.46.13.147',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1485392080,'207.46.13.147',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1485392653,'95.221.225.145',1,'Internet Explorer 8.0','Windows NT','en-US','IANA','http://chanshanger.com','/','','/index.php'),(1485394625,'163.172.64.233',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1485394952,'157.55.39.195',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1485395180,'207.46.13.84',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1485395769,'68.180.230.177',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1485396691,'163.172.65.207',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1485396864,'163.172.66.118',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1485398327,'68.180.230.177',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1485399711,'157.55.39.195',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1485400721,'68.180.230.177',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1485400875,'157.55.39.195',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1485403474,'163.172.64.251',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1485404319,'157.55.39.195',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1485404532,'207.46.13.84',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1485404533,'207.46.13.84',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1485405157,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1485405178,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1485405198,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1485405208,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1485405218,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1485405229,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1485405239,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1485405249,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1485405260,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1485405270,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1485405281,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1485405291,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1485405301,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1485405452,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1485406522,'68.180.230.177',1,'Unknow browser','Unknown','','ARIN','','','','/user.php'),(1485407118,'157.55.39.195',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1485407651,'207.46.13.84',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1485407822,'163.172.66.85',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1485408206,'163.172.66.168',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1485408355,'207.46.13.147',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1485409175,'163.172.65.219',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1485411294,'157.55.39.195',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1485411921,'163.172.65.250',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1485412722,'163.172.66.30',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1485413336,'107.178.194.78',1,'Internet Explorer 9.0','Windows NT','en-us,en','IANA','','','','/category.php'),(1485413336,'204.13.201.139',1,'Internet Explorer 8.0','Windows NT','','美国','','','','/category.php'),(1485413505,'85.93.218.204',1,'Internet Explorer 10.0','Windows NT','*,en','卢森堡','http://www.chanshanger.com.tw','/category.php?id=33','','/category.php'),(1485413782,'34.249.118.253',1,'FireFox 50.0','Windows NT','*,en','美国','http://www.chanshanger.com.tw','/category.php?id=33','','/category.php'),(1485413783,'193.90.12.90',1,'FireFox 50.0','Windows NT','*,en','挪威','http://www.chanshanger.com.tw','/category.php?id=33','','/category.php'),(1485413783,'193.171.202.150',1,'FireFox 50.0','Windows NT','*,en','奥地利','http://www.chanshanger.com.tw','/category.php?id=33','','/category.php'),(1485413783,'34.249.118.253',1,'FireFox 50.0','Windows NT','*,en','美国','https://www.chanshanger.com.tw','/category.php?id=33','','/category.php'),(1485413784,'193.90.12.90',1,'FireFox 50.0','Windows NT','*,en','挪威','https://www.chanshanger.com.tw','/category.php?id=33','','/category.php'),(1485413784,'193.171.202.150',1,'FireFox 50.0','Windows NT','*,en','奥地利','https://www.chanshanger.com.tw','/category.php?id=33','','/category.php'),(1485413807,'34.249.118.253',1,'Safari 7534.48.3','Unknown','*,en','美国','http://www.chanshanger.com.tw','/category.php?id=33','','/category.php'),(1485413833,'66.249.79.143',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1485414658,'157.55.39.195',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1485416004,'207.46.13.147',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1485416005,'207.46.13.147',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1485416047,'163.172.66.107',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1485416118,'157.55.39.195',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1485417055,'40.77.167.14',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1485418719,'157.55.39.43',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1485420966,'68.180.230.177',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1485421416,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1485421437,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1485422776,'163.172.65.40',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1485422874,'51.15.130.35',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1485422878,'51.15.130.35',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1485422888,'51.15.130.35',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1485422894,'51.15.130.35',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1485422901,'51.15.130.35',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1485422910,'51.15.130.35',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1485422916,'51.15.130.35',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1485422925,'51.15.130.35',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1485422933,'51.15.130.35',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1485422943,'51.15.130.35',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1485422949,'51.15.130.35',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1485422956,'68.180.228.220',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1485422958,'51.15.130.35',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1485422968,'51.15.130.35',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1485422984,'51.15.130.35',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1485422997,'51.15.130.35',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1485423005,'51.15.130.35',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1485424820,'157.55.39.10',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1485424861,'157.55.39.43',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1485425386,'163.172.66.179',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1485429123,'157.55.39.10',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1485429489,'157.55.39.43',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1485431490,'68.180.230.177',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1485432100,'163.172.66.25',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1485432482,'157.55.39.43',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1485432936,'117.78.13.57',1,'Safari 537.36','Windows NT','en','APNIC','','','','/category.php'),(1485433188,'157.55.39.43',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1485434795,'42.236.99.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=83&img=276','','/gallery.php'),(1485434795,'42.236.99.51',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=13&id=1','','/category.php'),(1485434796,'42.236.10.83',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=24&id=1','','/category.php'),(1485434796,'42.236.10.83',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=25','','/brand.php'),(1485434796,'42.236.10.84',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=2&page=1','','/article_cat.php'),(1485434796,'42.236.10.78',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=10','','/brand.php'),(1485434796,'42.236.99.23',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=22&id=1','','/category.php'),(1485434796,'42.236.99.142',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=11','','/category.php'),(1485434796,'42.236.99.23',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=33','','/category.php'),(1485434796,'42.236.99.79',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=171&img=317','','/gallery.php'),(1485434797,'42.236.99.242',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=27&id=1','','/category.php'),(1485434798,'42.236.99.51',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=12&id=1','','/category.php'),(1485434798,'42.236.99.242',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=64','','/goods.php'),(1485434798,'42.236.10.107',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=5','','/brand.php'),(1485434798,'42.236.99.178',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=21&img=41','','/gallery.php'),(1485434798,'42.236.99.16',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=16&img=33','','/gallery.php'),(1485434798,'42.236.10.73',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=15&id=1','','/category.php'),(1485434798,'42.236.10.102',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=13','','/category.php'),(1485434798,'42.236.99.166',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=26&id=1','','/category.php'),(1485434799,'42.236.99.65',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=63','','/goods.php'),(1485434799,'42.236.99.51',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=30','','/category.php'),(1485436108,'68.180.230.177',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1485436918,'40.77.167.0',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1485437772,'40.77.167.14',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1485438967,'68.180.230.177',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1485441703,'157.55.39.10',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1485442938,'157.55.39.10',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1485444583,'157.55.39.43',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1485445011,'40.77.167.14',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1485445125,'157.55.39.10',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1485445126,'157.55.39.10',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1485446184,'40.77.167.14',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1485447806,'157.55.39.43',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1485449621,'68.180.230.177',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1485449850,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1485449860,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1485449870,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1485449880,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1485449890,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1485449895,'123.125.71.48',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/article.php'),(1485449900,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1485449910,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1485449921,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1485449931,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1485449941,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1485449951,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1485449961,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1485449971,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1485449976,'91.121.83.118',1,'Safari 537.36','Windows NT','','欧洲','','','','/category.php'),(1485449982,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1485451877,'95.175.97.229',1,'FireFox 41.0','Windows NT','','IANA','http://www.google.com','/search?q=www.chanshanger.com.tw&ie=utf-8','www.chanshanger.com.tw','/category.php'),(1485451901,'95.175.97.229',1,'Safari 534.7','Windows XP','','IANA','http://www.google.com.my','/search?q=anything&ie=utf-8','anything','/category.php'),(1485451929,'66.249.71.81',1,'Safari 537.36','Linux','','美国','','','','/index.php'),(1485454173,'157.55.39.10',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1485455005,'157.55.39.43',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1485455545,'157.55.39.43',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1485457340,'104.238.248.15',1,'Internet Explorer 8.0','Windows NT','','IANA','','','','/index.php'),(1485462775,'42.236.99.44',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=28&id=1','','/category.php'),(1485462776,'42.236.99.142',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=59&img=110','','/gallery.php'),(1485462776,'42.236.99.2',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=37','','/category.php'),(1485462776,'42.236.10.102',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=21','','/goods.php'),(1485462776,'42.236.10.79',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=18','','/brand.php'),(1485462776,'42.236.99.142',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=108&img=196','','/gallery.php'),(1485462776,'42.236.99.9',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=119','','/goods.php'),(1485462777,'42.236.99.142',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=37','','/category.php'),(1485462777,'42.236.99.154',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=49','','/category.php'),(1485462777,'42.236.99.142',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=18&id=35','','/category.php'),(1485462777,'42.236.99.58',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=1','','/brand.php'),(1485462777,'42.236.99.194',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=164&img=303','','/gallery.php'),(1485462778,'42.236.99.154',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=15','','/brand.php'),(1485462778,'42.236.99.44',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=12','','/brand.php'),(1485462778,'42.236.99.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=96&img=174','','/gallery.php'),(1485462778,'42.236.10.111',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=13&id=30','','/brand.php'),(1485462778,'42.236.99.23',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=29','','/brand.php'),(1485462778,'42.236.99.30',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=9','','/brand.php'),(1485463217,'157.55.39.43',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1485463499,'68.180.230.177',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1485463551,'40.77.167.0',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1485464560,'68.180.230.177',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1485464651,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1485464671,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1485468148,'68.180.230.177',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1485470608,'42.120.160.24',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1485471048,'68.180.230.177',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1485474687,'207.46.13.35',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1485478695,'157.55.39.32',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1485479628,'40.77.167.19',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1485480324,'68.180.230.177',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1485482017,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1485482043,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1485482055,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1485482068,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1485482081,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1485482093,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1485482107,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1485482120,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1485482133,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1485482145,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1485482158,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1485482173,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1485482187,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1485482200,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1485485667,'68.180.230.177',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1485486736,'5.255.253.45',1,'Unknow browser','Unknown','ru, uk','IANA','','','','/snatch.php'),(1485487169,'68.180.228.220',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1485488032,'40.77.167.19',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1485488746,'157.55.39.32',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1485489543,'40.77.167.19',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1485490387,'223.136.10.143',1,'Safari 537.36','Linux','zh-TW,zh','IANA','android-app:','//com.google.android.googlequicksearchbox','','/category.php'),(1485492343,'121.226.30.89',1,'Unknow browser','Windows NT','','江苏省','','','','/user.php'),(1485492393,'121.226.30.89',1,'Unknow browser','Windows NT','','江苏省','','','','/category.php'),(1485492400,'121.226.30.89',1,'Unknow browser','Windows NT','','江苏省','','','','/user.php'),(1485492411,'121.226.30.89',1,'Unknow browser','Windows NT','','江苏省','','','','/article.php'),(1485492649,'207.46.13.134',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1485495459,'207.46.13.134',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1485495599,'40.77.167.19',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1485499730,'207.46.13.134',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1485505105,'207.46.13.134',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1485505849,'40.77.167.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1485506236,'68.180.228.170',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1485506954,'68.180.228.170',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1485509991,'68.180.228.170',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1485510529,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1485510550,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1485513237,'178.154.189.16',1,'Unknow browser','Unknown','ru, uk','[未知IP0801]','','','','/article.php'),(1485515916,'40.77.167.19',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1485517739,'178.154.189.16',1,'Unknow browser','Unknown','ru, uk','[未知IP0801]','','','','/goods.php'),(1485517824,'68.180.228.170',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1485520508,'157.55.39.32',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1485521274,'64.246.165.140',1,'FireFox 3.5.2','Windows XP','en-us,fr-be','美国','http://whois.domaintools.com','/chanshanger.com.tw','','/index.php'),(1485523236,'68.180.228.170',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1485523593,'40.77.167.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1485525081,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1485525102,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1485525112,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1485525122,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1485525132,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1485525142,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1485525152,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1485525163,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1485525173,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1485525183,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1485525195,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1485525209,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1485525219,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1485525229,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1485525601,'40.77.167.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1485526769,'40.77.167.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1485527170,'163.172.65.64',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1485527872,'68.180.228.170',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1485531125,'42.236.99.86',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=1&id=1','','/category.php'),(1485531125,'42.236.99.242',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=44','','/category.php'),(1485531125,'42.236.99.86',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=211&img=505','','/gallery.php'),(1485531125,'42.236.99.154',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=39','','/goods.php'),(1485531125,'42.236.10.112',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=28&id=11','','/category.php'),(1485531125,'42.236.99.65',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=69','','/goods.php'),(1485531125,'42.236.99.79',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=22&id=35','','/category.php'),(1485531126,'42.236.99.51',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=2','','/goods.php'),(1485531126,'180.153.236.51',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=156&img=472','','/gallery.php'),(1485531126,'180.153.236.59',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=19&id=1','','/category.php'),(1485531127,'42.236.99.242',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=3','','/article_cat.php'),(1485531127,'42.236.99.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=25','','/goods.php'),(1485531127,'42.236.99.30',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=166&img=389','','/gallery.php'),(1485531127,'42.236.10.78',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=114','','/goods.php'),(1485531128,'42.236.99.16',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=7&id=1','','/category.php'),(1485531128,'42.236.99.44',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/user.php?act=register','','/user.php'),(1485531128,'42.236.10.104',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=8&img=378','','/gallery.php'),(1485531128,'42.236.10.85',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=210&img=503','','/gallery.php'),(1485531128,'42.236.99.154',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=2','','/article.php'),(1485531128,'42.236.99.23',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=22&id=11','','/category.php'),(1485531128,'42.236.99.23',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=118&img=217','','/gallery.php'),(1485531128,'42.236.10.86',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=10','','/goods.php'),(1485531129,'42.236.99.166',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=1','','/category.php'),(1485531129,'42.236.10.108',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=10&id=5','','/brand.php'),(1485531129,'42.236.99.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=31','','/brand.php'),(1485531130,'42.236.99.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=9','','/category.php'),(1485531130,'42.236.99.130',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=115','','/goods.php'),(1485531130,'42.236.99.178',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=24','','/brand.php'),(1485531130,'42.236.10.104',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=18','','/brand.php'),(1485531130,'42.236.99.37',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=15&id=30','','/brand.php'),(1485531130,'42.236.10.73',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=8&id=9','','/category.php'),(1485531131,'42.236.99.194',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=61','','/goods.php'),(1485531131,'42.236.10.115',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=20','','/brand.php'),(1485531131,'42.236.99.242',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=5','','/brand.php'),(1485531131,'42.236.99.178',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=43','','/goods.php'),(1485531131,'42.236.10.84',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=11','','/brand.php'),(1485531131,'42.236.10.76',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=195&img=446','','/gallery.php'),(1485531132,'42.236.99.44',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=77&img=287','','/gallery.php'),(1485531133,'42.236.10.110',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=5','','/brand.php'),(1485531136,'42.236.10.78',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=11&id=1','','/category.php'),(1485531137,'42.236.10.86',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=5','','/brand.php'),(1485531296,'40.77.167.74',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1485536495,'163.172.64.245',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1485538718,'163.172.66.177',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1485538909,'66.249.71.154',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1485539829,'123.125.71.16',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1485539971,'207.46.13.134',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1485541663,'40.77.167.74',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1485543216,'163.172.66.121',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1485543538,'163.172.64.178',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1485544379,'40.77.167.19',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1485544383,'40.77.167.74',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1485544397,'218.91.184.6',1,'Unknow browser','Windows NT','','江苏省南通市','','','','/article.php'),(1485545335,'163.172.66.141',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1485547034,'163.172.66.101',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1485551010,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/flow.php'),(1485551030,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1485551770,'157.55.39.32',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1485551770,'157.55.39.32',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1485551771,'157.55.39.32',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1485551771,'157.55.39.32',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1485551771,'157.55.39.32',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1485551772,'157.55.39.32',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1485551772,'157.55.39.32',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1485551773,'157.55.39.32',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1485551773,'157.55.39.32',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1485551774,'157.55.39.32',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1485551774,'157.55.39.32',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1485551774,'157.55.39.32',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1485551775,'157.55.39.32',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1485551775,'157.55.39.32',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1485551776,'157.55.39.32',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1485551776,'157.55.39.32',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1485551777,'157.55.39.32',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1485551777,'157.55.39.32',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1485551777,'157.55.39.32',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1485551778,'157.55.39.32',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1485551778,'157.55.39.32',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1485551779,'157.55.39.32',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1485551779,'157.55.39.32',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1485551796,'40.77.167.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1485551796,'40.77.167.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1485551797,'40.77.167.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1485551797,'40.77.167.19',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1485551798,'40.77.167.19',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1485551798,'40.77.167.19',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1485551799,'40.77.167.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1485551799,'40.77.167.19',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1485551800,'40.77.167.19',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1485551800,'40.77.167.19',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1485551801,'40.77.167.19',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1485551801,'40.77.167.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1485551802,'40.77.167.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1485551802,'40.77.167.19',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1485551803,'40.77.167.19',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1485551803,'40.77.167.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1485551804,'40.77.167.19',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1485551804,'40.77.167.19',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1485551804,'40.77.167.19',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1485551805,'40.77.167.19',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1485551805,'40.77.167.19',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1485551806,'40.77.167.19',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1485551806,'40.77.167.19',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1485551807,'40.77.167.19',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1485551807,'40.77.167.19',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1485551808,'40.77.167.19',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1485551808,'40.77.167.19',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1485551809,'40.77.167.19',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1485551809,'40.77.167.19',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1485551810,'40.77.167.19',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1485551822,'207.46.13.134',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1485551822,'207.46.13.134',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1485551823,'207.46.13.134',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1485551823,'207.46.13.134',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1485551823,'207.46.13.134',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1485551824,'207.46.13.134',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1485551824,'207.46.13.134',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1485551825,'207.46.13.134',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1485551825,'207.46.13.134',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1485551825,'207.46.13.134',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1485551826,'207.46.13.134',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1485551826,'207.46.13.134',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1485551827,'207.46.13.134',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1485551827,'207.46.13.134',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1485551828,'207.46.13.134',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1485551828,'207.46.13.134',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1485551829,'207.46.13.134',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1485551829,'207.46.13.134',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1485551830,'207.46.13.134',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1485551830,'207.46.13.134',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1485551831,'207.46.13.134',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1485551831,'207.46.13.134',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1485551832,'207.46.13.134',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1485551901,'40.77.167.19',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1485551902,'40.77.167.19',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1485551902,'40.77.167.19',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1485551903,'40.77.167.19',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1485551903,'40.77.167.19',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1485551904,'40.77.167.19',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1485551904,'40.77.167.19',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1485551905,'40.77.167.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1485551905,'40.77.167.19',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1485551906,'40.77.167.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1485551906,'40.77.167.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1485551907,'40.77.167.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1485551907,'40.77.167.19',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1485552485,'180.76.15.31',1,'Unknow browser','Unknown','en-US','[未知IP0801]','','','','/category.php'),(1485553462,'123.125.71.60',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/index.php'),(1485553843,'68.180.230.24',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1485556949,'157.55.39.32',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1485557727,'207.46.13.134',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1485559041,'40.77.167.74',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1485563809,'157.55.39.32',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1485564523,'207.46.13.134',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1485565486,'66.249.71.77',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1485566171,'207.46.13.134',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1485566549,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1485566559,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1485566569,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1485566579,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1485566589,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1485566599,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1485566610,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1485566620,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1485566630,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1485566640,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1485566650,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1485566660,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1485566670,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1485566681,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1485568386,'39.10.107.74',1,'Safari 537.36','Linux','zh-TW,en-US','IANA','http://www.google.com.tw','/','','/category.php'),(1485568638,'66.249.71.79',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1485570325,'207.46.13.134',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1485570926,'207.46.13.134',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1485572445,'66.249.71.153',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1485575963,'68.180.230.24',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1485576557,'1.160.243.10',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','https://www.google.com.tw','/','','/category.php'),(1485582951,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1485582954,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1485582957,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1485582960,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1485582963,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1485582965,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1485582966,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1485582969,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1485582971,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1485582973,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1485582975,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1485582977,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1485582980,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1485582982,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1485582984,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1485582986,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1485582988,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1485582990,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1485582992,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1485582994,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1485582997,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1485582999,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1485583002,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1485583004,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1485583006,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1485583008,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1485583010,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1485583012,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1485583015,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1485583017,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1485583020,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1485583022,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1485583025,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1485583027,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1485583029,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1485583031,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1485583033,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1485583035,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1485583037,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1485583039,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1485583041,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1485583043,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1485583046,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1485583048,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1485583051,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1485583053,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1485583056,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1485583058,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1485583060,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1485583062,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1485583064,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1485583066,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1485583072,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article_cat.php'),(1485583074,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1485583076,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1485583079,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1485583081,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1485583083,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1485583085,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1485583089,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1485583091,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1485583095,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1485583097,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1485583100,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1485583102,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1485583105,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1485583108,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1485583110,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1485583112,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1485583114,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1485583116,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1485583118,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1485583121,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1485583123,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1485583125,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1485583127,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1485583129,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1485583132,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1485583135,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1485583137,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1485583140,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1485583142,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1485583144,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1485583146,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1485583148,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1485583151,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1485583153,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1485583155,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1485583158,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1485583160,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1485583163,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1485583165,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1485583169,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1485583172,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1485583174,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1485583176,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1485583179,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1485583181,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1485583184,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1485583186,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1485583188,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1485583191,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1485583193,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1485583195,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1485583197,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1485583199,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1485583201,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1485583203,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1485583206,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1485583208,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1485583211,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1485583213,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1485583215,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1485583218,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1485583220,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1485583223,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1485583225,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1485583228,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1485583231,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1485583233,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1485583236,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1485583239,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1485583241,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1485583243,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1485583246,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1485583248,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1485583251,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1485583253,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1485583256,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1485583258,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1485583261,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1485583263,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1485583265,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1485583267,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1485583270,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1485583272,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1485583274,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1485583276,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1485583279,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1485583281,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1485583283,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1485583286,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1485583288,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1485583290,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1485583292,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1485583294,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1485583297,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1485583299,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1485583302,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1485583305,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1485583308,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1485583311,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1485583313,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1485583315,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1485583319,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1485583322,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1485583324,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1485583327,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1485583329,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1485583332,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1485583335,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1485583340,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1485583342,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1485583344,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1485583347,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1485583350,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1485583353,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1485583355,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1485583357,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1485583361,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1485583363,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1485583365,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1485583367,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1485583370,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1485583372,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1485583375,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1485583378,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1485583380,'40.77.167.74',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1485583380,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1485583383,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1485583385,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1485583387,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1485583389,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1485583391,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1485583394,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1485583397,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1485583399,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1485583401,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1485583404,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1485583407,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1485583409,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1485583411,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1485583413,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1485583416,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1485583418,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1485583420,'173.208.157.186',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1485583759,'40.77.167.74',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1485584016,'66.249.71.77',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1485584425,'207.46.13.134',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1485587941,'68.180.230.24',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1485588670,'207.46.13.70',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1485589114,'207.46.13.70',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1485589481,'163.172.68.128',1,'Unknow browser','Unknown','en','英国','','','','/article.php'),(1485589484,'163.172.68.128',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1485589487,'163.172.68.128',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1485589491,'163.172.68.128',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1485589495,'163.172.68.128',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1485589497,'163.172.68.128',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1485589500,'163.172.68.128',1,'Unknow browser','Unknown','en','英国','','','','/flow.php'),(1485589502,'163.172.68.128',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1485589770,'157.55.39.32',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1485590904,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1485590907,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1485590912,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1485590914,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1485590917,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1485590921,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1485590925,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1485590928,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1485590931,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1485590935,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1485590938,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1485590942,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1485590945,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1485590947,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1485590950,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1485590953,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1485590955,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1485590958,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1485590961,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1485590964,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1485590967,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1485590970,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1485590973,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1485590976,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1485590980,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1485590983,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1485590987,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1485590989,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1485590992,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1485590996,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1485590999,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1485591003,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1485591006,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1485591010,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1485591015,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1485591018,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1485591021,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1485591024,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1485591027,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1485591030,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1485591034,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1485591038,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1485591041,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1485591045,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1485591048,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1485591051,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1485591054,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1485591057,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1485591062,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1485591065,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1485591068,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1485591071,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1485591074,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1485591078,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1485591081,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1485591084,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1485591087,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1485591091,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1485591095,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1485591098,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1485591102,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1485591104,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1485591108,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1485591111,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1485591115,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1485591122,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1485591129,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1485591131,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1485591135,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1485591138,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1485591142,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1485591146,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1485591149,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1485591152,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1485591155,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1485591158,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1485591161,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1485591164,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1485591168,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1485591171,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1485591174,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1485591177,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1485591180,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1485591184,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1485591188,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1485591191,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1485591195,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1485591198,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1485591203,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1485591206,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1485591209,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1485591212,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1485591216,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1485591218,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1485591222,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1485591225,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1485591228,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1485591231,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1485591235,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1485591237,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1485591240,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1485591242,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1485591245,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1485591248,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1485591251,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1485591253,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1485591257,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1485591260,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1485591264,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1485591266,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1485591270,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1485591273,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1485591276,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1485591279,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1485591283,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1485591289,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1485591291,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1485591294,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1485591296,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1485591299,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1485591304,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1485591306,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1485591310,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1485591313,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1485591315,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1485591319,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1485591322,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1485591325,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1485591328,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1485591330,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1485591334,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1485591337,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1485591340,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1485591343,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1485591347,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1485591349,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1485591353,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1485591356,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1485591359,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1485591362,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1485591366,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1485591368,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1485591371,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1485591374,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1485591378,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1485591381,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1485591384,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1485591387,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1485591390,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1485591393,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1485591396,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1485591400,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1485591403,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1485591407,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1485591410,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1485591414,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1485591417,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1485591422,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1485591425,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1485591429,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1485591431,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1485591435,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1485591439,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1485591441,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1485591444,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1485591447,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1485591452,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1485591454,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1485591457,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1485591460,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1485591463,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1485591466,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1485591469,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1485591473,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1485591477,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1485591479,'46.4.120.3',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1485591548,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1485591568,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1485593766,'207.46.13.70',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1485595988,'157.55.39.243',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1485598851,'207.46.13.161',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1485599751,'40.77.167.74',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1485600052,'42.236.99.65',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=11&id=8','','/category.php'),(1485600052,'42.236.99.2',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=190','','/goods.php'),(1485600052,'42.236.99.51',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=15','','/brand.php'),(1485600052,'42.236.10.76',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=138&img=239','','/gallery.php'),(1485600052,'42.236.99.154',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=27&id=1','','/category.php'),(1485600052,'42.236.10.109',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=78&img=277','','/gallery.php'),(1485600052,'42.236.99.9',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=49&img=92','','/gallery.php'),(1485600053,'42.236.99.9',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=107&img=194','','/gallery.php'),(1485600053,'42.236.99.242',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=149&img=483','','/gallery.php'),(1485600053,'180.153.236.35',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=68&img=125','','/gallery.php'),(1485600053,'42.236.10.85',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=14&id=29','','/brand.php'),(1485600053,'42.236.99.58',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=15&id=1','','/category.php'),(1485600054,'42.236.99.16',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=1&id=33','','/category.php'),(1485600054,'42.236.99.79',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=26','','/category.php'),(1485600054,'42.236.10.81',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=18','','/brand.php'),(1485600054,'42.236.10.86',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=177&img=329','','/gallery.php'),(1485600055,'42.236.10.108',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=13&id=1','','/category.php'),(1485600055,'42.236.10.71',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=28&id=1','','/category.php'),(1485600055,'42.236.99.44',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=24&id=1','','/category.php'),(1485600055,'42.236.10.83',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=111','','/goods.php'),(1485600055,'42.236.99.58',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=22&id=1','','/category.php'),(1485600055,'42.236.10.71',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=96&img=174','','/gallery.php'),(1485600056,'42.236.99.51',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=26&id=1','','/category.php'),(1485600056,'42.236.99.86',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=13&img=27','','/gallery.php'),(1485601594,'40.77.167.74',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1485603528,'207.46.13.70',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1485603583,'157.55.39.243',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1485606921,'66.249.71.153',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1485606928,'157.55.39.243',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1485607206,'207.46.13.161',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1485608364,'40.77.167.74',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1485609147,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1485609157,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1485609167,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1485609179,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1485609190,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1485609201,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1485609210,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1485609220,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1485609230,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1485609240,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1485609250,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1485609260,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1485609270,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1485609280,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1485610012,'207.46.13.161',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1485612675,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1485612689,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1485612697,'69.30.205.218',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1485612954,'68.180.230.24',1,'Unknow browser','Unknown','','ARIN','','','','/catalog.php'),(1485614547,'68.180.230.24',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1485616916,'157.55.39.243',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1485619728,'49.216.119.240',1,'Safari 602.1','Unknown','zh-tw','IANA','https://www.google.com.tw','/','','/category.php'),(1485620352,'207.46.13.105',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1485620643,'68.180.230.24',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1485624953,'157.55.39.243',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1485625043,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1485625063,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1485626359,'157.55.39.243',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1485628207,'42.156.139.24',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1485633328,'42.236.99.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=10&id=1','','/category.php'),(1485633328,'42.236.99.86',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=91','','/goods.php'),(1485633328,'42.236.99.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=129&img=230','','/gallery.php'),(1485633328,'42.236.99.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=207','','/goods.php'),(1485633328,'42.236.10.73',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=86&img=296','','/gallery.php'),(1485633328,'42.236.99.65',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=70&img=129','','/gallery.php'),(1485633328,'42.236.99.37',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=20','','/article.php'),(1485633329,'42.236.99.242',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=27','','/goods.php'),(1485633329,'42.236.10.86',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=9','','/goods.php'),(1485633329,'42.236.10.114',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=197&img=450','','/gallery.php'),(1485633330,'180.153.236.181',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=1','','/category.php'),(1485633330,'42.236.10.79',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=35','','/category.php'),(1485633330,'42.236.10.105',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=12&id=37','','/category.php'),(1485633330,'42.236.99.86',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=40&img=75','','/gallery.php'),(1485633330,'42.236.99.2',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=37','','/category.php'),(1485634259,'157.55.39.243',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1485635426,'157.55.39.243',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1485636799,'157.55.39.21',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1485637853,'68.180.230.24',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1485638510,'188.165.200.217',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1485640487,'68.180.228.181',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1485643683,'68.180.228.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1485643755,'40.77.167.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1485643757,'68.180.228.181',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1485646128,'157.55.39.21',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1485647479,'157.55.39.243',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1485647708,'157.55.39.21',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1485647772,'40.77.167.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1485649456,'207.46.13.122',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1485649747,'157.55.39.243',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1485651675,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1485651686,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1485651696,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1485651705,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1485651715,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1485651725,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1485651735,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1485651745,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1485651755,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1485651766,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1485651776,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1485651784,'68.180.228.181',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1485651785,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1485651795,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1485651805,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1485653530,'123.125.71.105',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/article.php'),(1485659045,'157.55.39.243',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1485660767,'68.180.228.181',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1485661038,'68.180.228.181',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1485668158,'220.181.108.103',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/pick_out.php'),(1485668979,'68.180.228.181',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1485672188,'207.46.13.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1485678355,'207.46.13.122',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1485678486,'68.180.228.181',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1485680250,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1485680270,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article_cat.php'),(1485682628,'68.180.228.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1485684365,'66.249.71.77',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1485685065,'157.55.39.243',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1485685583,'42.236.99.65',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=21&id=9','','/category.php'),(1485685583,'42.236.10.80',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=10&id=3','','/brand.php'),(1485685583,'42.236.10.102',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=4','','/category.php'),(1485685584,'42.236.10.114',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=3','','/brand.php'),(1485685584,'42.236.99.194',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/group_buy.php','','/group_buy.php'),(1485685584,'42.236.99.178',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=149&img=482','','/gallery.php'),(1485685584,'42.236.99.79',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=17&id=32','','/brand.php'),(1485685584,'42.236.99.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=8','','/brand.php'),(1485685585,'42.236.10.111',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=208&img=498','','/gallery.php'),(1485685585,'42.236.99.242',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=17&id=31','','/brand.php'),(1485685585,'42.236.99.130',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=5','','/brand.php'),(1485685585,'42.236.99.130',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=16','','/category.php'),(1485685788,'207.46.13.6',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1485687710,'46.4.116.197',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1485687713,'46.4.116.197',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1485687716,'46.4.116.197',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1485687718,'46.4.116.197',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1485687723,'46.4.116.197',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1485687725,'46.4.116.197',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1485687729,'46.4.116.197',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1485687731,'46.4.116.197',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1485687733,'46.4.116.197',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1485687738,'46.4.116.197',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1485687743,'46.4.116.197',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1485687745,'46.4.116.197',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1485687749,'46.4.116.197',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1485687752,'46.4.116.197',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1485687757,'46.4.116.197',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1485687761,'46.4.116.197',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1485687764,'46.4.116.197',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1485687766,'46.4.116.197',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1485687769,'46.4.116.197',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1485687773,'46.4.116.197',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1485687775,'46.4.116.197',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1485687779,'46.4.116.197',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1485687781,'46.4.116.197',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1485687784,'46.4.116.197',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1485687786,'46.4.116.197',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1485687789,'46.4.116.197',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1485687791,'46.4.116.197',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1485687793,'46.4.116.197',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1485687796,'46.4.116.197',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1485687798,'46.4.116.197',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1485687801,'46.4.116.197',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1485687804,'46.4.116.197',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1485687807,'46.4.116.197',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1485687810,'46.4.116.197',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1485687813,'46.4.116.197',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1485687815,'46.4.116.197',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1485687817,'46.4.116.197',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1485687820,'46.4.116.197',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1485687823,'46.4.116.197',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1485687825,'46.4.116.197',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1485687829,'46.4.116.197',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1485687831,'46.4.116.197',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1485687835,'46.4.116.197',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1485687840,'46.4.116.197',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1485687842,'46.4.116.197',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1485687845,'46.4.116.197',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1485687848,'46.4.116.197',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1485687851,'46.4.116.197',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1485687854,'46.4.116.197',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1485687858,'46.4.116.197',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1485687862,'46.4.116.197',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1485687864,'46.4.116.197',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1485687867,'46.4.116.197',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1485687869,'46.4.116.197',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1485687871,'46.4.116.197',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1485687874,'46.4.116.197',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1485687876,'46.4.116.197',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1485687879,'46.4.116.197',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1485687882,'46.4.116.197',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1485687885,'46.4.116.197',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1485687888,'46.4.116.197',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1485687891,'46.4.116.197',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1485687898,'46.4.116.197',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1485687902,'46.4.116.197',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1485687905,'46.4.116.197',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1485687910,'46.4.116.197',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1485687913,'46.4.116.197',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1485687916,'46.4.116.197',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1485687918,'46.4.116.197',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1485687922,'46.4.116.197',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1485687924,'46.4.116.197',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1485687928,'46.4.116.197',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1485687930,'46.4.116.197',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1485687932,'46.4.116.197',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1485687936,'46.4.116.197',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1485687939,'46.4.116.197',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1485687941,'46.4.116.197',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1485687944,'46.4.116.197',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1485687947,'46.4.116.197',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1485687949,'46.4.116.197',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1485687951,'46.4.116.197',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1485687955,'46.4.116.197',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1485687958,'46.4.116.197',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1485687960,'46.4.116.197',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1485687962,'46.4.116.197',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1485687965,'46.4.116.197',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1485689000,'157.55.39.243',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1485692509,'66.249.71.77',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1485693599,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1485693610,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1485693620,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1485693631,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1485693642,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1485693653,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1485693665,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1485693677,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1485693689,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1485693701,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1485693713,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1485693725,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1485693737,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1485693748,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1485698517,'207.46.13.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1485699827,'163.172.66.29',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1485705340,'101.15.160.72',1,'Safari 602.1','Unknown','zh-tw','IANA','http://r.search.yahoo.com','/_ylt=A8tUwZX4D45YVH4A49dxOSY5;_ylu=X3oDMTByN3Z0YWlkBGNvbG8DdHcxBHBvcwM3BHZ0aWQDBHNlYwNzcg--/RV=2/RE=1485734008/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fgoods.php%3fid%3d166/RK=0/RS=O.xtGZE0hy9e','','/goods.php'),(1485705557,'157.55.39.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1485705558,'157.55.39.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1485705558,'157.55.39.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1485705558,'157.55.39.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1485705559,'157.55.39.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1485705559,'157.55.39.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1485705560,'157.55.39.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1485705560,'157.55.39.91',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1485705561,'157.55.39.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1485705561,'157.55.39.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1485705562,'157.55.39.91',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1485705562,'157.55.39.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1485705563,'157.55.39.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1485705563,'157.55.39.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1485705564,'157.55.39.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1485705564,'157.55.39.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1485705565,'157.55.39.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1485705565,'157.55.39.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1485705566,'157.55.39.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1485705566,'157.55.39.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1485705567,'157.55.39.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1485705567,'157.55.39.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1485705568,'157.55.39.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1485705568,'157.55.39.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1485705569,'157.55.39.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1485705569,'157.55.39.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1485705570,'157.55.39.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1485705570,'157.55.39.91',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1485705571,'157.55.39.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1485705571,'157.55.39.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1485705589,'157.55.39.243',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1485705589,'157.55.39.243',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1485705590,'157.55.39.243',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1485705590,'157.55.39.243',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1485705591,'157.55.39.243',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1485705591,'157.55.39.243',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1485705592,'157.55.39.243',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1485705592,'157.55.39.243',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1485705593,'157.55.39.243',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1485705593,'157.55.39.243',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1485705594,'157.55.39.243',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1485705594,'157.55.39.243',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1485705595,'157.55.39.243',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1485705595,'157.55.39.243',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1485705595,'157.55.39.243',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1485705596,'157.55.39.243',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1485705596,'157.55.39.243',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1485705597,'157.55.39.243',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1485705597,'157.55.39.243',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1485705598,'157.55.39.243',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1485705598,'157.55.39.243',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1485705599,'157.55.39.243',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1485705599,'157.55.39.243',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1485705599,'157.55.39.243',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1485705600,'157.55.39.243',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1485705600,'157.55.39.243',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1485705601,'157.55.39.243',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1485705602,'157.55.39.243',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1485705603,'157.55.39.243',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1485705604,'157.55.39.243',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1485705619,'207.46.13.6',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1485705619,'207.46.13.6',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1485705620,'207.46.13.6',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1485705620,'207.46.13.6',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1485705621,'207.46.13.6',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1485705621,'207.46.13.6',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1485705622,'207.46.13.6',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1485705622,'207.46.13.6',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1485705622,'207.46.13.6',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1485705623,'207.46.13.6',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1485705623,'207.46.13.6',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1485705624,'207.46.13.6',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1485705624,'207.46.13.6',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1485705625,'207.46.13.6',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1485705625,'207.46.13.6',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1485705626,'207.46.13.6',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1485705626,'207.46.13.6',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1485705627,'207.46.13.6',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1485705627,'207.46.13.6',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1485705628,'207.46.13.6',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1485705628,'207.46.13.6',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1485705629,'207.46.13.6',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1485705629,'207.46.13.6',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1485705630,'207.46.13.6',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1485705630,'207.46.13.6',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1485705631,'207.46.13.6',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1485705631,'207.46.13.6',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1485705632,'207.46.13.6',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1485705632,'207.46.13.6',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1485705633,'207.46.13.6',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1485705649,'207.46.13.6',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1485705649,'207.46.13.6',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1485705650,'207.46.13.6',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1485705650,'207.46.13.6',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1485705651,'207.46.13.6',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1485705651,'207.46.13.6',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1485705652,'207.46.13.6',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1485705652,'207.46.13.6',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1485705653,'207.46.13.6',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1485705653,'207.46.13.6',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1485705654,'207.46.13.6',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1485705654,'207.46.13.6',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1485705654,'207.46.13.6',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1485705655,'207.46.13.6',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1485705655,'207.46.13.6',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1485705664,'207.46.13.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1485705664,'207.46.13.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1485705665,'207.46.13.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1485705665,'207.46.13.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1485705666,'207.46.13.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1485705666,'207.46.13.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1485705667,'207.46.13.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1485705667,'207.46.13.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1485705668,'207.46.13.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1485705668,'207.46.13.122',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1485705669,'207.46.13.122',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1485705669,'207.46.13.122',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1485705669,'207.46.13.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1485705670,'207.46.13.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1485705670,'207.46.13.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1485705671,'207.46.13.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1485705671,'207.46.13.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1485705672,'207.46.13.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1485705672,'207.46.13.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1485705673,'207.46.13.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1485705673,'207.46.13.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1485705674,'207.46.13.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1485705674,'207.46.13.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1485705675,'207.46.13.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1485705675,'207.46.13.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1485705676,'207.46.13.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1485705676,'207.46.13.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1485705677,'207.46.13.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1485705677,'207.46.13.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1485705678,'207.46.13.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1485705697,'157.55.39.243',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1485705698,'157.55.39.243',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1485705698,'157.55.39.243',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1485705698,'157.55.39.243',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1485705700,'157.55.39.243',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1485705701,'157.55.39.243',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1485705702,'157.55.39.243',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1485705702,'157.55.39.243',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1485705703,'157.55.39.243',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1485705703,'157.55.39.243',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1485705703,'157.55.39.243',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1485705704,'157.55.39.243',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1485705704,'157.55.39.243',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1485705705,'157.55.39.243',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1485705705,'157.55.39.243',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1485705706,'157.55.39.243',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1485705716,'207.46.13.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1485705717,'207.46.13.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1485705717,'207.46.13.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1485705717,'207.46.13.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1485705718,'207.46.13.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1485705718,'207.46.13.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1485705719,'207.46.13.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1485705719,'207.46.13.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1485705720,'207.46.13.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1485705720,'207.46.13.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1485705720,'207.46.13.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1485706372,'45.32.130.173',1,'Safari 537.36','Windows NT','','美国','','','','/index.php'),(1485707319,'88.198.14.175',1,'Unknow browser','Unknown','en','RIPE','','','','/article.php'),(1485707324,'88.198.14.175',1,'Unknow browser','Unknown','en','RIPE','','','','/article_cat.php'),(1485707327,'88.198.14.175',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1485707331,'88.198.14.175',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1485707335,'88.198.14.175',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1485707339,'88.198.14.175',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1485707343,'88.198.14.175',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1485707346,'88.198.14.175',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1485707349,'88.198.14.175',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1485707354,'88.198.14.175',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1485707359,'88.198.14.175',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1485707362,'88.198.14.175',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1485707365,'88.198.14.175',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1485707368,'88.198.14.175',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1485707370,'88.198.14.175',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1485707375,'88.198.14.175',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1485707379,'88.198.14.175',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1485707383,'88.198.14.175',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1485707387,'88.198.14.175',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1485707392,'88.198.14.175',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1485707397,'88.198.14.175',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1485707399,'88.198.14.175',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1485707404,'88.198.14.175',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1485707407,'88.198.14.175',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1485707410,'88.198.14.175',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1485707414,'88.198.14.175',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1485707418,'88.198.14.175',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1485707421,'88.198.14.175',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1485707423,'88.198.14.175',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1485707429,'88.198.14.175',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1485707432,'88.198.14.175',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1485707441,'88.198.14.175',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1485707461,'88.198.14.175',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1485707476,'88.198.14.175',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1485707493,'88.198.14.175',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1485707499,'88.198.14.175',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1485707509,'88.198.14.175',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1485707512,'88.198.14.175',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1485707515,'88.198.14.175',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1485707519,'88.198.14.175',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1485707523,'88.198.14.175',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1485707526,'88.198.14.175',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1485707530,'88.198.14.175',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1485707538,'88.198.14.175',1,'Unknow browser','Unknown','en','RIPE','','','','/article.php'),(1485707541,'88.198.14.175',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1485707546,'88.198.14.175',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1485707552,'88.198.14.175',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1485708527,'163.172.66.133',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1485709021,'1.200.192.102',1,'Safari 602.1','Unknown','zh-tw','IANA','https://www.google.com.tw','/','','/category.php'),(1485709594,'163.172.65.106',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1485710287,'68.180.228.181',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1485711465,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1485711474,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1485712293,'163.172.66.129',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1485714149,'42.236.99.79',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=1','','/category.php'),(1485714150,'42.236.99.79',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=2&img=9','','/gallery.php'),(1485714150,'42.236.99.58',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=28','','/brand.php'),(1485714150,'42.236.99.58',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=198&img=454','','/gallery.php'),(1485714150,'42.236.99.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=36&img=66','','/gallery.php'),(1485714150,'42.236.99.16',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=7','','/category.php'),(1485714150,'42.236.99.242',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=165&img=304','','/gallery.php'),(1485714150,'42.236.99.2',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=1&id=1','','/category.php'),(1485714151,'42.236.99.242',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=11&id=1','','/category.php'),(1485714151,'180.153.236.109',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=7&id=1','','/category.php'),(1485714151,'180.153.236.133',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=152&img=254','','/gallery.php'),(1485714151,'42.236.99.142',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=19&id=1','','/category.php'),(1485714151,'42.236.99.44',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=22','','/brand.php'),(1485714152,'42.236.10.102',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=3','','/brand.php'),(1485715105,'163.172.66.175',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1485716833,'163.172.66.29',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1485716920,'163.172.65.57',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1485718427,'163.172.66.51',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1485718974,'157.55.39.91',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1485719166,'207.46.13.6',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1485719403,'157.55.39.243',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1485723380,'207.46.13.122',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1485727050,'207.46.13.122',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1485729225,'157.55.39.113',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1485729608,'68.180.228.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1485729847,'163.172.65.11',1,'Unknow browser','Unknown','','英国','','','','/user.php'),(1485731574,'157.55.39.91',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1485732105,'163.172.66.168',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1485732511,'163.172.66.35',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1485732913,'207.46.13.6',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1485734031,'68.180.228.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1485734507,'66.249.71.77',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1485734514,'207.46.13.122',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1485736753,'157.55.39.32',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1485737720,'68.180.228.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1485738099,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1485738119,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1485738139,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1485738160,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1485738170,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1485738181,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1485738191,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1485738202,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1485738212,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1485738266,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1485738279,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1485738291,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1485738302,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1485738313,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1485738968,'157.55.39.32',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1485741565,'157.55.39.32',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1485743028,'180.76.15.157',1,'FireFox 6.0.2','Windows XP','zh-cn,zh-tw','[未知IP0801]','','','','/index.php'),(1485743028,'180.76.15.20',1,'FireFox 6.0.2','Windows XP','zh-cn,zh-tw','[未知IP0801]','','','','/index.php'),(1485743076,'180.76.15.151',1,'Unknow browser','Unknown','en-US','[未知IP0801]','','','','/index.php'),(1485744807,'163.172.64.229',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1485745343,'163.172.64.243',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1485745639,'68.180.228.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1485746082,'40.77.167.62',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1485746738,'68.180.228.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1485749459,'207.46.13.242',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1485750683,'66.249.79.158',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1485751803,'93.180.64.220',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1485752678,'68.180.228.181',1,'Unknow browser','Unknown','','ARIN','','','','/tag_cloud.php'),(1485753932,'207.46.13.242',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1485754357,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1485755461,'207.46.13.242',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1485755967,'163.172.65.40',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1485756035,'163.172.65.60',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1485756423,'157.55.39.32',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1485756820,'39.12.13.53',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','https://www.google.com.tw','/','','/category.php'),(1485756837,'213.239.206.70',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1485756840,'213.239.206.70',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1485756843,'213.239.206.70',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1485756845,'213.239.206.70',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1485756847,'213.239.206.70',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1485756850,'213.239.206.70',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1485758642,'207.46.13.55',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1485758836,'163.172.65.69',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1485759850,'157.55.39.32',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1485760287,'163.172.64.246',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1485760551,'163.172.64.193',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1485760981,'163.172.66.175',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1485762200,'40.77.167.25',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1485762201,'40.77.167.25',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1485762201,'40.77.167.25',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1485762202,'40.77.167.25',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1485762202,'40.77.167.25',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1485762203,'40.77.167.25',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1485762203,'40.77.167.25',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1485762207,'207.46.13.55',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1485762208,'207.46.13.55',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1485762208,'207.46.13.55',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1485762212,'157.55.39.32',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1485762212,'157.55.39.32',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1485762213,'157.55.39.32',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1485762213,'157.55.39.32',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1485762247,'207.46.13.242',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1485762524,'68.180.228.181',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1485762975,'207.46.13.184',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1485764637,'163.172.66.118',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1485765405,'207.46.13.184',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1485767740,'163.172.66.126',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1485767752,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1485767772,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1485767782,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1485767793,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1485767803,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1485767816,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1485767826,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1485767836,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1485767846,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1485767856,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1485767866,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1485767876,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1485767886,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1485767896,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1485769224,'207.46.13.55',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1485769225,'207.46.13.55',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1485769636,'27.246.11.66',2,'Safari 537.36','Linux','zh-TW,en-US','IANA','http://www.google.com.tw','/','','/category.php'),(1485771322,'207.46.13.55',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1485772520,'42.236.99.65',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=27&id=1','','/category.php'),(1485772520,'42.236.99.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=2','','/category.php'),(1485772521,'42.236.10.73',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=13&id=1','','/category.php'),(1485772521,'42.236.99.178',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=117&img=215','','/gallery.php'),(1485772521,'42.236.10.107',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=22&id=1','','/category.php'),(1485772521,'42.236.10.77',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=1','','/category.php'),(1485772521,'42.236.99.2',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=8','','/brand.php'),(1485772522,'42.236.99.23',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=32&id=2','','/category.php'),(1485772522,'42.236.10.86',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=184&img=346','','/gallery.php'),(1485772522,'180.153.236.59',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=8','','/brand.php'),(1485772522,'42.236.99.23',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=17&id=1','','/category.php'),(1485772522,'42.236.99.154',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=211&img=504','','/gallery.php'),(1485772522,'42.236.99.30',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=35','','/category.php'),(1485772522,'42.236.10.110',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=169&img=312','','/gallery.php'),(1485772522,'42.236.10.71',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=124','','/goods.php'),(1485773290,'207.46.13.242',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1485773671,'207.46.13.55',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1485774258,'157.55.39.32',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1485775119,'163.172.66.162',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1485777505,'207.46.13.242',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1485778109,'40.77.167.25',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1485778610,'207.46.13.242',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1485780168,'68.180.228.181',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1485781670,'68.180.228.181',1,'Unknow browser','Unknown','','ARIN','','','','/index.php'),(1485782853,'68.180.228.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1485785037,'207.46.13.242',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1485785056,'104.238.248.15',1,'Internet Explorer 8.0','Windows NT','','IANA','','','','/index.php'),(1485785845,'68.180.228.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1485786840,'207.46.13.55',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1485786932,'223.140.17.34',1,'Safari 602.1','Unknown','zh-tw','IANA','http://r.search.yahoo.com','/_ylt=A8tUwZYMT49YFG0AtIBxOSY5;_ylu=X3oDMTBybTNvcjlkBGNvbG8DdHcxBHBvcwMyBHZ0aWQDBHNlYwNzcg--/RV=2/RE=1485815693/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d9%26brand%3d22/RK=0/R','','/category.php'),(1485789309,'207.46.13.55',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1485789327,'207.46.13.242',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1485790146,'207.46.13.242',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1485790530,'207.46.13.242',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1485790730,'207.46.13.55',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1485790968,'207.46.13.55',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1485790996,'40.77.167.25',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1485790997,'40.77.167.25',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1485792003,'66.249.71.81',1,'Safari 537.36','Linux','','美国','','','','/brand.php'),(1485793596,'207.46.13.55',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1485793649,'68.180.228.181',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1485796446,'157.55.39.32',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1485797415,'42.236.99.154',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=24&id=1','','/category.php'),(1485797416,'42.236.99.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=26&id=1','','/category.php'),(1485797416,'42.236.99.16',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=10&id=1','','/category.php'),(1485797416,'42.236.99.30',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=3','','/brand.php'),(1485797417,'180.153.236.133',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=3','','/brand.php'),(1485797417,'42.236.10.77',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=15&id=1','','/category.php'),(1485797417,'42.236.99.37',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=12&id=1','','/category.php'),(1485797417,'42.236.99.194',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=57','','/goods.php'),(1485797417,'42.236.99.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=7','','/category.php'),(1485797417,'42.236.99.30',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=9&id=1','','/category.php'),(1485797418,'42.236.99.16',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=28&id=1','','/category.php'),(1485797418,'42.236.99.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=29','','/category.php'),(1485797418,'42.236.99.9',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=21&id=1','','/category.php'),(1485797418,'42.236.99.242',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=12&id=29','','/brand.php'),(1485798347,'157.55.39.32',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1485801685,'207.46.13.55',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1485802318,'207.46.13.55',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1485803031,'157.55.39.32',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1485806838,'157.55.39.32',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1485810037,'66.249.79.99',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1485810058,'163.172.65.229',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1485810119,'163.172.64.248',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1485811738,'207.46.13.55',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1485812859,'163.172.64.232',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1485813237,'207.46.13.55',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1485813534,'207.46.13.242',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1485815153,'207.46.13.55',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1485816417,'123.125.71.14',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/article.php'),(1485818616,'207.46.13.242',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1485819163,'163.172.66.88',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1485821178,'157.55.39.254',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1485821315,'68.180.230.151',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1485821530,'207.46.13.55',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1485824570,'207.46.13.55',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1485826580,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1485826604,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1485826626,'163.172.65.24',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1485826628,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1485826641,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1485826653,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1485826667,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1485826681,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1485826693,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1485826705,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1485826719,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1485826731,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1485826743,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1485826755,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1485826767,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1485827365,'66.249.71.79',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1485828540,'163.172.65.37',1,'Unknow browser','Unknown','','英国','','','','/tag_cloud.php'),(1485828579,'68.180.230.151',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1485830156,'40.77.167.19',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1485830666,'68.180.230.151',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1485831536,'207.46.13.55',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1485834195,'163.172.65.61',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1485835829,'163.172.65.2',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1485841100,'207.46.13.182',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1485842936,'40.77.167.82',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1485843953,'68.180.230.151',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1485845194,'163.172.66.130',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1485846242,'27.246.11.66',3,'Safari 537.36','Linux','zh-TW,en-US','IANA','http://www.google.com.tw','/','','/category.php'),(1485848337,'163.172.66.182',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1485849724,'40.77.167.82',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1485850003,'207.46.13.55',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1485850520,'163.172.64.223',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1485853821,'223.141.230.84',1,'Safari 602.1','Unknown','zh-tw','IANA','https://www.google.com.tw','/','','/category.php'),(1485854805,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1485854815,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1485854825,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1485854835,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1485854845,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1485854855,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1485854865,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1485854875,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1485854885,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1485854895,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1485854905,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1485854915,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1485854925,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1485854935,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1485854945,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1485855750,'163.172.64.254',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1485855874,'207.46.13.55',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1485856111,'163.172.66.87',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1485857201,'66.249.71.153',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1485857682,'207.46.13.55',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1485858863,'42.236.99.142',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=15','','/category.php'),(1485858864,'42.236.10.107',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=16','','/goods.php'),(1485858864,'42.236.10.102',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=23&id=1','','/category.php'),(1485858864,'42.236.99.166',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/catalog.php','','/catalog.php'),(1485858864,'42.236.10.109',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=7&id=1','','/category.php'),(1485858864,'42.236.99.30',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=25','','/brand.php'),(1485858864,'42.236.10.78',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=142','','/goods.php'),(1485858865,'42.236.99.9',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=1','','/category.php'),(1485858865,'42.236.99.16',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=9','','/category.php'),(1485858865,'42.236.99.242',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=27&id=37','','/category.php'),(1485858865,'42.236.99.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=11&id=1','','/category.php'),(1485858865,'42.236.10.79',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=37','','/category.php'),(1485858865,'42.236.99.9',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=1&id=1','','/category.php'),(1485858865,'42.236.99.154',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=1','','/brand.php'),(1485861409,'157.55.39.32',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1485861418,'207.46.13.182',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1485861493,'157.55.39.32',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1485862891,'68.180.230.151',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1485863394,'66.249.79.99',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1485864181,'40.77.167.82',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1485864278,'157.55.39.32',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1485865523,'207.46.13.182',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1485866138,'157.55.39.32',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1485866882,'68.180.230.151',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1485867426,'68.180.230.151',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1485868681,'157.55.39.32',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1485868681,'157.55.39.32',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1485872025,'66.249.71.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1485872771,'180.217.234.63',1,'Safari 537.36','Linux','zh-TW,zh','[未知IP0801]','https://www.google.com.tw','/','','/category.php'),(1485880664,'68.180.230.151',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1485880892,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1485881479,'157.55.39.125',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1485882976,'220.181.108.105',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1485884375,'178.89.178.109',1,'Safari 535.19','Linux','ru-RU,ru','[未知IP0801]','http://chanshanger.com','/','','/index.php'),(1485884850,'42.236.99.72',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=7&id=8','','/category.php'),(1485884851,'42.236.99.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=87&img=159','','/gallery.php'),(1485884851,'42.236.99.58',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=19&id=1','','/category.php'),(1485884851,'42.236.99.9',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1485884851,'42.236.99.79',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=33&id=2','','/category.php'),(1485884851,'42.236.99.130',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=26&img=50','','/gallery.php'),(1485884851,'42.236.99.86',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=31','','/article.php'),(1485884949,'42.236.99.154',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=78&img=278','','/gallery.php'),(1485885040,'42.236.10.114',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=54&img=272','','/gallery.php'),(1485890018,'68.180.230.151',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1485892315,'157.55.39.125',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1485894567,'157.55.39.125',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1485895043,'68.180.230.151',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1485896937,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1485896947,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1485896957,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1485896967,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1485896977,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1485896987,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1485896997,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1485897007,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1485897017,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1485897027,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1485897037,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1485897047,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1485897058,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1485897068,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1485897087,'157.55.39.125',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1485897098,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/group_buy.php'),(1485898508,'157.55.39.44',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1485900653,'157.55.39.32',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1485903730,'66.249.71.77',1,'Unknow browser','Unknown','en-US','美国','http://www.chanshanger.com','/','','/index.php'),(1485903730,'66.249.71.81',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1485903873,'68.180.230.151',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1485904003,'68.180.230.151',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1485905186,'68.180.230.151',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1485907588,'157.55.39.44',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1485909322,'68.180.230.151',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1485910828,'207.46.13.147',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1485911313,'207.46.13.147',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1485911314,'207.46.13.147',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1485912789,'157.55.39.44',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1485913794,'39.10.66.255',1,'Safari 537.36','Linux','zh-TW,zh','IANA','https://www.google.com.tw','/','','/category.php'),(1485914174,'157.55.39.44',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1485917754,'68.180.230.151',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1485917832,'207.46.13.6',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1485918712,'68.180.230.151',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1485919413,'207.46.13.135',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1485921447,'207.46.13.6',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1485921882,'207.46.13.6',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1485922475,'157.55.39.44',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1485923127,'68.180.230.151',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1485923211,'223.138.187.12',1,'Safari 602.1','Unknown','zh-tw','IANA','http://r.search.yahoo.com','/_ylt=A8tUwY.CY5FYtXAA98JxOSY5;_ylu=X3oDMTE0MTJkdm42BGNvbG8DdHcxBHBvcwMxBHZ0aWQDVUlUV01DMV8xBHNlYwNzcg--/RV=2/RE=1485952002/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fbrand.php%3fid%3d22/RK=0/RS=U','','/brand.php'),(1485923479,'207.46.13.6',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1485927191,'157.55.39.168',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1485929700,'157.55.39.168',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1485929700,'157.55.39.168',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1485929731,'157.55.39.168',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1485929735,'157.55.39.168',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1485929786,'157.55.39.168',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1485930827,'123.125.71.60',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/article.php'),(1485934231,'157.55.39.44',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1485934865,'36.236.105.239',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','https://tw.search.yahoo.com','/','','/goods.php'),(1485938118,'207.46.13.6',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1485938264,'157.55.39.44',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1485938549,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1485938569,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1485938579,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1485938597,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1485938606,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1485938616,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1485938626,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1485938636,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1485938646,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1485938657,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1485938667,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1485938677,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1485938687,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1485938697,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1485938707,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article_cat.php'),(1485938717,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article_cat.php'),(1485941081,'157.55.39.81',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1485942724,'157.55.39.26',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1485944171,'106.120.161.68',1,'Internet Explorer 7.0','Windows 2000','','IANA','','','','/category.php'),(1485944770,'40.77.167.94',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1485945023,'68.180.230.151',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1485945210,'68.180.230.151',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1485945590,'42.236.99.9',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1485945590,'42.236.99.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=12&id=1','','/category.php'),(1485945590,'42.236.99.166',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=28&id=1','','/category.php'),(1485945590,'42.236.99.154',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=1&id=11','','/category.php'),(1485945590,'42.236.99.86',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=62&img=114','','/gallery.php'),(1485945590,'42.236.99.79',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=3','','/brand.php'),(1485945590,'180.153.236.67',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=25','','/brand.php'),(1485945591,'180.153.236.189',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=30&id=12','','/category.php'),(1485945591,'42.236.99.51',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=126&img=227','','/gallery.php'),(1485945591,'42.236.10.115',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=12&id=7','','/category.php'),(1485945591,'42.236.10.76',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=152','','/goods.php'),(1485945592,'42.236.10.74',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=192&img=441','','/gallery.php'),(1485945592,'42.236.10.84',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=13&id=1','','/category.php'),(1485945592,'180.153.236.59',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=9&id=9','','/category.php'),(1485945593,'42.236.10.104',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=24&id=1','','/category.php'),(1485946458,'40.77.167.94',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1485946545,'157.55.39.81',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1485950294,'157.55.39.81',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1485950903,'68.180.230.151',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1485951113,'68.180.230.151',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1485951343,'157.55.39.81',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1485952066,'40.77.167.16',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1485953748,'40.77.167.94',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1485956596,'40.77.167.73',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1485957433,'157.55.39.215',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1485958694,'40.77.167.73',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1485958850,'40.77.167.73',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1485959550,'68.180.230.151',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1485961309,'68.180.230.151',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1485961330,'157.55.39.81',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1485961409,'40.77.167.73',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1485961817,'40.77.167.16',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1485961848,'157.55.39.81',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1485961915,'40.77.167.73',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1485962473,'40.77.167.73',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1485962923,'68.180.230.151',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1485963325,'40.77.167.94',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1485963732,'68.180.230.151',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1485964527,'40.77.167.73',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1485965321,'40.77.167.94',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1485967451,'157.55.39.143',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1485969539,'40.77.167.94',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1485969883,'157.55.39.143',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1485970465,'42.236.10.78',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=10&id=1','','/category.php'),(1485970465,'42.236.10.113',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=27&id=1','','/category.php'),(1485970466,'42.236.99.65',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=9&id=1','','/category.php'),(1485970466,'180.163.220.62',1,'Safari 537.36','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=6&id=1','','/category.php'),(1485970466,'42.236.99.58',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=22&id=1','','/category.php'),(1485970466,'42.236.99.194',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=21&id=1','','/category.php'),(1485970466,'180.163.220.61',1,'Safari 537.36','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=6&id=1','','/category.php'),(1485970466,'42.236.10.74',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=71&img=130','','/gallery.php'),(1485970467,'42.236.99.58',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=117&img=215','','/gallery.php'),(1485970467,'42.236.99.154',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=15&id=1','','/category.php'),(1485970467,'42.236.10.113',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=26&id=1','','/category.php'),(1485970468,'42.236.10.115',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=10&id=8','','/category.php'),(1485970468,'42.236.99.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=24&img=47','','/gallery.php'),(1485970479,'42.236.10.109',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=4&id=6','','/category.php'),(1485970564,'42.236.99.23',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=1','','/category.php'),(1485972744,'68.180.229.38',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1485973646,'157.55.39.143',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1485974860,'68.180.229.38',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1485975022,'157.55.39.66',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1485975268,'157.55.39.66',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1485976004,'27.247.163.110',1,'Safari 602.1','Unknown','zh-tw','IANA','http://r.search.yahoo.com','/_ylt=A8tUwYGxMZJYfBcAHm1xOSY5;_ylu=X3oDMTByYzhha3F2BGNvbG8DdHcxBHBvcwMxBHZ0aWQDBHNlYwNzcg--/RV=2/RE=1486004785/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d1%26brand%3d3/RK=0/RS','','/category.php'),(1485978792,'66.249.71.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1485978933,'40.77.167.87',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1485979697,'68.180.229.38',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1485980088,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1485980099,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1485980109,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1485980119,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1485980129,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1485980139,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1485980149,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1485980159,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1485980169,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1485980179,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1485980189,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1485980199,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1485980209,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1485980219,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1485980229,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1485980239,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1485980315,'157.55.39.143',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1485980320,'157.55.39.143',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1485981121,'68.180.229.38',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1485982758,'207.46.13.133',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1485987585,'207.46.13.133',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1485987766,'207.46.13.133',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1485988274,'66.249.71.77',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1485988852,'40.77.167.4',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1485989476,'207.46.13.133',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1485989740,'40.77.167.87',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1485990279,'93.180.64.220',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1485990564,'93.180.64.220',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1485990892,'93.180.64.220',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1485991045,'93.180.64.220',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1485991122,'93.180.64.220',1,'Unknow browser','Unknown','','IANA','','','','/search.php'),(1485991454,'93.180.64.220',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1485991482,'93.180.64.220',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1485991490,'93.180.64.220',1,'Unknow browser','Unknown','','IANA','','','','/pick_out.php'),(1485991683,'93.180.64.220',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1485991978,'93.180.64.220',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1485992213,'68.180.229.38',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1485994260,'163.172.64.199',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1485994772,'163.172.65.216',1,'Unknow browser','Unknown','','英国','','','','/index.php'),(1485995443,'163.172.65.107',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1485995572,'40.77.167.87',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1485995924,'157.55.39.204',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1485996518,'40.77.167.28',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1485997786,'207.46.13.133',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1485998937,'207.46.13.133',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1485999716,'207.46.13.133',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1485999867,'40.77.167.28',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1486000855,'40.77.167.4',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1486003467,'207.46.13.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1486003890,'163.172.66.11',1,'Unknow browser','Unknown','','英国','','','','/article.php'),(1486004841,'40.77.167.4',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486004880,'68.180.229.38',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1486004922,'40.77.167.87',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1486004923,'40.77.167.87',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1486005074,'207.46.13.133',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1486005416,'68.180.229.38',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1486005484,'163.172.66.143',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1486006332,'207.46.13.133',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1486006439,'163.172.66.145',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1486006632,'68.180.229.38',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1486007321,'163.172.65.24',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1486007601,'163.172.65.192',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1486007829,'157.55.39.122',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1486008348,'68.180.229.125',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1486009366,'40.77.167.28',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1486009926,'68.180.229.170',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1486010655,'68.180.229.170',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1486010688,'40.77.167.28',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1486010731,'68.180.229.170',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1486012958,'163.172.64.252',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1486013903,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1486013913,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1486013923,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1486013933,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1486013943,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1486013953,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1486013963,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1486013973,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1486013983,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1486013993,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1486014003,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1486014013,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1486014024,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1486014034,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1486014045,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1486014055,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1486016244,'163.172.65.190',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1486016798,'163.172.65.234',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1486017132,'68.180.229.170',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1486021264,'40.77.167.87',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1486023079,'163.172.66.132',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1486025817,'163.172.65.204',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1486026742,'163.172.66.21',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1486026920,'207.46.13.76',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1486027772,'68.180.229.170',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1486029080,'163.172.66.47',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1486029226,'207.46.13.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1486029417,'40.77.167.87',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1486029619,'163.172.64.193',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1486031190,'207.46.13.133',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1486031260,'163.172.66.7',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1486032067,'42.236.99.130',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=6&id=1','','/category.php'),(1486032067,'42.236.99.16',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=186&img=350','','/gallery.php'),(1486032067,'42.236.99.154',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=23&id=1','','/category.php'),(1486032067,'42.236.99.178',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=1','','/category.php'),(1486032068,'42.236.99.37',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=48','','/category.php'),(1486032068,'42.236.99.178',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=3','','/category.php'),(1486032068,'42.236.99.242',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=4&id=1','','/category.php'),(1486032068,'42.236.10.72',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=148&img=250','','/gallery.php'),(1486032068,'180.153.236.189',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=27','','/brand.php'),(1486032224,'68.180.229.170',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1486032317,'163.172.65.129',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1486032378,'163.172.66.135',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1486032475,'40.77.167.47',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1486033383,'40.77.167.47',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1486034916,'68.180.229.170',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1486036586,'163.172.65.39',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1486037707,'163.172.64.244',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1486038312,'68.180.229.170',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1486038433,'207.46.13.133',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1486038653,'163.172.65.25',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1486041716,'40.77.167.47',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1486042744,'207.46.13.133',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1486043226,'68.180.229.170',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1486043860,'68.180.229.170',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1486044801,'163.172.65.57',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1486049024,'163.172.66.139',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1486049734,'163.172.65.132',1,'Unknow browser','Unknown','','英国','','','','/article.php'),(1486050529,'68.180.229.170',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1486051365,'40.77.167.87',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1486052363,'207.46.13.133',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1486052363,'207.46.13.133',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1486053700,'163.172.66.121',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1486054832,'163.172.66.12',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1486056276,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1486056286,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1486056297,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1486056307,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1486056317,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1486056327,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1486056338,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1486056348,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1486056358,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1486056368,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1486056378,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1486056388,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1486056398,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1486056408,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1486056418,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1486057783,'42.236.10.84',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=11&id=1','','/category.php'),(1486057783,'42.236.10.102',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=192&img=442','','/gallery.php'),(1486057784,'42.236.99.142',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=29&img=56','','/gallery.php'),(1486057784,'42.236.99.166',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=1&id=7','','/category.php'),(1486057784,'42.236.99.2',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=1','','/article_cat.php'),(1486057784,'42.236.99.23',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=7&id=1','','/category.php'),(1486057785,'42.236.99.72',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=19&id=1','','/category.php'),(1486057785,'42.236.99.166',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=183&img=343','','/gallery.php'),(1486057785,'42.236.99.86',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/user.php','','/user.php'),(1486057786,'42.236.99.37',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=186','','/goods.php'),(1486057786,'42.236.99.65',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=45&img=84','','/gallery.php'),(1486057786,'180.153.236.133',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=35&img=386','','/gallery.php'),(1486057787,'180.153.236.59',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=21','','/category.php'),(1486057787,'180.153.236.11',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=205&img=493','','/gallery.php'),(1486057814,'42.236.10.78',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=18','','/goods.php'),(1486057894,'42.236.99.16',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=1&id=1','','/category.php'),(1486058743,'163.172.65.192',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1486058803,'163.172.66.42',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1486059053,'163.172.65.35',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1486060644,'68.180.229.170',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1486061399,'40.77.167.47',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1486061409,'40.77.167.47',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1486062088,'40.77.167.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486062477,'40.77.167.47',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1486062789,'163.172.65.16',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1486064368,'66.249.79.91',1,'Safari 537.36','Linux','','美国','','','','/index.php'),(1486065151,'40.77.167.47',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1486065611,'27.247.201.25',1,'Safari 537.36','Linux','zh-TW,zh','IANA','android-app:','//com.google.android.googlequicksearchbox','','/goods.php'),(1486067125,'40.77.167.47',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1486067705,'163.172.66.24',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1486068047,'163.172.66.135',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1486070347,'163.172.64.179',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1486070350,'40.77.167.87',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1486070429,'40.77.167.7',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486070445,'40.77.167.87',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1486070829,'163.172.66.104',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1486070924,'40.77.167.87',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1486072044,'40.77.167.7',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1486072603,'62.212.73.211',1,'Unknow browser','Unknown','en','荷兰','','','','/index.php'),(1486073256,'66.249.71.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1486075025,'68.180.229.170',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1486075175,'68.180.229.170',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1486075262,'68.180.229.170',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1486075621,'68.180.229.170',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1486076526,'40.77.167.87',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1486076867,'163.172.66.134',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1486076878,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1486076881,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486076882,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486076884,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486076886,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1486076888,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1486076890,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1486076892,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1486076894,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486076895,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1486076897,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1486076899,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486076900,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1486076902,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1486076904,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1486076906,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486076908,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1486077598,'157.55.39.118',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1486078940,'68.180.229.170',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1486079173,'157.55.39.118',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1486079571,'68.180.229.170',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1486080955,'163.172.65.128',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1486080976,'220.181.108.97',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1486081291,'40.77.167.7',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1486081297,'157.55.39.118',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1486081298,'157.55.39.118',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1486081514,'68.180.229.170',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1486082078,'40.77.167.87',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1486082594,'163.172.65.44',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1486082606,'40.77.167.87',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1486087597,'68.180.229.170',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1486088431,'40.77.167.47',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1486088432,'40.77.167.47',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1486088433,'40.77.167.47',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1486088498,'40.77.167.7',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1486089043,'163.172.64.247',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1486091154,'157.55.39.39',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1486091369,'68.180.229.170',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1486091722,'101.227.46.49',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=17&id=1','','/category.php'),(1486092863,'180.163.220.124',1,'Safari 537.36','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=6&id=1','','/category.php'),(1486093398,'163.172.65.25',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1486094408,'157.55.39.43',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1486095099,'157.55.39.20',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1486095908,'163.172.66.145',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1486097509,'163.172.65.220',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1486099135,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1486099146,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1486099156,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1486099166,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1486099177,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1486099187,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1486099197,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1486099207,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1486099217,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1486099227,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1486099237,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1486099248,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1486099258,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1486099268,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1486100151,'163.172.65.192',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1486101048,'68.180.229.170',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1486101554,'68.180.229.170',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1486102196,'157.55.39.20',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1486102414,'93.180.64.220',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1486102642,'93.180.64.220',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1486102740,'93.180.64.220',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1486103118,'93.180.64.220',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1486103269,'93.180.64.220',1,'Unknow browser','Unknown','','IANA','','','','/user.php'),(1486103280,'93.180.64.220',1,'Unknow browser','Unknown','','IANA','','','','/user.php'),(1486103358,'42.236.10.76',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=1','','/category.php'),(1486103358,'42.236.10.81',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=12&id=11','','/category.php'),(1486103358,'42.236.10.100',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=12&id=30','','/brand.php'),(1486103359,'42.236.99.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=14','','/category.php'),(1486103359,'42.236.99.142',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=27&id=1','','/category.php'),(1486103359,'42.236.99.9',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=28&id=1','','/category.php'),(1486103359,'42.236.99.142',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=71&img=130','','/gallery.php'),(1486103359,'42.236.10.103',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=15&id=1','','/category.php'),(1486103360,'42.236.10.108',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=22&id=1','','/category.php'),(1486103360,'180.153.236.43',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=82','','/goods.php'),(1486103360,'42.236.99.242',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=23','','/brand.php'),(1486103361,'42.236.99.194',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=24','','/goods.php'),(1486103361,'42.236.10.105',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=21&img=41','','/gallery.php'),(1486103361,'42.236.99.37',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=12&id=1','','/category.php'),(1486103361,'42.236.10.72',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=2','','/category.php'),(1486103361,'42.236.99.2',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=13&id=1','','/category.php'),(1486103361,'42.236.99.65',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=171&img=316','','/gallery.php'),(1486103362,'42.236.10.73',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=24&id=1','','/category.php'),(1486103362,'42.236.10.76',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=17','','/goods.php'),(1486103362,'42.236.99.16',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=94','','/goods.php'),(1486103362,'42.236.99.72',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=105&img=266','','/gallery.php'),(1486103362,'180.153.236.43',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=26&id=1','','/category.php'),(1486103431,'157.55.39.39',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1486103434,'93.180.64.220',1,'Unknow browser','Unknown','','IANA','','','','/snatch.php'),(1486103800,'157.55.39.246',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1486103938,'93.180.64.220',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1486104186,'157.55.39.39',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1486104377,'93.180.64.220',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1486104688,'40.77.167.76',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1486105113,'157.55.39.246',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1486105564,'40.77.167.74',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1486107286,'163.172.65.210',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1486107337,'157.55.39.43',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1486108558,'157.55.39.228',1,'Safari 9537.53','Unknown','','美国','','','','/user.php'),(1486109110,'157.55.39.228',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1486111177,'40.77.167.74',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1486111217,'66.249.71.81',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486111299,'157.55.39.246',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1486112009,'40.77.167.76',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1486112282,'157.55.39.228',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1486112484,'157.55.39.228',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486112554,'163.172.65.216',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1486112764,'163.172.65.48',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1486112794,'40.77.167.76',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1486114071,'66.249.71.81',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486114291,'163.172.64.182',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1486119362,'163.172.66.165',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1486121294,'163.172.65.117',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1486126927,'42.236.99.44',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=8&id=1','','/category.php'),(1486126927,'42.236.99.65',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=47','','/goods.php'),(1486126928,'42.236.10.104',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=35','','/goods.php'),(1486126928,'42.236.10.85',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=25','','/category.php'),(1486126928,'42.236.99.72',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=13&img=26','','/gallery.php'),(1486126928,'42.236.99.154',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=131','','/goods.php'),(1486126929,'42.236.99.166',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=128','','/goods.php'),(1486126929,'42.236.99.30',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=15&id=37','','/category.php'),(1486126929,'180.153.236.101',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=1','','/brand.php'),(1486126929,'42.236.99.58',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=11&img=375','','/gallery.php'),(1486126929,'42.236.10.103',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=10&id=1','','/category.php'),(1486126930,'42.236.10.79',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=21&id=1','','/category.php'),(1486126930,'180.153.236.101',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=9&id=1','','/category.php'),(1486126930,'42.236.99.37',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=171&img=317','','/gallery.php'),(1486126930,'42.236.10.75',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=67&img=387','','/gallery.php'),(1486128380,'163.172.66.176',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1486128497,'68.180.228.59',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1486129081,'40.77.167.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486129132,'68.180.228.59',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1486130999,'66.249.79.158',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1486131952,'68.180.228.59',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1486133494,'157.55.39.41',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1486136606,'157.55.39.41',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1486139627,'157.55.39.41',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1486139888,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1486139909,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1486139924,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1486139936,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1486139947,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1486139959,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1486139972,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1486139984,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1486139995,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1486140007,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1486140018,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1486140030,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1486140042,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1486140053,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1486140064,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1486141664,'125.230.79.116',1,'Safari 602.1','Unknown','zh-tw','台湾省','https://www.google.com.tw','/','','/category.php'),(1486142457,'220.181.108.140',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1486143523,'40.77.167.74',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1486143786,'40.77.167.76',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1486143788,'40.77.167.76',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1486146405,'157.55.39.182',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1486148018,'89.178.7.11',1,'Internet Explorer 8.0','Windows XP','en-US','俄罗斯','http://chanshanger.com','/','','/index.php'),(1486149238,'157.55.39.246',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1486152566,'40.77.167.74',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1486153028,'66.249.71.77',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486153127,'157.55.39.41',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1486154010,'40.77.167.7',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1486155866,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1486157392,'157.55.39.246',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1486158111,'40.77.167.74',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1486158257,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1486161371,'40.77.167.104',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1486161572,'157.55.39.41',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1486161765,'157.55.39.182',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1486162346,'157.55.39.41',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1486165401,'40.77.167.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1486165770,'66.249.71.153',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1486166133,'66.249.71.77',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486167479,'42.156.136.24',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/goods.php'),(1486167761,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1486168146,'157.55.39.41',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1486168168,'157.55.39.41',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1486169421,'157.55.39.41',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1486170408,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1486171360,'157.55.39.41',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1486171369,'157.55.39.182',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1486171370,'157.55.39.182',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1486171952,'40.77.167.104',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1486174266,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1486175953,'157.55.39.246',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1486176622,'66.249.71.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486177180,'40.77.167.104',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1486177696,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1486178343,'40.77.167.104',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1486178968,'157.55.39.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486180731,'188.165.200.217',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1486181366,'157.55.39.246',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1486182106,'66.249.79.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486183515,'223.136.53.67',2,'Safari 602.1','Unknown','zh-tw','IANA','','','','/index.php'),(1486184098,'27.242.32.79',1,'Safari 537.36','Linux','zh-TW,zh','IANA','https://www.google.com.tw','/','','/category.php'),(1486185366,'42.156.139.24',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/goods.php'),(1486187054,'220.181.108.108',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/article.php'),(1486187719,'117.78.13.58',1,'Unknow browser','Unknown','en-us,en-gb,en','APNIC','','','','/index.php'),(1486187765,'66.249.71.77',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1486189590,'66.249.71.154',1,'Safari 537.36','Linux','','美国','','','','/index.php'),(1486196704,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1486198731,'1.171.77.143',1,'Safari 537.36','Linux','zh-TW,en-US','IANA','http://www.google.com.tw','/','','/category.php'),(1486199543,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1486199564,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1486199584,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1486199605,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1486199615,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1486199625,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1486199635,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1486199646,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1486199656,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1486199666,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1486199676,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1486199686,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1486199696,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1486199706,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1486199737,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article_cat.php'),(1486200058,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1486200856,'27.242.195.100',1,'Safari 537.36','Linux','zh-TW,zh','IANA','http://r.search.yahoo.com','/_ylt=A8tUwZi9npVY6h0ANiZxOSY5;_ylu=X3oDMTE0ZDh1Y2Y1BGNvbG8DdHcxBHBvcwM1BHZ0aWQDVUlUV01DMV8xBHNlYwNzcg--/RV=2/RE=1486229310/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fgoods.php%3fid%3d181/RK=0/RS=','','/goods.php'),(1486201464,'157.55.39.41',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1486201911,'157.55.39.182',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1486203500,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1486204593,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1486208356,'157.55.39.41',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1486209816,'39.10.7.7',1,'Safari 602.1','Unknown','zh-tw','IANA','https://www.google.com.tw','/','','/category.php'),(1486210054,'178.255.215.94',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/user.php'),(1486212143,'93.180.64.220',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1486212185,'93.180.64.220',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1486212461,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1486212743,'93.180.64.220',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1486212936,'93.180.64.220',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1486212945,'93.180.64.220',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1486213395,'93.180.64.220',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1486213681,'93.180.64.220',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1486213913,'93.180.64.220',1,'Unknow browser','Unknown','','IANA','','','','/tag_cloud.php'),(1486214778,'93.180.64.220',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1486214879,'93.180.64.220',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1486215616,'157.55.39.246',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1486215620,'40.77.167.14',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1486216503,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1486218559,'157.55.39.41',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1486219828,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1486220029,'178.255.215.94',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article_cat.php'),(1486220533,'42.236.10.71',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/user.php?act=get_password','','/user.php'),(1486220533,'42.236.10.82',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=6&id=1','','/category.php'),(1486220534,'42.236.10.79',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=1','','/category.php'),(1486220534,'42.236.99.79',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=2','','/brand.php'),(1486220534,'42.236.99.154',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=23&id=1','','/category.php'),(1486220534,'42.236.10.108',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=2','','/article_cat.php'),(1486220534,'42.236.10.84',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=9','','/category.php'),(1486220534,'180.163.220.60',1,'Safari 537.36','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=6&id=1','','/category.php'),(1486220535,'180.153.236.117',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=11&id=22','','/brand.php'),(1486220535,'180.153.236.149',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=6','','/category.php'),(1486220535,'42.236.99.23',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=7&id=1','','/category.php'),(1486220535,'42.236.99.242',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=22','','/brand.php'),(1486220536,'42.236.99.79',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=7','','/brand.php'),(1486220536,'42.236.10.113',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=2&id=8','','/category.php'),(1486220536,'42.236.10.82',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=4&id=1','','/category.php'),(1486220537,'42.236.99.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=35','','/category.php'),(1486220537,'180.153.236.149',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=178&img=331','','/gallery.php'),(1486220537,'42.236.99.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=2','','/brand.php'),(1486220537,'180.153.236.173',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=16','','/category.php'),(1486220538,'42.236.10.71',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=11','','/brand.php'),(1486220538,'42.236.10.113',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=105&img=191','','/gallery.php'),(1486220538,'42.236.10.72',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=1&id=1','','/category.php'),(1486220538,'180.153.236.125',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=19&id=1','','/category.php'),(1486220539,'42.236.10.72',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=163&img=400','','/gallery.php'),(1486220539,'42.236.10.72',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=33&id=17','','/category.php'),(1486220539,'42.236.99.37',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=11&id=1','','/category.php'),(1486220539,'42.236.10.106',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=15&id=7','','/category.php'),(1486220544,'42.236.10.105',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=22','','/brand.php'),(1486221213,'163.172.65.24',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1486222505,'163.172.65.204',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1486224286,'66.249.71.79',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1486224301,'157.55.39.182',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1486224542,'163.172.66.29',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1486224877,'66.249.71.81',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1486225507,'220.181.108.174',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1486225796,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/catalog.php'),(1486225811,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article_cat.php'),(1486226081,'157.55.39.182',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1486227812,'104.238.248.15',1,'Internet Explorer 8.0','Windows NT','','IANA','','','','/index.php'),(1486228250,'163.172.66.74',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1486231853,'157.55.39.246',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1486232244,'223.139.4.40',1,'Safari 602.1','Unknown','zh-tw','IANA','http://r.search.yahoo.com','/_ylt=A8tUwYqjGpZYzmEAz6RxOSY5;_ylu=X3oDMTByYzhha3F2BGNvbG8DdHcxBHBvcwMxBHZ0aWQDBHNlYwNzcg--/RV=2/RE=1486261027/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d12/RK=0/RS=A8VFuRQxMy','','/category.php'),(1486233429,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1486233686,'40.77.167.14',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1486233719,'66.249.71.79',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1486234995,'40.77.167.14',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1486235281,'66.249.79.99',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486236595,'157.55.39.182',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1486237335,'40.77.167.14',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1486237799,'163.172.64.247',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1486238325,'220.181.108.97',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/gallery.php'),(1486238340,'40.77.167.14',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1486238363,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1486239948,'157.55.39.182',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1486241120,'66.249.71.81',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486241558,'157.55.39.182',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1486244130,'220.181.108.176',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1486245726,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1486248800,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1486249164,'157.55.39.41',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1486249826,'157.55.39.246',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1486250271,'123.125.71.54',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1486251758,'157.55.39.246',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1486252032,'40.77.167.14',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1486252270,'123.125.71.104',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1486252318,'40.77.167.14',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1486252802,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1486252827,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1486252854,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1486252881,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1486252896,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1486252914,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1486252931,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1486252947,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1486252962,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1486252976,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1486252990,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1486253004,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1486253018,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1486253032,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1486254271,'220.181.108.119',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1486254483,'157.55.39.41',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1486256270,'220.181.108.171',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1486256482,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1486257056,'40.77.167.14',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1486257067,'157.55.39.41',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1486257780,'66.249.71.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486258271,'220.181.108.151',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1486258493,'163.172.66.105',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1486260034,'157.55.39.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486260270,'123.125.71.83',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/gallery.php'),(1486262094,'157.55.39.41',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1486262271,'220.181.108.115',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1486264083,'157.55.39.41',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1486265386,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1486265557,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1486266683,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1486271629,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1486272333,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1486272390,'163.172.66.182',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1486273505,'163.172.65.188',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1486273595,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/pick_out.php'),(1486273767,'157.55.39.246',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1486274328,'123.125.71.109',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/article_cat.php'),(1486276326,'123.125.71.75',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/article_cat.php'),(1486276330,'157.55.39.41',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1486276434,'40.77.167.14',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1486277966,'157.55.39.41',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1486283263,'157.55.39.246',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1486283675,'163.172.66.65',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1486287149,'163.172.65.215',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1486287163,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1486288173,'40.77.167.14',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1486288328,'163.172.66.74',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1486288788,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1486289254,'163.172.66.69',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1486289815,'123.125.71.18',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1486290269,'163.172.66.14',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1486291616,'157.55.39.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1486291808,'220.181.108.167',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1486292381,'157.55.39.41',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1486292704,'157.55.39.246',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1486293808,'220.181.108.107',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1486294527,'157.55.39.246',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1486294764,'157.55.39.41',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1486295808,'220.181.108.184',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1486296958,'163.172.66.53',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1486297147,'157.55.39.41',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1486297738,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1486297760,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1486297770,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1486297780,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1486297790,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1486297802,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1486297808,'123.125.71.90',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1486297812,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1486297822,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1486297832,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1486297843,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1486297853,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1486297865,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1486297875,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1486297887,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1486297897,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1486297927,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1486299809,'220.181.108.178',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1486301024,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1486301433,'42.236.99.65',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=9&id=1','','/category.php'),(1486301433,'42.236.10.110',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=10&id=1','','/category.php'),(1486301434,'180.153.236.43',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=13&id=1','','/category.php'),(1486301434,'42.236.99.58',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/flow.php','','/flow.php'),(1486301434,'42.236.10.72',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=50','','/category.php'),(1486301434,'42.236.10.105',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=119&img=219','','/gallery.php'),(1486301434,'42.236.10.110',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=21&id=1','','/category.php'),(1486301434,'42.236.99.9',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=7','','/category.php'),(1486301435,'42.236.10.107',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=4','','/brand.php'),(1486301435,'42.236.10.107',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=15&id=1','','/category.php'),(1486301435,'42.236.10.74',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=27','','/category.php'),(1486301435,'42.236.10.107',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=199','','/goods.php'),(1486301435,'42.236.99.2',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=22','','/brand.php'),(1486301435,'180.153.236.101',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=199&img=452','','/gallery.php'),(1486301436,'42.236.99.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=144&img=246','','/gallery.php'),(1486301437,'42.236.99.79',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=13','','/brand.php'),(1486301437,'42.236.99.65',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=28&id=1','','/category.php'),(1486301437,'42.236.10.110',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=1&img=2','','/gallery.php'),(1486301437,'42.236.99.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=12&id=1','','/category.php'),(1486301437,'42.236.99.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=1','','/category.php'),(1486301437,'42.236.99.178',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=88&img=160','','/gallery.php'),(1486301438,'42.236.10.102',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=26&id=1','','/category.php'),(1486301438,'42.236.99.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=17','','/category.php'),(1486301438,'42.236.10.105',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=4','','/brand.php'),(1486301438,'42.236.99.9',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=8&id=1','','/category.php'),(1486301438,'42.236.99.30',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=96&img=174','','/gallery.php'),(1486301438,'42.236.10.71',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=24&id=1','','/category.php'),(1486301439,'42.236.10.76',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=141&img=243','','/gallery.php'),(1486301439,'42.236.99.30',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=27&id=1','','/category.php'),(1486301439,'42.236.99.178',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=6','','/article.php'),(1486301439,'42.236.99.44',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=22&id=1','','/category.php'),(1486301808,'123.125.71.34',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1486302652,'163.172.64.248',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1486302758,'66.249.71.81',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486303810,'220.181.108.158',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1486304598,'163.172.65.40',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1486305914,'163.172.65.239',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1486306349,'157.55.39.182',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1486307047,'157.55.39.41',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1486308526,'163.172.66.131',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1486308993,'159.203.169.235',1,'Unknow browser','Unknown','en-gb,en','[未知IP0801]','','','','/index.php'),(1486312392,'163.172.65.196',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1486314231,'163.172.65.43',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1486316617,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486317801,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1486318229,'40.77.167.14',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1486319021,'163.172.66.156',1,'Unknow browser','Unknown','','英国','','','','/search.php'),(1486319791,'163.172.65.225',1,'Unknow browser','Unknown','','英国','','','','/catalog.php'),(1486321531,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/article_cat.php'),(1486322203,'163.172.66.5',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1486322416,'40.77.167.14',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1486323327,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1486323858,'123.125.71.78',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/snatch.php'),(1486323973,'40.77.167.14',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1486324309,'163.172.66.30',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1486325570,'163.172.65.22',1,'Unknow browser','Unknown','','英国','','','','/flow.php'),(1486326445,'40.77.167.14',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1486327288,'163.172.66.68',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1486328014,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1486328686,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1486330379,'163.172.66.11',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1486330693,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1486333093,'66.249.71.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486333334,'163.172.65.8',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1486334288,'163.172.65.227',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1486334324,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/flow.php'),(1486334599,'163.172.65.122',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1486335018,'40.77.167.14',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1486335156,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1486337332,'123.125.71.77',1,'Safari 600.1.4','Unknown','en,*','北京市','','','','/index.php'),(1486337383,'220.181.108.158',1,'Safari 600.1.4','Unknown','en,*','北京市','','','','/index.php'),(1486337432,'123.125.71.42',1,'Safari 600.1.4','Unknown','en,*','北京市','','','','/index.php'),(1486337469,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1486337483,'220.181.108.181',1,'Safari 600.1.4','Unknown','en,*','北京市','','','','/index.php'),(1486338716,'163.172.65.196',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1486339969,'163.172.65.128',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1486340504,'163.172.66.18',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1486341075,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1486341096,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1486341118,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1486341139,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1486341160,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1486341170,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1486341181,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1486341192,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1486341206,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1486341217,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1486341227,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1486341237,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1486341247,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1486341257,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1486341288,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/user.php'),(1486342776,'163.172.66.50',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1486344363,'163.172.66.178',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1486344533,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1486345217,'163.172.66.150',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1486346667,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1486351198,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1486352210,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1486352513,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1486352951,'163.172.66.26',1,'Unknow browser','Unknown','','英国','','','','/article.php'),(1486352963,'66.249.71.79',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1486353081,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1486353339,'163.172.65.246',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1486355589,'66.249.79.99',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486355938,'157.55.39.110',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1486356118,'66.249.71.79',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1486358056,'157.55.39.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1486361610,'93.180.64.220',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1486361628,'93.180.64.220',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1486361816,'93.180.64.220',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1486361910,'93.180.64.220',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1486361931,'93.180.64.220',1,'Unknow browser','Unknown','','IANA','','','','/user.php'),(1486361953,'93.180.64.220',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1486362180,'93.180.64.220',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1486362213,'93.180.64.220',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1486362364,'93.180.64.220',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1486362563,'93.180.64.220',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1486363049,'163.172.64.199',1,'Unknow browser','Unknown','','英国','','','','/search.php'),(1486363225,'93.180.64.220',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1486363402,'93.180.64.220',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1486363592,'93.180.64.220',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1486363995,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1486364070,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1486364075,'157.55.39.246',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1486364373,'157.55.39.246',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1486365587,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1486366464,'163.172.65.64',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1486367071,'66.249.79.91',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1486367142,'66.249.71.155',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1486367740,'207.46.13.167',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1486371877,'207.46.13.167',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1486372394,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1486372534,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1486372575,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1486372596,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1486372629,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1486372639,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1486372650,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1486372660,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1486372671,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1486372682,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1486372692,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1486372702,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1486372713,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1486372724,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1486372734,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1486372764,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article_cat.php'),(1486373046,'157.55.39.69',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1486374476,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1486375511,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1486375863,'157.55.39.69',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1486376514,'40.77.167.36',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1486378811,'163.172.65.189',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1486379938,'40.77.167.36',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1486380817,'163.172.65.38',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1486381467,'216.218.222.13',1,'Safari 537.36','Linux','','美国','http://burger-imperia.com','/','','/index.php'),(1486381467,'216.218.222.13',1,'Safari 537.36','Linux','','美国','http://pizza-tycoon.com','/','','/index.php'),(1486381726,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1486383542,'157.55.39.69',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1486385021,'51.255.202.66',1,'Safari 537.36','Linux','','英国','http://pizza-imperia.com','/','','/index.php'),(1486385021,'51.255.202.66',1,'Safari 537.36','Linux','','英国','http://burger-imperia.com','/','','/index.php'),(1486385886,'163.172.65.6',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1486386506,'163.172.65.249',1,'Unknow browser','Unknown','','英国','','','','/index.php'),(1486386508,'163.172.66.45',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1486387602,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/group_buy.php'),(1486389107,'157.55.39.246',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1486389601,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1486389991,'66.249.71.81',1,'Unknow browser','Unknown','en-US','美国','http://www.chanshanger.com','/','','/index.php'),(1486391169,'163.172.65.219',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1486391430,'42.236.10.75',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=11','','/brand.php'),(1486391430,'42.236.99.72',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=1','','/article.php'),(1486391431,'42.236.10.111',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=23&id=1','','/category.php'),(1486391431,'42.236.99.58',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=173','','/goods.php'),(1486391431,'42.236.99.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=11&id=1','','/category.php'),(1486391431,'42.236.99.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=28','','/category.php'),(1486391431,'42.236.99.65',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=11&img=22','','/gallery.php'),(1486391431,'42.236.10.104',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=39&img=72','','/gallery.php'),(1486391431,'42.236.10.84',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=2','','/article_cat.php'),(1486391431,'42.236.10.103',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=38&img=290','','/gallery.php'),(1486391432,'42.236.99.23',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/user.php?act=get_password','','/user.php'),(1486391432,'42.236.99.142',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=22','','/category.php'),(1486391433,'42.236.10.113',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=9','','/category.php'),(1486391433,'180.153.236.165',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=205','','/goods.php'),(1486391433,'180.153.236.101',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=8&id=37','','/category.php'),(1486392649,'163.172.66.112',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1486393081,'204.11.50.131',1,'Safari 537.36','Linux','','美国','http://burger-imperia.com','/','','/index.php'),(1486393081,'204.11.50.131',1,'Safari 537.36','Linux','','美国','http://pizza-tycoon.com','/','','/index.php'),(1486394395,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486394696,'157.55.39.110',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1486394731,'40.77.167.85',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1486397087,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1486397838,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1486398291,'157.55.39.85',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1486398845,'163.172.64.220',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1486399379,'163.172.65.18',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1486399582,'157.55.39.246',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1486399734,'163.172.66.89',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1486399878,'163.172.66.140',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1486401877,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1486401887,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1486406388,'207.46.13.167',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1486407305,'207.46.13.167',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1486407317,'42.156.136.24',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1486410207,'163.172.65.193',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1486413550,'157.55.39.246',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1486413761,'163.172.71.225',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1486414677,'40.77.167.85',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1486417265,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1486417310,'163.172.66.125',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1486418507,'66.249.71.79',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1486418663,'220.181.108.83',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1486419404,'163.172.64.233',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1486419569,'40.77.167.85',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1486419583,'40.77.167.85',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1486420692,'42.236.99.72',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=24','','/brand.php'),(1486420692,'42.236.99.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=1&id=1','','/category.php'),(1486420692,'42.236.99.37',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=11','','/category.php'),(1486420692,'42.236.99.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=35','','/category.php'),(1486420692,'42.236.99.86',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=51','','/category.php'),(1486420692,'42.236.99.154',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=2','','/brand.php'),(1486420692,'180.153.236.133',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=5','','/brand.php'),(1486420693,'42.236.99.178',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=4&id=1','','/category.php'),(1486420693,'42.236.99.72',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=189&img=396','','/gallery.php'),(1486420693,'42.236.10.83',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=10&id=12','','/brand.php'),(1486420694,'42.236.10.80',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=31&id=17','','/category.php'),(1486420694,'42.236.10.85',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=7','','/brand.php'),(1486420694,'42.236.99.58',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=207&img=497','','/gallery.php'),(1486420695,'42.236.99.51',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=4&id=7','','/category.php'),(1486420695,'42.236.99.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=2','','/brand.php'),(1486420695,'42.236.99.30',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=22','','/brand.php'),(1486420695,'42.236.10.109',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=6','','/category.php'),(1486420695,'42.236.99.86',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=19&img=39','','/gallery.php'),(1486420695,'180.153.236.181',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=166','','/goods.php'),(1486420696,'42.236.99.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=163&img=400','','/gallery.php'),(1486420696,'42.236.99.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=22','','/brand.php'),(1486420697,'42.236.99.51',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=6&id=1','','/category.php'),(1486420697,'42.236.99.142',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=27&id=29','','/brand.php'),(1486420697,'42.236.10.115',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=2&id=8','','/category.php'),(1486420697,'42.236.10.106',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=16','','/category.php'),(1486420697,'42.236.99.16',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=195','','/goods.php'),(1486420697,'42.236.99.37',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=33&id=17','','/category.php'),(1486420697,'42.236.10.100',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=11&id=37','','/category.php'),(1486420697,'42.236.10.80',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=20','','/brand.php'),(1486420698,'42.236.10.86',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=26&id=9','','/category.php'),(1486420699,'42.236.10.78',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=19&id=1','','/category.php'),(1486420699,'42.236.99.178',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=1','','/category.php'),(1486420699,'42.236.99.242',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=22','','/brand.php'),(1486420699,'42.236.10.79',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=15&id=7','','/category.php'),(1486420699,'42.236.99.2',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=30','','/brand.php'),(1486420699,'42.236.99.86',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1486420699,'42.236.99.142',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=197&img=449','','/gallery.php'),(1486420726,'42.236.10.107',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=20&id=6','','/category.php'),(1486420918,'157.55.39.160',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1486421095,'163.172.73.28',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1486422599,'183.57.153.156',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=1&page=1','','/article_cat.php'),(1486423093,'157.55.39.85',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1486425407,'66.249.71.155',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1486426177,'207.46.13.167',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1486426205,'207.46.13.167',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1486426291,'157.55.39.160',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1486428257,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1486428278,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1486428298,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1486428319,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1486428329,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1486428339,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1486428351,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1486428362,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1486428373,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1486428384,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1486428396,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1486428408,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1486428420,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1486428432,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1486428848,'157.55.39.160',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1486430136,'207.46.13.167',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486432388,'157.55.39.160',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1486432905,'66.249.71.81',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486433453,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1486436517,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1486437765,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1486439114,'42.120.160.24',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1486439191,'66.249.71.81',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1486439381,'157.55.39.160',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1486439388,'157.55.39.85',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1486439479,'123.182.142.108',1,'Unknow browser','Windows NT','','河北省','','','','/index.php'),(1486439480,'123.182.142.108',1,'Unknow browser','Windows NT','','河北省','http://www.chanshanger.com.tw','/index.php','','/index.php/trackback/'),(1486440746,'157.55.39.160',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1486440819,'157.55.39.64',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1486441288,'157.55.39.160',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1486442401,'51.15.43.205',1,'Safari 537.36','Linux','','英国','http://hundejo.com','/','','/index.php'),(1486442426,'176.123.26.10',1,'Safari 537.36','Linux','','[未知IP0801]','http://burger-imperia.com','/','','/index.php'),(1486442450,'185.38.14.171',1,'Safari 537.36','Linux','','[未知IP0801]','http://burger-imperia.com','/','','/index.php'),(1486443250,'163.172.65.18',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1486443763,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1486443774,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/tag_cloud.php'),(1486445625,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1486445671,'85.248.227.164',1,'Safari 537.36','Linux','','斯洛伐克','http://burger-imperia.com','/','','/index.php'),(1486445671,'85.248.227.164',1,'Safari 537.36','Linux','','斯洛伐克','http://pizza-imperia.com','/','','/index.php'),(1486446070,'157.55.39.38',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1486446666,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1486446815,'157.55.39.160',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1486446820,'157.55.39.159',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1486446821,'157.55.39.159',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1486447166,'163.172.66.34',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1486448588,'207.46.13.167',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1486448884,'178.255.215.94',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1486449455,'157.55.39.159',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1486449819,'163.172.64.229',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1486450766,'157.55.39.167',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1486450937,'157.55.39.159',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1486451364,'157.55.39.167',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1486451548,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1486452138,'163.172.66.45',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1486452971,'104.156.230.231',1,'Safari 537.36','Windows NT','','IANA','','','','/index.php'),(1486455389,'157.55.39.160',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1486455522,'157.55.39.242',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1486456262,'66.249.79.95',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1486460305,'157.55.39.167',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486460817,'157.55.39.242',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486461776,'66.249.71.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486461863,'163.172.66.21',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1486462820,'182.118.60.41',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=5&id=1','','/category.php'),(1486463338,'42.236.99.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=17','','/category.php'),(1486463339,'42.236.10.110',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=27','','/category.php'),(1486463339,'42.236.99.65',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=21&id=1','','/category.php'),(1486463339,'42.236.99.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=9&id=1','','/category.php'),(1486463339,'42.236.99.242',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=4','','/brand.php'),(1486463340,'42.236.99.30',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=204&img=491','','/gallery.php'),(1486463340,'42.236.10.71',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=34&id=17','','/category.php'),(1486463340,'42.236.10.80',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=24','','/brand.php'),(1486463341,'42.236.10.72',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=26&id=1','','/category.php'),(1486463341,'180.153.236.19',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=90','','/goods.php'),(1486463341,'180.153.236.181',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=172&img=364','','/gallery.php'),(1486463341,'42.236.10.112',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=50','','/category.php'),(1486463341,'42.236.10.80',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=26','','/brand.php'),(1486463341,'42.236.10.107',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=9','','/category.php'),(1486463342,'42.236.99.16',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=13&id=1','','/category.php'),(1486463342,'42.236.99.154',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=28&id=1','','/category.php'),(1486463342,'42.236.99.58',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=7&id=1','','/category.php'),(1486463807,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/snatch.php'),(1486464328,'93.180.64.220',1,'Unknow browser','Unknown','','IANA','','','','/flow.php'),(1486464736,'93.180.64.220',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1486465280,'93.180.64.220',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1486465424,'93.180.64.220',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1486465427,'66.249.71.155',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1486467288,'93.180.64.220',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1486468465,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1486469161,'157.55.39.160',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1486469271,'157.55.39.160',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1486469398,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1486469662,'157.55.39.160',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1486471779,'163.172.65.65',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1486473356,'157.55.39.160',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486474628,'157.55.39.242',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486474628,'157.55.39.242',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1486474629,'157.55.39.242',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1486474629,'157.55.39.242',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1486474630,'157.55.39.242',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1486474630,'157.55.39.242',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486474631,'157.55.39.242',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486474632,'157.55.39.242',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486474632,'157.55.39.242',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486474632,'157.55.39.242',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486474633,'157.55.39.242',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486474633,'157.55.39.242',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486474634,'157.55.39.242',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486474635,'157.55.39.242',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486474635,'157.55.39.242',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486474636,'157.55.39.242',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486474636,'157.55.39.242',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486474637,'157.55.39.242',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486474637,'157.55.39.242',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486474638,'157.55.39.242',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486474638,'157.55.39.242',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1486474639,'157.55.39.242',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486474639,'157.55.39.242',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1486474640,'157.55.39.242',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1486474640,'157.55.39.242',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1486474640,'157.55.39.242',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1486474641,'157.55.39.242',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486474641,'157.55.39.242',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486474642,'157.55.39.242',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1486474642,'157.55.39.242',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486474657,'157.55.39.160',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486474658,'157.55.39.160',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1486474658,'157.55.39.160',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486474659,'157.55.39.160',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486474659,'157.55.39.160',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1486474660,'157.55.39.160',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486474660,'157.55.39.160',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486474660,'157.55.39.160',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486474661,'157.55.39.160',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486474661,'157.55.39.160',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486474662,'157.55.39.160',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486474662,'157.55.39.160',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486474663,'157.55.39.160',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486474663,'157.55.39.160',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486474664,'157.55.39.160',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486474664,'157.55.39.160',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486474665,'157.55.39.160',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486474665,'157.55.39.160',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486474666,'157.55.39.160',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486474666,'157.55.39.160',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1486474667,'157.55.39.160',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1486474667,'157.55.39.160',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1486474668,'157.55.39.160',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486474669,'157.55.39.160',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1486474670,'157.55.39.160',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1486474671,'157.55.39.160',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1486474671,'157.55.39.160',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1486474672,'157.55.39.160',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1486474673,'157.55.39.160',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1486474676,'157.55.39.160',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1486474687,'157.55.39.160',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1486474688,'157.55.39.160',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1486474689,'157.55.39.160',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1486474689,'157.55.39.160',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1486474690,'157.55.39.160',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1486474690,'157.55.39.160',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1486474691,'157.55.39.160',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1486474691,'157.55.39.160',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1486474692,'157.55.39.160',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1486474692,'157.55.39.160',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486474693,'157.55.39.160',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486474694,'157.55.39.160',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486474704,'157.55.39.242',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486474704,'157.55.39.242',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486474705,'157.55.39.242',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1486474705,'157.55.39.242',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1486474706,'157.55.39.242',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486474706,'157.55.39.242',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1486474707,'157.55.39.242',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1486474707,'157.55.39.242',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1486474708,'157.55.39.242',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1486474708,'157.55.39.242',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1486474708,'157.55.39.242',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1486474709,'157.55.39.242',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1486474709,'157.55.39.242',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1486474710,'157.55.39.242',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1486474710,'157.55.39.242',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1486474711,'157.55.39.242',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1486474711,'157.55.39.242',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1486474712,'157.55.39.242',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1486474712,'157.55.39.242',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1486474713,'157.55.39.242',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486474713,'157.55.39.242',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486474714,'157.55.39.242',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486474732,'157.55.39.167',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486474733,'157.55.39.167',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486474733,'157.55.39.167',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486474734,'157.55.39.167',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486474734,'157.55.39.167',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486474735,'157.55.39.167',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486474735,'157.55.39.167',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486474735,'157.55.39.167',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1486474736,'157.55.39.167',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1486474736,'157.55.39.167',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1486474737,'157.55.39.167',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486474737,'157.55.39.167',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486474738,'157.55.39.167',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486474738,'157.55.39.167',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486474739,'157.55.39.167',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486474739,'157.55.39.167',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486474740,'157.55.39.167',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486474740,'157.55.39.167',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1486474741,'157.55.39.167',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486474741,'157.55.39.167',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486474742,'157.55.39.167',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486474742,'157.55.39.167',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486474742,'157.55.39.167',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486474743,'157.55.39.167',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1486474743,'157.55.39.167',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1486474744,'157.55.39.167',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486474744,'157.55.39.167',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1486474745,'157.55.39.167',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1486474745,'157.55.39.167',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1486474745,'157.55.39.167',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1486474762,'157.55.39.167',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1486474763,'157.55.39.167',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1486474763,'157.55.39.167',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1486474763,'157.55.39.167',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1486474764,'157.55.39.167',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486474764,'157.55.39.167',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1486474765,'157.55.39.167',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486474765,'157.55.39.167',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1486474766,'157.55.39.167',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486474766,'157.55.39.167',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1486474767,'157.55.39.167',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1486474768,'157.55.39.167',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1486474769,'157.55.39.167',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1486474770,'157.55.39.167',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1486474770,'157.55.39.167',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1486474771,'157.55.39.167',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1486474771,'157.55.39.167',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1486474772,'157.55.39.167',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1486474772,'157.55.39.167',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1486474773,'157.55.39.167',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1486474773,'157.55.39.167',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1486474774,'157.55.39.167',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1486474774,'157.55.39.167',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1486474775,'157.55.39.167',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1486474775,'157.55.39.167',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1486474776,'157.55.39.167',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1486474776,'157.55.39.167',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1486474777,'157.55.39.167',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1486474777,'157.55.39.167',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1486474778,'157.55.39.167',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1486474793,'157.55.39.188',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486474793,'157.55.39.188',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486474794,'157.55.39.188',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486474795,'157.55.39.188',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486474795,'157.55.39.188',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486474795,'157.55.39.188',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486474796,'157.55.39.188',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1486474796,'157.55.39.188',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486474797,'157.55.39.188',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486474797,'157.55.39.188',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486474798,'157.55.39.188',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486474798,'157.55.39.188',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486474799,'157.55.39.188',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486474799,'157.55.39.188',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486474800,'157.55.39.188',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486474800,'157.55.39.188',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486474801,'157.55.39.188',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486474801,'157.55.39.188',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1486474801,'157.55.39.188',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1486474802,'157.55.39.188',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1486474803,'157.55.39.188',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486474805,'157.55.39.188',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1486474807,'157.55.39.188',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486474807,'157.55.39.188',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1486474808,'157.55.39.188',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1486474808,'157.55.39.188',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486474808,'157.55.39.188',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1486474809,'157.55.39.188',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1486474809,'157.55.39.188',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1486474810,'157.55.39.188',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1486474821,'157.55.39.188',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1486474822,'157.55.39.188',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1486474822,'157.55.39.188',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1486474823,'157.55.39.188',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1486474823,'157.55.39.188',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1486474824,'157.55.39.188',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1486474824,'157.55.39.188',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1486474825,'157.55.39.188',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1486474825,'157.55.39.188',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1486474826,'157.55.39.188',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1486474826,'157.55.39.188',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486474827,'157.55.39.188',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486474836,'157.55.39.167',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486474837,'157.55.39.167',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486475553,'5.2.75.199',1,'Safari 537.36','Linux','','IANA','http://burger-imperia.com','/','','/index.php'),(1486476755,'157.55.39.167',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1486479132,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1486481372,'66.249.71.79',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1486481838,'157.55.39.167',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1486482857,'62.212.73.141',1,'Safari 537.36','Linux','','荷兰','http://burger-imperia.com','/','','/index.php'),(1486483520,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1486483573,'157.55.39.167',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1486484304,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1486486365,'157.55.39.167',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1486489602,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1486489856,'157.55.39.160',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1486491385,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1486492657,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1486492677,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1486492697,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1486492708,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1486492718,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1486492728,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1486492738,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1486492748,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1486492758,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1486492768,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1486492778,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1486492794,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1486492805,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1486492816,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1486492839,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/snatch.php'),(1486493010,'42.236.99.242',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=15','','/category.php'),(1486493010,'42.236.99.178',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=172','','/goods.php'),(1486493010,'42.236.10.72',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=12&id=1','','/category.php'),(1486493010,'42.236.10.72',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=23&id=37','','/category.php'),(1486493010,'42.236.99.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=168','','/goods.php'),(1486493010,'42.236.10.72',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=187&img=352','','/gallery.php'),(1486493010,'42.236.99.178',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=21','','/brand.php'),(1486493011,'42.236.99.242',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=108','','/goods.php'),(1486493011,'42.236.99.79',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=8&id=1','','/category.php'),(1486493011,'42.236.99.65',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=20&id=1','','/category.php'),(1486493012,'42.236.10.105',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=13','','/brand.php'),(1486493012,'42.236.99.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=4','','/brand.php'),(1486493012,'42.236.99.2',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/flow.php','','/flow.php'),(1486493012,'42.236.99.58',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=15&id=1','','/category.php'),(1486493013,'42.236.99.44',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=35','','/category.php'),(1486493013,'42.236.10.104',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=199&img=453','','/gallery.php'),(1486493013,'42.236.99.242',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=60&img=111','','/gallery.php'),(1486493013,'42.236.99.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=22&id=1','','/category.php'),(1486493013,'42.236.99.65',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=12&id=35','','/category.php'),(1486493013,'42.236.99.130',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=1','','/category.php'),(1486493014,'42.236.10.100',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=7','','/category.php'),(1486493014,'42.236.99.65',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=22','','/brand.php'),(1486493014,'42.236.99.166',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=13','','/article.php'),(1486493015,'42.236.10.82',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=10&id=1','','/category.php'),(1486493015,'42.236.99.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=24&id=1','','/category.php'),(1486493015,'42.236.99.2',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=136&img=237','','/gallery.php'),(1486493015,'42.236.10.79',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1486493254,'123.125.71.43',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1486500090,'157.55.39.167',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1486502338,'157.55.39.242',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1486504369,'157.55.39.160',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1486504475,'163.172.66.79',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1486505669,'157.55.39.160',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1486506703,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1486506846,'163.172.66.45',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1486507498,'163.172.66.182',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1486508661,'163.172.66.12',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1486508663,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1486509279,'163.172.65.116',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1486510295,'163.172.65.57',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1486510916,'157.55.39.242',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486511631,'157.55.39.160',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1486513447,'42.156.136.31',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1486514307,'163.172.66.68',1,'Unknow browser','Unknown','','英国','','','','/search.php'),(1486514563,'157.55.39.167',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1486515855,'163.172.66.116',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1486518078,'163.172.66.59',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1486520205,'163.172.66.56',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1486520715,'118.170.14.121',1,'Safari 602.1','Unknown','zh-tw','APNIC','http://r.search.yahoo.com','/_ylt=A8tUwZMHgZpY000AOw9xOSY5;_ylu=X3oDMTByMGptYjEwBGNvbG8DdHcxBHBvcwM0BHZ0aWQDBHNlYwNzcg--/RV=2/RE=1486549383/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d1%26brand%3d3/RK=0/RS','','/category.php'),(1486521278,'157.55.39.188',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1486522051,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486522311,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486522316,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486522474,'157.55.39.167',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1486523020,'138.197.68.216',1,'Unknow browser','Unknown','en-gb,en','[未知IP0801]','','','','/index.php'),(1486523870,'157.55.39.242',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1486525509,'178.255.215.94',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1486525552,'163.172.66.140',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1486525639,'163.172.65.64',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1486525764,'163.172.65.112',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1486526028,'157.55.39.242',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1486526730,'157.55.39.188',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1486526963,'163.172.65.26',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1486527248,'157.55.39.99',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1486527648,'42.156.136.24',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1486531458,'157.55.39.242',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1486532603,'163.172.66.75',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1486533509,'140.111.24.80',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','https://www.google.com.tw','/','','/index.php'),(1486533998,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1486534920,'163.172.65.189',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1486536671,'157.55.39.188',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1486538844,'157.55.39.160',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1486544164,'163.172.65.14',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1486544524,'163.172.65.19',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1486545278,'157.55.39.99',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1486545328,'163.172.65.215',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1486546589,'157.55.39.160',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1486549413,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1486549456,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1486549552,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1486549562,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1486549572,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1486549584,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1486549594,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1486549604,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1486549615,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1486549739,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1486549749,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1486549759,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1486549769,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1486549779,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1486549809,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/flow.php'),(1486549819,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1486549829,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1486552225,'163.172.66.92',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1486553609,'157.55.39.160',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1486553860,'157.55.39.160',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1486557198,'163.172.65.119',1,'Unknow browser','Unknown','','英国','','','','/article.php'),(1486557233,'163.172.66.97',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1486557333,'157.55.39.242',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1486558170,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1486559294,'36.110.147.78',1,'Unknow browser','Unknown','en-US,*','IANA','','','','/index.php'),(1486560103,'163.172.65.54',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1486560270,'157.55.39.99',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1486560325,'163.172.65.64',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1486562144,'163.172.65.123',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1486565270,'163.172.65.69',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1486565754,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1486566402,'163.172.66.3',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1486566560,'163.172.66.103',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1486567330,'180.217.207.131',1,'Safari 602.1','Unknown','zh-tw','[未知IP0801]','https://www.google.com.tw','/','','/category.php'),(1486567871,'163.172.64.220',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1486568184,'163.172.65.40',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1486568212,'157.55.39.188',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1486569712,'42.236.99.44',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=86','','/goods.php'),(1486569712,'42.236.99.30',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=11','','/brand.php'),(1486569712,'42.236.99.51',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=1','','/category.php'),(1486569712,'42.236.10.73',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=11&id=1','','/category.php'),(1486569712,'42.236.10.86',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=28','','/category.php'),(1486569712,'42.236.99.65',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=162&img=399','','/gallery.php'),(1486569713,'180.163.220.126',1,'Safari 537.36','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=28&id=1','','/category.php'),(1486569713,'42.236.10.73',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=19&id=1','','/category.php'),(1486569713,'42.236.10.84',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=9','','/brand.php'),(1486569713,'42.236.99.130',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=22','','/category.php'),(1486569713,'42.236.99.58',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=8&id=37','','/category.php'),(1486569714,'42.236.10.102',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=1','','/article.php'),(1486569714,'42.236.99.44',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=150&img=480','','/gallery.php'),(1486569715,'42.236.10.80',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=15','','/brand.php'),(1486569715,'42.236.10.80',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=181','','/goods.php'),(1486569715,'42.236.10.82',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=9','','/category.php'),(1486569716,'42.236.99.130',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=2','','/article_cat.php'),(1486569716,'42.236.10.84',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=7&img=15','','/gallery.php'),(1486569728,'42.236.10.80',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=23&id=1','','/category.php'),(1486569751,'42.236.10.85',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=1&id=1','','/category.php'),(1486569868,'180.153.236.35',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=19','','/goods.php'),(1486569895,'180.153.236.117',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=13&id=29','','/brand.php'),(1486569916,'180.153.236.51',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=180','','/goods.php'),(1486569940,'180.153.236.11',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=31&id=2','','/category.php'),(1486570377,'163.172.66.133',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1486573772,'163.172.66.10',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1486574830,'163.172.66.52',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1486574886,'93.180.64.220',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1486575172,'157.55.39.188',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1486575804,'93.180.64.220',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1486575856,'93.180.64.220',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1486575900,'93.180.64.220',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1486575958,'93.180.64.220',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1486576035,'93.180.64.220',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1486576064,'163.172.65.187',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1486577134,'163.172.64.246',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1486577280,'157.55.39.188',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1486578825,'157.55.39.160',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486579581,'157.55.39.242',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1486579990,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1486582087,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1486582246,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1486582332,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1486583898,'163.172.65.183',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1486584729,'163.172.65.239',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1486584784,'157.55.39.160',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1486588594,'157.55.39.160',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1486588599,'157.55.39.99',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1486588614,'157.55.39.160',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1486590478,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1486590864,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1486590884,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1486590904,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1486590924,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1486590934,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1486590944,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1486590954,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1486590964,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1486590974,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1486590984,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1486590994,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1486591004,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1486591014,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1486591024,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1486591054,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1486591064,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1486592123,'157.55.39.188',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1486593045,'66.249.71.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486594375,'123.125.71.44',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/user.php'),(1486594475,'157.55.39.188',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486594578,'163.172.65.201',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1486594635,'163.172.66.79',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1486595773,'157.55.39.242',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1486596144,'163.172.66.127',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1486597779,'157.55.39.160',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1486598495,'157.55.39.242',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1486598767,'157.55.39.188',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1486600218,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1486600356,'157.55.39.99',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1486600849,'157.55.39.242',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1486601620,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1486602680,'163.172.65.239',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1486603425,'157.55.39.99',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486603467,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1486604042,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1486606382,'157.55.39.99',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1486607461,'157.55.39.99',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1486607795,'157.55.39.188',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1486608021,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1486608306,'157.55.39.188',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1486609292,'207.46.13.252',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1486609743,'163.172.66.20',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1486610249,'163.172.66.132',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1486610331,'163.172.66.76',1,'Unknow browser','Unknown','','英国','','','','/article.php'),(1486611362,'163.172.66.2',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1486611787,'157.55.39.99',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1486611819,'157.55.39.242',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1486611895,'207.46.13.252',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1486611896,'207.46.13.252',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1486612024,'207.46.13.252',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1486613097,'157.55.39.242',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1486613503,'163.172.65.54',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1486620016,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1486620516,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1486622087,'157.55.39.99',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1486622245,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1486622254,'163.172.66.163',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1486623333,'157.55.39.99',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1486624774,'121.226.29.5',1,'Unknow browser','Windows NT','','江苏省','','','','/article.php'),(1486625504,'163.172.65.204',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1486626205,'207.46.13.252',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1486626284,'157.55.39.242',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1486626284,'157.55.39.242',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1486626288,'207.46.13.252',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1486626565,'157.55.39.99',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1486626782,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1486626895,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1486627006,'163.172.65.129',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1486627282,'163.172.65.243',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1486627307,'207.46.13.252',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486628733,'157.55.39.242',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486629394,'111.206.36.141',1,'FireFox 43.0','Windows NT','en-US,*','IANA','http://www.baidu.com','/s?wd=www','www','/index.php'),(1486631488,'157.55.39.99',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1486632173,'157.55.39.188',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1486632208,'207.46.13.252',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1486632756,'157.55.39.188',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1486634158,'223.139.203.82',1,'Safari 602.1','Unknown','zh-tw','IANA','http://r.search.yahoo.com','/_ylt=A8tUwY2oPJxYDyAAh85xOSY5;_ylu=X3oDMTByYzhha3F2BGNvbG8DdHcxBHBvcwMxBHZ0aWQDBHNlYwNzcg--/RV=2/RE=1486662952/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fbrand.php%3fid%3d22/RK=0/RS=OP31ZtXnV3mFr','','/brand.php'),(1486635712,'210.6.222.205',1,'Safari 537.78.2','Unknown','zh-cn','香港特别行政区','','','','/article.php'),(1486635713,'210.6.222.205',1,'Safari 537.78.2','Unknown','zh-cn','香港特别行政区','','','','/article.php'),(1486636103,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1486636457,'157.55.39.242',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1486637318,'163.172.66.161',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1486638047,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1486638282,'207.46.13.252',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1486640942,'123.125.71.106',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/article.php'),(1486641862,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1486642445,'157.55.39.99',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1486643507,'207.46.13.252',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1486644042,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1486644846,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1486644892,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1486644914,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1486644938,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1486644948,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1486644958,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1486644968,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1486644979,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1486644989,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1486644999,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1486645012,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1486645022,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1486645033,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1486645043,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1486645053,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1486645083,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1486646031,'157.55.39.188',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1486646304,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1486646306,'157.55.39.99',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1486646937,'68.180.230.223',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1486647314,'137.74.167.96',1,'Safari 537.36','Linux','','美国','http://burger-imperia.com','/','','/index.php'),(1486648332,'157.55.39.242',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486648613,'121.226.31.185',1,'Unknow browser','Windows NT','','江苏省','','','','/article.php'),(1486649083,'157.55.39.242',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1486649087,'207.46.13.252',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1486649087,'207.46.13.252',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486649092,'157.55.39.188',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486649093,'157.55.39.188',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486649097,'157.55.39.99',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486649098,'157.55.39.99',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486649199,'207.46.13.252',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1486651657,'207.46.13.252',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1486653486,'163.172.65.119',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1486656762,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1486657119,'207.46.13.252',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1486658164,'163.172.66.15',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1486659860,'157.55.39.242',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1486660442,'157.55.39.99',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1486660692,'163.172.66.50',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1486660804,'157.55.39.99',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1486661235,'199.58.86.209',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1486661401,'163.172.66.111',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1486662556,'163.172.65.39',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1486663500,'157.55.39.99',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1486665099,'157.55.39.99',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1486665147,'163.172.65.182',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1486666110,'207.46.13.252',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1486666549,'66.102.6.15',1,'Safari 537.36','Linux','en-US','美国','http://www.google.com','/search','','/goods.php'),(1486666555,'42.79.120.193',1,'Safari 600.1.4','Unknown','zh-tw','IANA','','','','/goods.php'),(1486667610,'163.172.65.121',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1486668885,'163.172.65.206',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1486669386,'207.46.13.252',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1486670516,'163.172.64.182',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1486671387,'157.55.39.188',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1486672980,'163.172.65.230',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1486673096,'163.172.65.131',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1486674567,'157.55.39.99',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1486676739,'163.172.65.114',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1486676981,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1486677768,'42.236.99.58',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=9','','/brand.php'),(1486677769,'42.236.99.51',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=1','','/category.php'),(1486677769,'42.236.99.166',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=22','','/brand.php'),(1486677769,'42.236.10.73',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=6&id=1','','/category.php'),(1486677769,'42.236.99.58',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=35','','/category.php'),(1486677769,'42.236.10.77',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=9&img=19','','/gallery.php'),(1486677769,'42.236.99.2',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=21&id=1','','/category.php'),(1486677769,'42.236.99.44',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=4&id=7','','/category.php'),(1486677769,'42.236.99.23',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=51','','/category.php'),(1486677770,'180.153.236.117',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=49','','/category.php'),(1486677770,'42.236.99.44',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=34&id=17','','/category.php'),(1486677770,'42.236.10.79',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=31','','/goods.php'),(1486677770,'42.236.99.9',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=65&img=119','','/gallery.php'),(1486677770,'42.236.10.100',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=27','','/category.php'),(1486677771,'42.236.99.178',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=24','','/brand.php'),(1486677771,'42.236.99.16',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=18','','/brand.php'),(1486677772,'42.236.99.30',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=174&img=322','','/gallery.php'),(1486677772,'42.236.10.114',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=22','','/brand.php'),(1486677772,'42.236.99.30',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=8&id=1','','/category.php'),(1486677772,'42.236.99.154',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=20&id=1','','/category.php'),(1486677772,'42.236.10.103',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=26&id=1','','/category.php'),(1486677773,'180.153.236.101',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=117&img=215','','/gallery.php'),(1486677773,'42.236.99.51',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=12&id=1','','/category.php'),(1486677773,'180.153.236.101',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=13','','/brand.php'),(1486677773,'42.236.99.23',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=15','','/category.php'),(1486677773,'42.236.99.16',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=30','','/brand.php'),(1486677774,'42.236.10.113',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=33&id=24','','/brand.php'),(1486677774,'42.236.99.79',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=210&img=502','','/gallery.php'),(1486677774,'42.236.99.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=9','','/category.php'),(1486677774,'42.236.10.108',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=2&page=1','','/article_cat.php'),(1486677774,'42.236.99.30',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=13&id=1','','/category.php'),(1486677775,'180.153.236.189',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=31&id=17','','/category.php'),(1486677775,'42.236.99.23',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=11','','/category.php'),(1486677775,'42.236.10.105',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=10&id=1','','/category.php'),(1486677775,'42.236.10.74',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=28&id=1','','/category.php'),(1486677776,'42.236.99.16',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=23&id=37','','/category.php'),(1486677776,'42.236.99.194',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=15&id=7','','/category.php'),(1486677776,'42.236.99.30',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=22','','/brand.php'),(1486677776,'42.236.10.112',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=13','','/goods.php'),(1486677776,'42.236.10.115',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=27&id=29','','/brand.php'),(1486677776,'42.236.10.85',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1486677777,'42.236.99.178',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=22','','/brand.php'),(1486677777,'42.236.99.9',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=176','','/goods.php'),(1486678940,'157.55.39.188',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1486680118,'163.172.66.104',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1486680898,'207.46.13.252',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1486682293,'163.172.64.229',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1486683850,'157.55.39.242',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1486685103,'163.172.64.232',1,'Unknow browser','Unknown','','英国','','','','/search.php'),(1486685714,'163.172.65.30',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1486686424,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1486686444,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1486686466,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1486686487,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1486686497,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1486686507,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1486686517,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1486686527,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1486686537,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1486686547,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1486686557,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1486686567,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1486686577,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1486686587,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1486686597,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1486686607,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1486687847,'93.180.64.220',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1486687857,'93.180.64.220',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1486687900,'93.180.64.220',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1486688147,'93.180.64.220',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1486688207,'93.180.64.220',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1486688495,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/index.php'),(1486688866,'93.180.64.220',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1486689183,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1486689545,'163.172.64.199',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1486689835,'163.172.66.86',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1486689948,'93.180.64.220',1,'Unknow browser','Unknown','','IANA','','','','/group_buy.php'),(1486690120,'93.180.64.220',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1486690258,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1486690397,'93.180.64.220',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1486690542,'157.55.39.242',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1486691332,'163.172.66.151',1,'Unknow browser','Unknown','','英国','','','','/article.php'),(1486691427,'163.172.66.36',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1486692076,'180.97.63.14',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=27&id=1','','/category.php'),(1486692502,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1486693461,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1486697684,'157.55.39.99',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486699161,'157.55.39.188',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1486701191,'157.55.39.188',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1486702649,'207.46.13.252',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1486704015,'188.165.200.217',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1486705330,'163.172.66.88',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1486705648,'220.181.108.160',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1486706392,'157.55.39.99',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1486706985,'163.172.66.184',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1486707648,'123.125.71.39',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1486708426,'163.172.66.96',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1486708732,'163.172.65.113',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1486708810,'163.172.66.51',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1486709648,'123.125.71.80',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1486709984,'157.55.39.99',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1486710192,'163.172.65.248',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1486710756,'180.218.128.219',1,'Safari 537.36','Windows NT','zh-TW,zh','[未知IP0801]','https://www.google.com.tw','/','','/goods.php'),(1486711378,'121.226.31.185',1,'Unknow browser','Windows NT','','江苏省','','','','/article.php'),(1486711648,'220.181.108.78',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1486712867,'163.172.65.184',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1486713648,'123.125.71.40',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1486713844,'163.172.66.88',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1486714380,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1486714493,'163.172.64.237',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1486714748,'163.172.65.115',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1486714777,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1486715649,'220.181.108.83',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1486717648,'220.181.108.76',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1486718391,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1486718708,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1486718845,'163.172.65.35',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1486719648,'123.125.71.57',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1486720605,'157.55.39.188',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1486721624,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1486721648,'220.181.108.121',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1486721972,'40.77.167.51',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1486723648,'123.125.71.58',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1486724137,'207.46.13.100',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1486724172,'123.125.71.100',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1486724321,'66.249.71.77',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486724695,'220.181.108.75',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1486725216,'220.181.108.121',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1486725354,'163.172.66.48',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1486725467,'163.172.65.227',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1486725740,'123.125.71.58',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1486726155,'163.172.65.28',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1486726262,'123.125.71.39',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1486726407,'157.55.39.242',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1486727869,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1486727909,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1486727930,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1486727951,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1486727962,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1486727973,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1486727984,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1486727995,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1486728005,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1486728015,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1486728025,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1486728035,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1486728046,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1486728056,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1486728066,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1486728076,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1486729163,'163.172.65.54',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1486730130,'163.172.65.123',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1486734109,'157.55.39.220',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1486735283,'163.172.65.54',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1486736422,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1486736629,'163.172.66.144',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1486737171,'163.172.64.227',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1486738152,'40.77.167.46',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1486738153,'40.77.167.46',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1486739549,'163.172.65.106',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1486740225,'40.77.167.46',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486740226,'40.77.167.46',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486740226,'40.77.167.46',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486740227,'40.77.167.46',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486740228,'40.77.167.46',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486740228,'40.77.167.46',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486740229,'40.77.167.46',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486740229,'40.77.167.46',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1486740230,'40.77.167.46',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1486740230,'40.77.167.46',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486740231,'40.77.167.46',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1486740231,'40.77.167.46',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486740232,'40.77.167.46',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1486740232,'40.77.167.46',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486740233,'40.77.167.46',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1486740233,'40.77.167.46',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486740234,'40.77.167.46',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486740234,'40.77.167.46',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1486740235,'40.77.167.46',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1486740235,'40.77.167.46',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486740236,'40.77.167.46',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1486740236,'40.77.167.46',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486740237,'40.77.167.46',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1486740237,'40.77.167.46',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1486740238,'40.77.167.46',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1486740238,'40.77.167.46',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1486740239,'40.77.167.46',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486740239,'40.77.167.46',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1486740240,'40.77.167.46',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1486740240,'40.77.167.46',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1486740255,'157.55.39.220',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486740255,'157.55.39.220',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486740256,'157.55.39.220',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486740256,'157.55.39.220',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486740257,'157.55.39.220',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486740258,'157.55.39.220',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486740258,'157.55.39.220',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1486740258,'157.55.39.220',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486740259,'157.55.39.220',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1486740260,'157.55.39.220',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1486740260,'157.55.39.220',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1486740260,'157.55.39.220',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486740261,'157.55.39.220',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1486740261,'157.55.39.220',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486740262,'157.55.39.220',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1486740262,'157.55.39.220',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1486740263,'157.55.39.220',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486740263,'157.55.39.220',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486740264,'157.55.39.220',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1486740264,'157.55.39.220',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1486740265,'157.55.39.220',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1486740265,'157.55.39.220',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1486740265,'157.55.39.220',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1486740266,'157.55.39.220',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486740266,'157.55.39.220',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486740267,'157.55.39.220',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1486740267,'157.55.39.220',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486740268,'157.55.39.220',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486740268,'157.55.39.220',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486740269,'157.55.39.220',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486740285,'157.55.39.220',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1486740290,'40.77.167.46',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1486740291,'40.77.167.46',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486740291,'40.77.167.46',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1486740292,'40.77.167.46',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1486740292,'40.77.167.46',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486740293,'40.77.167.46',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1486740293,'40.77.167.46',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486740294,'40.77.167.46',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1486740294,'40.77.167.46',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1486740295,'40.77.167.46',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486740300,'207.46.13.100',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1486740300,'207.46.13.100',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486740300,'207.46.13.100',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1486740301,'207.46.13.100',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1486740301,'207.46.13.100',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486740302,'207.46.13.100',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1486740302,'207.46.13.100',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486740303,'207.46.13.100',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486740303,'207.46.13.100',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486740304,'207.46.13.100',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1486740304,'207.46.13.100',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1486740305,'207.46.13.100',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1486740305,'207.46.13.100',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1486740306,'207.46.13.100',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1486740306,'207.46.13.100',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486740307,'207.46.13.100',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1486740307,'207.46.13.100',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486740308,'207.46.13.100',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1486740308,'207.46.13.100',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1486740309,'207.46.13.100',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1486740309,'207.46.13.100',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1486740309,'207.46.13.100',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1486740310,'207.46.13.100',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1486740310,'207.46.13.100',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1486740311,'207.46.13.100',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486740311,'207.46.13.100',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486740312,'207.46.13.100',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1486740312,'207.46.13.100',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1486740313,'207.46.13.100',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1486740313,'207.46.13.100',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1486740330,'207.46.13.100',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486740330,'207.46.13.100',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1486740330,'207.46.13.100',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1486740331,'207.46.13.100',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486740331,'207.46.13.100',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486740332,'207.46.13.100',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1486740335,'157.55.39.242',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486740336,'157.55.39.242',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486740336,'157.55.39.242',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486740337,'157.55.39.242',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1486740337,'157.55.39.242',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486740338,'157.55.39.242',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486740338,'157.55.39.242',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1486740339,'157.55.39.242',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1486740339,'157.55.39.242',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486740340,'157.55.39.242',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1486740340,'157.55.39.242',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1486740340,'157.55.39.242',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1486740341,'157.55.39.242',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1486740341,'157.55.39.242',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1486740342,'157.55.39.242',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486740342,'157.55.39.242',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1486740343,'157.55.39.242',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1486740343,'157.55.39.242',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1486740344,'157.55.39.242',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1486740344,'157.55.39.242',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1486740344,'157.55.39.242',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1486740345,'157.55.39.242',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1486740345,'157.55.39.242',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1486740346,'157.55.39.242',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486740346,'157.55.39.242',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1486740347,'157.55.39.242',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1486740347,'157.55.39.242',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1486740348,'157.55.39.242',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1486740348,'157.55.39.242',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486740348,'157.55.39.242',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486740366,'157.55.39.242',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1486740366,'157.55.39.242',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1486740367,'157.55.39.242',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1486740367,'157.55.39.242',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486740367,'157.55.39.242',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486740368,'157.55.39.242',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1486740368,'157.55.39.242',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486740373,'40.77.167.46',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486740532,'163.172.65.59',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1486742955,'40.77.167.46',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1486743787,'121.226.31.185',1,'Unknow browser','Windows NT','','江苏省','','','','/article.php'),(1486744483,'66.249.71.77',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1486744525,'123.125.71.112',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/index.php'),(1486746717,'180.217.199.89',1,'Safari 537.36','Linux','zh-TW,en-US','[未知IP0801]','http://r.search.yahoo.com','/_ylt=AwrsAVsr9J1YsLYA7hVESiY5;_ylu=X3oDMTBzbWY4bm9pBHNlYwNzcgRwb3MDMTAEY29sbwN0dzEEdnRpZAM-/RV=2/RE=1486775467/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d12/RK=0/RS=oZI_Xov0yT','','/category.php'),(1486747639,'163.172.66.20',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1486747892,'40.77.167.46',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486748914,'207.46.13.100',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1486749324,'163.172.66.172',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1486749531,'42.236.99.30',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=24','','/brand.php'),(1486749531,'42.236.99.16',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=7','','/category.php'),(1486749531,'42.236.99.242',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=97&img=176','','/gallery.php'),(1486749531,'42.236.99.58',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=2','','/brand.php'),(1486749531,'42.236.99.130',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=33&id=17','','/category.php'),(1486749531,'42.236.99.44',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=20&id=6','','/category.php'),(1486749531,'42.236.99.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=65&img=120','','/gallery.php'),(1486749531,'180.153.236.51',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=33&id=19','','/brand.php'),(1486749532,'180.153.236.59',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=24&id=1','','/category.php'),(1486749532,'180.153.236.11',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=13','','/category.php'),(1486749532,'42.236.99.65',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=2','','/brand.php'),(1486749533,'42.236.99.242',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=17','','/category.php'),(1486749533,'42.236.99.2',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=4','','/brand.php'),(1486749533,'42.236.99.154',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=15','','/brand.php'),(1486749533,'42.236.99.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=1&id=1','','/category.php'),(1486749533,'42.236.99.16',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=26&id=9','','/category.php'),(1486749533,'180.153.236.101',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=6','','/category.php'),(1486749534,'42.236.99.37',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=4&id=1','','/category.php'),(1486749534,'42.236.10.75',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=11&id=1','','/category.php'),(1486749534,'42.236.10.111',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=10&id=12','','/brand.php'),(1486749535,'42.236.99.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=21','','/brand.php'),(1486749535,'42.236.10.104',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=2&id=8','','/category.php'),(1486749535,'42.236.99.79',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=7&id=1','','/category.php'),(1486749535,'42.236.99.154',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=7','','/brand.php'),(1486749535,'42.236.99.51',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=26','','/brand.php'),(1486749536,'42.236.99.142',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=35','','/category.php'),(1486749536,'42.236.99.30',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=37','','/category.php'),(1486749536,'42.236.10.71',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=50','','/category.php'),(1486749536,'42.236.99.16',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=16','','/category.php'),(1486749537,'42.236.99.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=22&id=1','','/category.php'),(1486749537,'42.236.10.100',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=19&id=1','','/category.php'),(1486749537,'42.236.10.115',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=12&id=35','','/category.php'),(1486749537,'180.153.236.189',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=11&id=37','','/category.php'),(1486749537,'42.236.99.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=13&id=30','','/brand.php'),(1486749537,'42.236.10.71',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=1','','/category.php'),(1486749538,'42.236.99.16',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=13','','/category.php'),(1486749538,'42.236.99.79',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1486750283,'163.172.65.251',1,'Unknow browser','Unknown','','英国','','','','/article.php'),(1486751958,'159.203.122.72',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1486752018,'163.172.65.192',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1486753456,'163.172.64.230',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1486753678,'40.77.167.46',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1486753682,'157.55.39.242',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1486753683,'157.55.39.242',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1486753795,'40.77.167.46',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1486755363,'157.55.39.242',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1486755492,'163.172.66.155',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1486756089,'207.46.13.100',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1486756514,'207.46.13.100',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1486756865,'157.55.39.223',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1486758103,'40.77.167.46',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1486759063,'163.172.64.237',1,'Unknow browser','Unknown','','英国','','','','/article.php'),(1486759259,'163.172.66.137',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1486759968,'157.55.39.242',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1486760596,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1486762635,'40.77.167.46',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1486763978,'163.172.65.130',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1486766009,'51.255.65.23',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1486766031,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1486768127,'40.77.167.46',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1486768166,'207.46.13.100',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1486770275,'40.77.167.46',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1486770502,'157.55.39.242',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1486771166,'66.249.71.77',1,'Safari 537.36','Linux','','美国','','','','/brand.php'),(1486772524,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1486772544,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1486772564,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1486772574,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1486772584,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1486772594,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1486772604,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1486772614,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1486772615,'157.55.39.242',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1486772624,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1486772635,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1486772645,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1486772655,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1486772665,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1486772675,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1486772685,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1486772695,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1486774228,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1486774440,'207.46.13.100',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1486775849,'207.46.13.100',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1486777269,'207.46.13.100',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1486780568,'40.77.167.46',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1486782094,'40.77.167.46',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1486783424,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1486785532,'207.46.13.100',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1486785728,'157.55.39.223',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486785733,'207.46.13.100',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1486785748,'157.55.39.242',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1486785749,'157.55.39.242',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1486785749,'157.55.39.242',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1486785749,'157.55.39.242',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486785750,'157.55.39.242',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1486785750,'157.55.39.242',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1486785867,'40.77.167.46',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1486787103,'157.55.39.223',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1486787539,'157.55.39.223',1,'Safari 9537.53','Unknown','','美国','','','','/user.php'),(1486789201,'163.172.65.53',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1486790534,'207.46.13.100',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1486792906,'40.77.167.46',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486794577,'51.255.65.49',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1486795223,'163.172.65.51',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1486795961,'93.180.64.220',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1486796268,'93.180.64.220',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1486796310,'93.180.64.220',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1486796537,'93.180.64.220',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1486796643,'93.180.64.220',1,'Unknow browser','Unknown','','IANA','','','','/search.php'),(1486796657,'93.180.64.220',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1486796823,'93.180.64.220',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1486796859,'207.46.13.100',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1486797454,'207.46.13.100',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1486797522,'93.180.64.220',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1486797958,'157.55.39.242',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486797969,'93.180.64.220',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1486798126,'157.55.39.223',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1486798538,'157.55.39.223',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1486798545,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1486798938,'157.55.39.242',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1486799110,'40.77.167.46',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486799230,'163.172.65.40',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1486800157,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1486801037,'157.55.39.223',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1486801408,'207.46.13.100',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1486803213,'40.77.167.46',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1486804033,'163.172.65.113',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1486804213,'51.255.65.4',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1486804848,'164.132.161.17',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1486805784,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1486806368,'163.172.64.217',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1486806658,'101.14.148.105',1,'Safari 602.1','Unknown','zh-tw','IANA','http://r.search.yahoo.com','/_ylt=A8tUwYhk3p5Yl14AQpZxOSY5;_ylu=X3oDMTByNm4zYnA3BGNvbG8DdHcxBHBvcwM1BHZ0aWQDBHNlYwNzcg--/RV=2/RE=1486835428/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d33/RK=0/RS=EU3nFSdH1N','','/category.php'),(1486807202,'40.77.167.46',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1486807503,'157.55.39.223',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1486807509,'207.46.13.100',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1486808284,'66.249.71.81',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486809749,'40.77.167.46',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1486810709,'66.249.71.77',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1486812204,'51.255.65.94',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1486812228,'40.77.167.46',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1486812994,'157.55.39.223',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1486813796,'163.172.66.18',1,'Unknow browser','Unknown','','英国','','','','/article.php'),(1486814559,'163.172.65.206',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1486815502,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1486815522,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1486815542,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1486815562,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1486815572,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1486815582,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1486815592,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1486815602,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1486815612,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1486815623,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1486815633,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1486815643,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1486815653,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1486815664,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1486815674,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1486815683,'174.138.64.41',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1486815684,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1486817485,'163.172.64.180',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1486819287,'157.55.39.242',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1486819552,'164.132.161.3',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1486821102,'207.46.13.100',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1486821438,'123.125.71.31',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/index.php'),(1486822037,'164.132.161.55',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1486822061,'207.46.13.100',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1486822315,'163.172.65.19',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1486822387,'163.172.64.246',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1486825504,'207.46.13.100',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1486825676,'157.55.39.242',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486825955,'207.46.13.100',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1486827198,'157.55.39.223',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1486827908,'157.55.39.223',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486828599,'157.55.39.242',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1486828719,'157.55.39.223',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1486829075,'182.235.219.46',1,'Safari 537.36','Linux','zh-TW,zh','[未知IP0801]','','','','/goods.php'),(1486831022,'40.77.167.46',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1486832448,'157.55.39.223',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1486833046,'42.236.99.86',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=25','','/brand.php'),(1486833046,'42.236.99.142',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=29','','/brand.php'),(1486833046,'42.236.99.142',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/flow.php','','/flow.php'),(1486833046,'180.153.236.51',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=45&img=85','','/gallery.php'),(1486833046,'180.163.220.61',1,'Safari 537.36','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=18','','/goods.php'),(1486833047,'42.236.99.44',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=11','','/brand.php'),(1486833047,'42.236.99.30',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=3&img=6','','/gallery.php'),(1486833047,'42.236.99.44',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=128&img=229','','/gallery.php'),(1486833047,'42.236.99.23',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=12&id=1','','/category.php'),(1486833048,'42.236.10.81',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=28','','/category.php'),(1486833048,'42.236.99.37',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=28&id=1','','/category.php'),(1486833048,'42.236.99.154',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=1','','/brand.php'),(1486833048,'42.236.10.108',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=21&id=1','','/category.php'),(1486833048,'42.236.10.74',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=10&id=1','','/category.php'),(1486833049,'180.153.236.109',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=71&img=130','','/gallery.php'),(1486833049,'42.236.10.114',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=15&id=1','','/category.php'),(1486833049,'42.236.99.72',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=1','','/category.php'),(1486833050,'42.236.10.110',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=159&img=485','','/gallery.php'),(1486833050,'42.236.10.100',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=27&id=1','','/category.php'),(1486833050,'42.236.99.65',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=11','','/category.php'),(1486833051,'42.236.99.79',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=23&id=1','','/category.php'),(1486833051,'42.236.99.44',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=22','','/category.php'),(1486833051,'42.236.10.112',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=26&id=1','','/category.php'),(1486833052,'42.236.10.104',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=1','','/article.php'),(1486833052,'42.236.99.37',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=9','','/category.php'),(1486833052,'42.236.99.65',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=27&img=52','','/gallery.php'),(1486833052,'42.236.99.130',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=8&id=37','','/category.php'),(1486833052,'42.236.10.82',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=13&id=1','','/category.php'),(1486833053,'42.236.10.71',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=5','','/brand.php'),(1486833053,'42.236.99.194',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=28','','/article.php'),(1486833072,'42.236.10.103',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=2','','/article_cat.php'),(1486833102,'42.236.10.110',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=9&id=1','','/category.php'),(1486834396,'157.55.39.223',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486836156,'66.249.71.79',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1486837712,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1486838243,'40.77.167.46',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1486838252,'157.55.39.223',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1486838252,'157.55.39.223',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1486838517,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1486838523,'40.77.167.46',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1486840437,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1486841559,'207.46.13.100',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1486841711,'157.55.39.223',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486843557,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/catalog.php'),(1486843581,'40.77.167.46',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1486844006,'66.249.79.162',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1486845112,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1486845132,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1486845155,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1486845178,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1486845190,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1486845202,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1486845214,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1486845226,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1486845238,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1486845250,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1486845264,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1486845274,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1486845285,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1486845295,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1486845306,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1486845316,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/flow.php'),(1486845898,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1486846037,'180.76.15.153',1,'Unknow browser','Unknown','en-US','[未知IP0801]','','','','/brand.php'),(1486847717,'66.249.71.79',1,'Unknow browser','Unknown','en-US','美国','http://chanshanger.com','/','','/index.php'),(1486847812,'163.172.65.31',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1486848676,'163.172.65.131',1,'Unknow browser','Unknown','','英国','','','','/group_buy.php'),(1486850426,'163.172.64.224',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1486850649,'40.77.167.46',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1486850967,'157.55.39.223',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1486851115,'40.77.167.46',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1486851379,'51.255.65.3',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1486852892,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1486852902,'157.55.39.242',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1486853158,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1486853297,'157.55.39.242',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1486854548,'51.255.65.29',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1486855190,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1486855541,'163.172.66.119',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1486855678,'164.132.161.48',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1486855989,'207.46.13.100',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1486858405,'51.255.65.61',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1486858786,'163.172.65.130',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1486860643,'123.125.71.46',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1486861170,'164.132.161.79',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1486861218,'163.172.65.17',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1486862728,'164.132.161.33',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1486865771,'220.181.108.143',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1486866839,'163.172.65.12',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1486867202,'40.77.167.46',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1486867216,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1486871650,'40.77.167.34',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1486871713,'157.55.39.223',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486872332,'40.77.167.46',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1486872979,'163.172.66.2',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1486873787,'157.55.39.223',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1486873875,'40.77.167.46',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1486876641,'163.172.65.109',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1486879235,'42.236.99.65',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=114','','/goods.php'),(1486879236,'42.236.99.86',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=8&id=1','','/category.php'),(1486879236,'42.236.99.166',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=20&id=1','','/category.php'),(1486879236,'42.236.10.82',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=1','','/category.php'),(1486879236,'42.236.99.79',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=11','','/brand.php'),(1486879236,'42.236.99.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=9','','/category.php'),(1486879236,'42.236.99.44',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=35','','/article.php'),(1486879236,'42.236.99.37',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=44','','/category.php'),(1486879236,'42.236.99.142',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=193&img=440','','/gallery.php'),(1486879236,'42.236.10.82',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=10&id=5','','/brand.php'),(1486879237,'42.236.10.72',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=31','','/brand.php'),(1486879237,'42.236.10.110',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=19&id=1','','/category.php'),(1486879237,'42.236.10.81',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=22&id=1','','/category.php'),(1486879238,'42.236.10.108',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=18','','/brand.php'),(1486879238,'42.236.10.115',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=24&id=1','','/category.php'),(1486879238,'42.236.99.2',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=6&id=1','','/category.php'),(1486879238,'42.236.99.23',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=8&id=9','','/category.php'),(1486879239,'42.236.99.142',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=5','','/brand.php'),(1486879239,'42.236.99.58',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=166&img=306','','/gallery.php'),(1486879239,'42.236.10.111',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=2','','/article.php'),(1486879240,'42.236.10.73',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=183','','/goods.php'),(1486879240,'42.236.10.110',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=12','','/brand.php'),(1486879240,'180.153.236.59',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=1','','/category.php'),(1486879240,'42.236.10.104',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=3','','/article_cat.php'),(1486879240,'42.236.10.73',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=7&id=1','','/category.php'),(1486879240,'42.236.99.166',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=22&id=35','','/category.php'),(1486879240,'42.236.99.65',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=119','','/goods.php'),(1486879241,'42.236.10.79',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=175&img=324','','/gallery.php'),(1486879241,'42.236.10.104',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=61','','/goods.php'),(1486879241,'42.236.99.194',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=5','','/brand.php'),(1486879241,'42.236.10.83',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=15&id=30','','/brand.php'),(1486879242,'180.153.236.35',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=174&img=322','','/gallery.php'),(1486879242,'42.236.99.37',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=17&id=1','','/category.php'),(1486879242,'42.236.99.37',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=11&id=1','','/category.php'),(1486879242,'42.236.99.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=4&id=1','','/category.php'),(1486880418,'163.172.64.234',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1486880846,'42.73.126.245',1,'Safari 601.1','Unknown','zh-tw','IANA','http://r.search.yahoo.com','/_ylt=A8tUwYlIAKBYa2cAiR5xOSY5;_ylu=X3oDMTByYzhha3F2BGNvbG8DdHcxBHBvcwMxBHZ0aWQDBHNlYwNzcg--/RV=2/RE=1486909640/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fgoods.php%3fid%3d111/RK=0/RS=cq4YmN9l_I2M','','/goods.php'),(1486881180,'51.255.65.39',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1486881598,'157.55.39.223',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1486882613,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1486884654,'163.172.66.107',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1486884874,'40.77.167.51',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1486886181,'66.249.71.153',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1486888803,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1486888834,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1486888856,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1486888880,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1486888891,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1486888902,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1486888922,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1486888932,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1486888944,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1486888954,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1486888965,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1486888978,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1486888988,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1486888998,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1486889009,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1486889019,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1486891046,'157.55.39.22',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1486892134,'157.55.39.223',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1486896089,'40.77.167.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486896419,'164.132.161.23',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1486896856,'40.77.167.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486897106,'157.55.39.64',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1486898490,'123.125.71.48',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1486899125,'51.255.65.26',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1486899925,'163.172.65.209',1,'Unknow browser','Unknown','','英国','','','','/article.php'),(1486900205,'51.255.65.5',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1486900490,'220.181.108.101',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1486900664,'157.55.39.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486901586,'40.77.167.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1486902268,'163.172.66.30',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1486903354,'163.172.65.11',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1486903523,'123.125.71.109',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/catalog.php'),(1486903759,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1486904247,'157.55.39.64',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1486905523,'220.181.108.108',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1486907523,'220.181.108.180',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1486908137,'93.180.64.220',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1486908157,'93.180.64.220',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1486908190,'93.180.64.220',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1486908391,'93.180.64.220',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1486909131,'163.172.66.146',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1486909164,'93.180.64.220',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1486909468,'93.180.64.220',1,'Unknow browser','Unknown','','IANA','','','','/search.php'),(1486909503,'93.180.64.220',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1486909524,'220.181.108.185',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1486909548,'40.77.167.51',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1486909560,'93.180.64.220',1,'Unknow browser','Unknown','','IANA','','','','/search.php'),(1486909781,'93.180.64.220',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1486909980,'157.55.39.22',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1486910053,'93.180.64.220',1,'Unknow browser','Unknown','','IANA','','','','/catalog.php'),(1486910102,'93.180.64.220',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1486911087,'163.172.66.175',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1486911523,'220.181.108.177',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1486911580,'157.55.39.22',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1486912751,'163.172.66.166',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1486913523,'123.125.71.43',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1486913772,'157.55.39.223',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486913919,'157.55.39.64',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1486915521,'123.125.71.88',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1486915620,'123.125.71.103',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1486915719,'220.181.108.110',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1486915819,'220.181.108.184',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1486915918,'220.181.108.153',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1486916017,'220.181.108.117',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1486916117,'220.181.108.187',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1486916216,'123.125.71.51',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1486916314,'123.125.71.57',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1486916414,'123.125.71.96',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1486916512,'123.125.71.40',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1486916612,'123.125.71.53',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1486916712,'220.181.108.112',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1486916810,'123.125.71.92',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1486916909,'220.181.108.75',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1486916946,'40.77.167.51',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1486917008,'123.125.71.48',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1486917108,'220.181.108.184',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1486917144,'157.55.39.64',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1486917207,'123.125.71.12',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1486917306,'123.125.71.14',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1486917405,'220.181.108.176',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1486917504,'123.125.71.42',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1486917604,'220.181.108.105',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1486917702,'123.125.71.102',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1486917802,'123.125.71.17',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1486917901,'123.125.71.110',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1486918000,'123.125.71.102',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1486918099,'123.125.71.76',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1486918200,'123.125.71.82',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1486918298,'220.181.108.108',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1486918397,'220.181.108.84',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1486918497,'220.181.108.115',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1486918595,'220.181.108.157',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1486918694,'220.181.108.153',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1486918793,'123.125.71.114',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1486918892,'220.181.108.177',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1486918992,'123.125.71.30',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1486919091,'220.181.108.182',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1486919190,'123.125.71.92',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1486919289,'123.125.71.49',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1486919388,'123.125.71.33',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1486919487,'123.125.71.60',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1486919586,'123.125.71.87',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1486919686,'220.181.108.173',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1486919785,'123.125.71.55',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1486919884,'220.181.108.112',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1486919983,'123.125.71.48',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1486920082,'123.125.71.47',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1486920181,'123.125.71.116',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1486920280,'123.125.71.15',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1486920380,'220.181.108.77',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1486920479,'220.181.108.118',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1486920578,'123.125.71.113',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1486920677,'123.125.71.48',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1486920776,'123.125.71.110',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1486920876,'220.181.108.76',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1486920975,'220.181.108.117',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1486921074,'123.125.71.92',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1486921173,'123.125.71.55',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1486921272,'123.125.71.105',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/article.php'),(1486923567,'157.55.39.223',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1486923569,'157.55.39.223',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1486925451,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1486926111,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1486926887,'163.172.65.11',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1486927434,'51.255.65.83',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1486927466,'54.92.190.205',1,'FireFox 3.6.3','Windows NT','','美国','','','','/index.php'),(1486927479,'157.55.39.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486928218,'164.132.161.60',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1486929156,'157.55.39.22',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1486929382,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1486930017,'220.181.108.186',1,'Safari 600.1.4','Unknown','en,*','北京市','','','','/goods.php'),(1486930066,'40.77.167.51',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1486930079,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1486930102,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1486930122,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1486930142,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1486930152,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1486930162,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1486930172,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1486930182,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1486930192,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1486930202,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1486930212,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1486930222,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1486930233,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1486930242,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1486930252,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1486930262,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1486930422,'164.132.161.73',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1486931020,'51.255.65.64',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1486932334,'157.55.39.22',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1486933113,'40.77.167.51',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1486934995,'163.172.65.210',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1486935857,'50.117.89.222',1,'Internet Explorer 8.0','Windows NT','','IANA','','','','/index.php'),(1486936066,'40.77.167.51',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1486937707,'51.255.65.24',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1486938046,'123.125.71.34',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1486940120,'157.55.39.22',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486940460,'51.255.65.66',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1486940606,'40.77.167.8',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1486940837,'40.77.167.51',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1486941520,'164.132.161.67',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1486942308,'40.77.167.51',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1486942828,'163.172.64.227',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1486942989,'164.132.161.11',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1486945313,'157.55.39.64',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1486945338,'40.77.167.8',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1486946238,'164.132.161.48',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1486947303,'40.77.167.8',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1486948821,'123.125.71.38',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/article.php'),(1486948851,'40.77.167.8',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1486948856,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1486949381,'163.172.66.154',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1486949593,'40.77.167.8',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1486950004,'164.132.161.31',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1486950974,'51.255.65.62',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1486951145,'66.249.71.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486952609,'163.172.65.132',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1486954054,'46.21.191.10',1,'FireFox 41.0','Unknown','en-us,en','IANA','','','','/index.php'),(1486955474,'163.172.65.66',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1486956203,'157.55.39.64',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1486956648,'164.132.161.90',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1486956894,'220.181.108.173',1,'Safari 600.1.4','Unknown','en,*','北京市','','','','/goods.php'),(1486958213,'163.172.66.164',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1486959094,'163.172.65.36',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1486959557,'51.255.65.21',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1486960033,'40.77.167.8',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1486962387,'40.77.167.51',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1486963324,'40.77.167.8',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1486964655,'68.180.230.223',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1486964829,'123.125.71.51',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1486965841,'157.55.39.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486966112,'164.132.161.83',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1486966325,'40.77.167.8',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1486966333,'164.132.161.18',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1486966528,'66.249.71.81',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486967050,'163.172.65.6',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1486967793,'51.255.65.4',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1486968032,'111.253.19.199',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://www.google.com.tw','/url?url=http://www.chanshanger.com.tw/category.php%3Fid%3D1%26brand%3D3&rct=j&frm=1&q=&esrc=s&sa=U&ved=0ahUKEwjDpq2wu4zSAhUBwrwKHYHkCZIQFggTMAA&usg=AFQjCNFcgeYUZE_YAu2vmHcPokYf9SF_jQ','','/category.php'),(1486968878,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486968887,'66.249.79.99',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1486968947,'111.253.19.199',1,'Internet Explorer 8.0','Windows XP','zh-tw','IANA','http://www.google.com.tw','/url?url=http://chanshanger.com.tw/brand.php%3Fid%3D3%26cat%3D11&rct=j&frm=1&q=&esrc=s&sa=U&ved=0ahUKEwjLxqHyvozSAhUDu7wKHbIXBzkQFggYMAE&usg=AFQjCNHL8-oGwlE5Cy1cQyzLggxviRBjqQ','','/brand.php'),(1486969270,'66.249.71.81',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1486969372,'164.132.161.75',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1486970298,'157.55.39.64',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1486971608,'157.55.39.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486972160,'40.77.167.51',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1486972165,'157.55.39.64',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1486972202,'157.55.39.64',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1486973381,'40.77.167.8',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1486974323,'163.172.65.219',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1486974551,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1486974571,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1486974591,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1486974601,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1486974611,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1486974621,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1486974631,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1486974641,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1486974651,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1486974663,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1486974673,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1486974684,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1486974694,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1486974704,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1486974714,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1486974724,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1486975263,'40.77.167.8',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486976727,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486977307,'220.181.108.108',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/user.php'),(1486978840,'40.77.167.51',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1486979160,'40.77.167.51',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1486979528,'40.77.167.8',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1486980557,'40.77.167.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486980635,'163.172.66.34',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1486980914,'157.55.39.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1486981335,'157.55.39.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486982612,'163.172.66.9',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1486983006,'164.132.161.38',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1486983136,'163.172.64.231',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1486983643,'164.132.161.50',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1486984067,'91.200.12.33',1,'Unknow browser','Unknown','','欧洲','','','','/index.php'),(1486984115,'91.200.12.33',2,'Unknow browser','Unknown','','欧洲','','','','/index.php'),(1486986628,'164.132.161.2',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1486987280,'40.77.167.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486987306,'163.172.65.67',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1486988214,'40.77.167.51',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1486988520,'164.132.161.83',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1486991458,'123.125.71.32',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/article.php'),(1486993335,'40.77.167.51',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1486995787,'40.77.167.51',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1486995820,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1486995820,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486995821,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1486995821,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486995822,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486995823,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486995823,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486995823,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486995824,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486995824,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486995825,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1486995825,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486995826,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486995827,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486995827,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1486995828,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1486995828,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1486995829,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486995829,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1486995830,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1486995830,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486995831,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1486995831,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1486995831,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1486995832,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486995832,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486995833,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486995833,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1486995834,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486995834,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1486995849,'40.77.167.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486995850,'40.77.167.51',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1486995851,'40.77.167.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486995852,'40.77.167.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486995852,'40.77.167.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486995853,'40.77.167.51',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1486995853,'40.77.167.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486995854,'40.77.167.51',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1486995854,'40.77.167.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486995855,'40.77.167.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486995855,'40.77.167.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486995856,'40.77.167.51',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1486995857,'40.77.167.51',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1486995857,'40.77.167.51',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1486995858,'40.77.167.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486995859,'40.77.167.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486995860,'40.77.167.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486995860,'40.77.167.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486995861,'40.77.167.51',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1486995861,'40.77.167.51',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1486995862,'40.77.167.51',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1486995862,'40.77.167.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486995863,'40.77.167.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486995863,'40.77.167.51',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1486995864,'40.77.167.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486995865,'40.77.167.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486995865,'40.77.167.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486995866,'40.77.167.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486995866,'40.77.167.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486995867,'40.77.167.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486995881,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486995881,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486995882,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486995882,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1486995883,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486995883,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486995884,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486995884,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1486995884,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1486995885,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486995885,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486995886,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1486995887,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486995887,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486995888,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486995888,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486995889,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486995890,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1486995890,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1486995891,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486995891,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1486995891,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486995892,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486995892,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486995893,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1486995893,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486995894,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486995894,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486995895,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1486995895,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486995911,'40.77.167.51',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1486995911,'40.77.167.51',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1486995912,'40.77.167.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486995912,'40.77.167.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486995913,'40.77.167.51',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1486995913,'40.77.167.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1486995914,'40.77.167.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486995914,'40.77.167.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1486995915,'40.77.167.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486995915,'40.77.167.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486995916,'40.77.167.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486995916,'40.77.167.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486995917,'40.77.167.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486995917,'40.77.167.51',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1486995918,'40.77.167.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1486995918,'40.77.167.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486995919,'40.77.167.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1486995919,'40.77.167.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486995920,'40.77.167.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486995920,'40.77.167.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1486995921,'40.77.167.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1486995921,'40.77.167.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1486995922,'40.77.167.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1486995923,'40.77.167.51',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1486995923,'40.77.167.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486995924,'40.77.167.51',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1486995924,'40.77.167.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486995937,'157.55.39.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486995939,'157.55.39.64',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1486995939,'157.55.39.64',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1486995940,'157.55.39.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486995940,'157.55.39.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486995941,'157.55.39.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486995941,'157.55.39.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486995942,'157.55.39.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486995942,'157.55.39.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486995942,'157.55.39.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486995943,'157.55.39.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486995943,'157.55.39.64',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1486995944,'157.55.39.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486995944,'157.55.39.64',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1486995945,'157.55.39.64',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1486995945,'157.55.39.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486995946,'157.55.39.64',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1486995946,'157.55.39.64',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1486995946,'157.55.39.64',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1486995947,'157.55.39.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486995947,'157.55.39.64',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1486995948,'157.55.39.64',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1486995948,'157.55.39.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486995949,'157.55.39.64',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1486995949,'157.55.39.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486995950,'157.55.39.64',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1486995950,'157.55.39.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486995950,'157.55.39.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486995951,'157.55.39.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486995951,'157.55.39.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486995967,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486995968,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1486995968,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1486995968,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486995969,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486995969,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486995970,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486995970,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1486995971,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486995971,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1486995972,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1486995978,'157.55.39.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486995979,'157.55.39.64',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1486995979,'157.55.39.64',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1486995980,'157.55.39.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486995980,'157.55.39.64',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1486995980,'157.55.39.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486995981,'157.55.39.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486995982,'157.55.39.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486995982,'157.55.39.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486995982,'157.55.39.64',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1486995983,'157.55.39.64',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1486995983,'157.55.39.64',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1486995984,'157.55.39.64',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1486995984,'157.55.39.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486995984,'157.55.39.64',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1486995985,'157.55.39.64',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1486995985,'157.55.39.64',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1486995986,'157.55.39.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486995986,'157.55.39.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486995987,'157.55.39.64',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1486995987,'157.55.39.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486995988,'157.55.39.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486995988,'157.55.39.64',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1486995988,'157.55.39.64',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1486995989,'157.55.39.64',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1486995989,'157.55.39.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486995990,'157.55.39.64',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1486995990,'157.55.39.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1486995991,'157.55.39.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1486995991,'157.55.39.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1486996008,'157.55.39.64',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1486996009,'157.55.39.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486996010,'157.55.39.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486996011,'157.55.39.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486996011,'157.55.39.64',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1486996012,'157.55.39.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486996012,'157.55.39.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1486996013,'157.55.39.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1486996013,'157.55.39.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486996013,'157.55.39.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486996014,'157.55.39.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1486996014,'157.55.39.64',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1486996015,'157.55.39.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486996015,'157.55.39.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486996016,'157.55.39.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1486996016,'157.55.39.64',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1486996017,'157.55.39.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486996017,'157.55.39.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486996018,'157.55.39.64',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1486996018,'157.55.39.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486996422,'40.77.167.8',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486997571,'66.249.71.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486997588,'157.55.39.206',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1486999681,'182.235.161.243',1,'Safari 537.36','Linux','zh-TW,zh','[未知IP0801]','','','','/category.php'),(1486999863,'66.249.71.81',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1486999947,'66.249.71.77',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487002865,'40.77.167.51',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1487003853,'123.182.142.108',1,'Unknow browser','Windows NT','','河北省','','','','/index.php'),(1487003854,'123.182.142.108',1,'Unknow browser','Windows NT','','河北省','http://www.chanshanger.com.tw','/index.php','','/index.php/trackback/'),(1487004075,'42.236.10.72',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=34&id=17','','/category.php'),(1487004075,'42.236.99.51',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=22','','/brand.php'),(1487004075,'42.236.99.2',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=35','','/category.php'),(1487004075,'42.236.10.81',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=12&id=1','','/category.php'),(1487004075,'42.236.99.142',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=79&img=275','','/gallery.php'),(1487004075,'42.236.10.86',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=22','','/brand.php'),(1487004075,'42.236.10.108',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=28&id=1','','/category.php'),(1487004075,'42.236.10.77',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=15','','/category.php'),(1487004076,'180.153.236.35',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=31&id=17','','/category.php'),(1487004076,'180.163.220.125',1,'Safari 537.36','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=1','','/category.php'),(1487004076,'42.236.99.58',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=23&id=1','','/category.php'),(1487004077,'42.236.99.51',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=9&id=1','','/category.php'),(1487004077,'42.236.99.72',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=21&id=1','','/category.php'),(1487004077,'42.236.10.110',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=13','','/brand.php'),(1487004077,'42.236.10.78',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=4&id=7','','/category.php'),(1487004077,'180.153.236.133',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=9','','/category.php'),(1487004078,'42.236.99.166',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=24','','/brand.php'),(1487004078,'42.236.10.73',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=26&id=1','','/category.php'),(1487004078,'42.236.99.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=22','','/brand.php'),(1487004078,'42.236.10.82',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=13&id=1','','/category.php'),(1487004079,'42.236.10.79',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=11','','/category.php'),(1487004079,'42.236.99.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=30','','/brand.php'),(1487004079,'42.236.10.73',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=10&id=1','','/category.php'),(1487004080,'42.236.10.74',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=15&id=1','','/category.php'),(1487004080,'42.236.99.23',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=22','','/brand.php'),(1487004080,'42.236.99.2',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=1','','/category.php'),(1487004081,'42.236.10.74',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=27&id=29','','/brand.php'),(1487004081,'180.153.236.43',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=27','','/category.php'),(1487004081,'180.153.236.165',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=27&id=1','','/category.php'),(1487004081,'42.236.10.108',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=23&id=37','','/category.php'),(1487004081,'42.236.10.71',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=51','','/category.php'),(1487004081,'42.236.99.2',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=15&id=7','','/category.php'),(1487004081,'42.236.99.58',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1487004082,'42.236.99.72',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=4','','/brand.php'),(1487004553,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1487004967,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1487004987,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1487005008,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1487005018,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1487005028,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1487005039,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1487005049,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1487005059,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1487005069,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1487005079,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1487005089,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1487005099,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1487005109,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1487005119,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1487005129,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1487005140,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article_cat.php'),(1487005576,'40.77.167.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1487005756,'157.55.39.206',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1487006262,'157.55.39.64',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1487007230,'180.76.15.161',1,'Unknow browser','Unknown','en-US','[未知IP0801]','','','','/brand.php'),(1487007988,'157.55.39.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487008184,'66.249.71.81',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1487009259,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1487010158,'220.181.108.172',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/article.php'),(1487010810,'40.77.167.51',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1487011477,'123.125.71.33',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/user.php'),(1487014400,'164.132.161.42',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1487014829,'51.255.65.95',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1487014876,'163.172.66.74',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1487015137,'40.77.167.51',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1487015323,'163.172.66.135',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1487015425,'40.77.167.51',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1487016586,'51.255.65.29',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1487016793,'117.14.149.50',1,'Safari 601.1','Unknown','zh-CN,zh','APNIC','','','','/gallery.php'),(1487016794,'117.14.149.50',1,'Safari 601.1','Unknown','zh-CN,zh','APNIC','','','','/goods.php'),(1487016794,'117.14.149.50',1,'Safari 601.1','Unknown','zh-CN,zh','APNIC','','','','/index.php'),(1487017176,'164.132.161.62',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1487017351,'40.77.167.8',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1487017596,'163.172.65.198',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1487018749,'163.172.66.111',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1487019495,'40.77.167.51',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1487019933,'163.172.66.2',1,'Unknow browser','Unknown','','英国','','','','/article.php'),(1487022680,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1487022818,'93.180.64.220',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1487022837,'93.180.64.220',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1487023044,'40.77.167.8',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1487023045,'40.77.167.8',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1487023086,'40.77.167.51',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1487023333,'93.180.64.220',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1487023470,'93.180.64.220',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1487023673,'93.180.64.220',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1487023681,'93.180.64.220',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1487023779,'93.180.64.220',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1487023821,'93.180.64.220',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1487023901,'93.180.64.220',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1487024039,'93.180.64.220',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1487024077,'93.180.64.220',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1487024123,'93.180.64.220',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1487024929,'93.180.64.220',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1487024998,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1487027253,'123.125.71.99',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1487029776,'157.55.39.164',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1487029924,'66.249.71.81',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1487031156,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487032719,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/tag_cloud.php'),(1487033042,'40.77.167.51',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1487033071,'51.255.65.13',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1487033757,'164.132.161.16',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1487034426,'157.55.39.164',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1487038291,'163.172.65.35',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1487039738,'40.77.167.51',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1487040230,'157.55.39.164',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1487040661,'163.172.64.231',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1487040840,'51.255.65.9',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1487042080,'163.172.65.193',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1487042631,'51.255.65.73',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1487044976,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1487047018,'164.132.161.72',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1487048143,'207.46.13.189',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1487048520,'207.46.13.189',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1487048991,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1487049118,'51.255.65.15',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1487051729,'163.172.66.111',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1487051810,'51.255.65.26',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1487053359,'163.172.66.168',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1487057254,'163.172.66.137',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1487057296,'157.55.39.164',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1487059033,'66.249.71.81',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487059067,'220.181.108.123',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1487060026,'164.132.161.67',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1487060837,'163.172.65.193',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1487062510,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1487062530,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1487062551,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1487062572,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1487062582,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1487062595,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1487062606,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1487062616,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1487062627,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1487062638,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1487062649,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1487062658,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1487062669,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1487062678,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1487062689,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1487062700,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1487063067,'220.181.108.84',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1487063483,'51.255.65.89',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1487064837,'157.55.39.164',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1487065462,'40.77.167.8',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487065564,'163.172.64.192',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1487066241,'207.46.13.189',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1487068404,'40.77.167.8',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1487068719,'95.211.138.129',1,'Safari 537.36','Windows NT','en-US','IANA','http://chanshanger.com.tw','/','','/index.php'),(1487071498,'157.55.39.164',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1487071891,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1487072531,'40.77.167.8',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1487073132,'66.249.71.81',1,'Safari 537.36','Linux','','美国','','','','/index.php'),(1487074960,'51.255.65.39',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1487076191,'220.181.108.114',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1487076643,'163.172.66.181',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1487076678,'40.77.167.8',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1487076708,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1487076818,'40.77.167.8',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1487077030,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1487077084,'157.55.39.206',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1487077378,'220.181.108.75',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1487078521,'207.46.13.189',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1487079449,'64.246.165.50',1,'FireFox 3.5.2','Windows XP','en-us,fr-be','美国','http://whois.domaintools.com','/chanshanger.com.tw','','/index.php'),(1487079692,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487080208,'66.249.71.81',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1487080782,'163.172.65.55',1,'Unknow browser','Unknown','','英国','','','','/search.php'),(1487081094,'163.172.66.177',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1487082711,'163.172.66.26',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1487082942,'40.77.167.8',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1487085224,'163.172.64.178',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1487085626,'207.46.13.189',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1487086258,'163.172.66.169',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1487086492,'163.172.66.75',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1487086809,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1487087259,'123.182.140.219',1,'Unknow browser','Windows NT','','河北省','','','','/index.php'),(1487087260,'123.182.140.219',1,'Unknow browser','Windows NT','','河北省','http://www.chanshanger.com.tw','/index.php','','/index.php/trackback/'),(1487088267,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1487089021,'180.153.236.19',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=189&img=395','','/gallery.php'),(1487089021,'180.153.236.59',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=209&img=501','','/gallery.php'),(1487089022,'180.153.236.43',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=4','','/brand.php'),(1487089022,'180.153.236.181',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=21','','/brand.php'),(1487089024,'180.153.236.117',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=11&id=1','','/category.php'),(1487089024,'180.153.236.165',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/user.php?act=get_password','','/user.php'),(1487089025,'42.236.99.194',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=19&id=1','','/category.php'),(1487089025,'180.153.236.117',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=1','','/category.php'),(1487089026,'42.236.99.51',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=7','','/category.php'),(1487089026,'42.236.99.44',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=20&id=1','','/category.php'),(1487089026,'42.236.99.65',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=195&img=445','','/gallery.php'),(1487089026,'42.236.99.130',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=5','','/brand.php'),(1487089026,'180.153.236.157',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=17&id=1','','/category.php'),(1487089027,'42.236.99.23',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=29&img=57','','/gallery.php'),(1487089027,'180.153.236.173',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=7&id=1','','/category.php'),(1487089028,'180.153.236.109',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/snatch.php','','/snatch.php'),(1487089028,'180.153.236.109',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=191&img=429','','/gallery.php'),(1487089029,'180.153.236.189',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=1','','/category.php'),(1487089029,'180.153.236.109',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=4&id=1','','/category.php'),(1487089030,'180.153.236.109',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=35','','/category.php'),(1487089031,'42.236.99.23',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=200&img=457','','/gallery.php'),(1487089031,'180.153.236.109',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=50','','/goods.php'),(1487089031,'42.236.99.37',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=24&id=1','','/category.php'),(1487089031,'42.236.99.194',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=117&img=214','','/gallery.php'),(1487089034,'42.236.99.23',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1487089036,'42.236.99.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=73&img=135','','/gallery.php'),(1487089101,'69.58.178.56',1,'Unknow browser','Unknown','','ARIN','','','','/index.php'),(1487089103,'69.58.178.56',1,'Unknow browser','Unknown','','ARIN','','','','/flow.php'),(1487089104,'69.58.178.56',1,'Unknow browser','Unknown','','ARIN','','','','/pick_out.php'),(1487089106,'69.58.178.56',1,'Unknow browser','Unknown','','ARIN','','','','/group_buy.php'),(1487089108,'69.58.178.56',1,'Unknow browser','Unknown','','ARIN','','','','/snatch.php'),(1487089110,'69.58.178.56',1,'Unknow browser','Unknown','','ARIN','','','','/catalog.php'),(1487089115,'69.58.178.56',1,'Safari 537.36','Linux','','ARIN','','','','/tag_cloud.php'),(1487089119,'69.58.178.56',1,'Unknow browser','Unknown','','ARIN','','','','/user.php'),(1487089124,'69.58.178.56',1,'Unknow browser','Unknown','','ARIN','','','','/index.php'),(1487089128,'69.58.178.56',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1487089203,'42.236.10.76',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=6&id=1','','/category.php'),(1487089206,'42.236.10.102',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=1&id=1','','/category.php'),(1487089214,'42.236.10.73',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1487089242,'42.236.99.242',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=8&id=1','','/category.php'),(1487090437,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1487090457,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1487090467,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1487090477,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1487090487,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1487090497,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1487090507,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1487090517,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1487090528,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1487090538,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1487090548,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1487090558,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1487090568,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1487090578,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1487090588,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1487092795,'66.249.71.152',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487094286,'40.77.167.8',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1487095489,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1487096545,'220.181.108.111',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1487097205,'207.46.13.189',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1487098517,'207.46.13.189',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1487099357,'51.255.65.45',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1487100099,'163.172.65.49',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1487100616,'157.55.39.164',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1487101438,'51.255.65.89',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1487101647,'163.172.66.105',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1487102271,'51.255.65.56',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1487104123,'51.255.65.56',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1487105128,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1487105220,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1487105302,'207.46.13.189',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1487105459,'163.172.64.234',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1487106300,'207.46.13.189',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1487106329,'163.172.64.236',1,'Unknow browser','Unknown','','英国','','','','/flow.php'),(1487106765,'157.55.39.164',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1487107391,'66.249.71.154',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1487107571,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1487107744,'163.172.66.159',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1487108152,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1487108357,'157.55.39.164',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1487108361,'207.46.13.189',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1487108528,'163.172.66.79',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1487108809,'164.132.161.80',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1487110504,'66.249.66.218',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1487111282,'178.255.215.94',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1487112025,'110.228.91.122',1,'Safari 601.1','Unknown','zh-CN,zh','IANA','','','','/category.php'),(1487112025,'110.228.91.122',1,'Safari 601.1','Unknown','zh-CN,zh','IANA','','','','/index.php'),(1487112203,'101.16.127.117',1,'Safari 601.1','Unknown','zh-CN,zh','IANA','','','','/category.php'),(1487112203,'101.16.127.117',1,'Safari 601.1','Unknown','zh-CN,zh','IANA','','','','/index.php'),(1487112410,'66.249.71.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487112881,'5.188.211.10',1,'Internet Explorer 6.0','Windows XP','','IANA','','','','/goods.php'),(1487114232,'157.55.39.206',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1487114767,'40.77.167.43',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1487117623,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1487117975,'157.55.39.164',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1487117980,'178.255.215.94',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1487119859,'51.255.65.24',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1487121105,'123.125.71.117',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1487122145,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1487123987,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1487125912,'163.172.66.132',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1487125988,'164.132.161.66',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1487126913,'207.46.13.15',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1487127043,'207.46.13.189',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1487127264,'157.55.39.206',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1487128269,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1487128331,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1487129984,'163.172.66.127',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1487130094,'157.55.39.164',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1487130138,'207.46.13.189',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1487131103,'123.160.175.96',1,'Safari 601.1','Unknown','zh-CN,zh','河南省','','','','/user.php'),(1487131845,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1487131855,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1487131865,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1487131875,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1487131885,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1487131895,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1487131905,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1487131916,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1487131927,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1487131937,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1487131947,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1487131957,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1487131967,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1487131978,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1487132166,'66.249.71.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1487133550,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1487133656,'207.46.13.189',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1487133656,'207.46.13.189',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1487134251,'207.46.13.15',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1487135494,'51.255.65.95',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1487136758,'164.132.161.22',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1487139255,'157.55.39.206',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1487139837,'163.172.65.195',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1487140248,'157.55.39.164',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1487140252,'207.46.13.15',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1487140490,'157.55.39.164',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1487140809,'157.55.39.206',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1487142268,'164.132.161.64',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1487142646,'157.55.39.164',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1487143472,'157.55.39.164',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1487143961,'157.55.39.206',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1487145739,'51.255.65.34',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1487147567,'207.46.13.31',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1487147578,'157.55.39.206',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1487147579,'157.55.39.206',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1487147762,'207.46.13.15',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1487148134,'157.55.39.164',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1487149527,'207.46.13.31',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1487150062,'207.46.13.31',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1487150182,'207.46.13.31',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1487151689,'66.249.71.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487152018,'123.160.232.226',1,'Safari 601.1','Unknown','zh-CN,zh','河南省','','','','/gallery.php'),(1487152019,'121.57.12.21',1,'Safari 601.1','Unknown','zh-CN,zh','内蒙古','','','','/goods.php'),(1487152020,'14.204.114.193',1,'Safari 601.1','Unknown','zh-CN,zh','美国','','','','/index.php'),(1487152504,'157.55.39.206',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1487152811,'106.112.178.140',1,'Unknow browser','Windows NT','','IANA','','','','/index.php'),(1487152812,'106.112.178.140',1,'Unknow browser','Windows NT','','IANA','http://www.chanshanger.com.tw','/index.php','','/index.php/trackback/'),(1487152961,'207.46.13.31',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1487153298,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1487153755,'157.55.39.206',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1487153954,'66.249.71.81',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1487155814,'68.180.230.223',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1487156075,'66.249.71.77',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487156099,'157.55.39.164',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487156238,'66.249.79.99',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487156784,'114.38.69.244',1,'Safari 537.36','Windows NT','en-US,en','IANA','https://www.google.com.tw','/','','/category.php'),(1487157310,'207.46.13.31',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1487157369,'114.38.69.244',1,'Safari 537.36','Windows NT','en-US,en','IANA','https://www.google.com.tw','/','','/brand.php'),(1487157417,'207.46.13.15',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1487157418,'207.46.13.15',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1487158983,'157.55.39.164',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1487159341,'157.55.39.164',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1487159478,'207.46.13.15',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1487159479,'207.46.13.15',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487159479,'207.46.13.15',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487159485,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1487159486,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487159486,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1487159489,'157.55.39.164',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1487159489,'157.55.39.164',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1487159490,'157.55.39.164',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487159490,'157.55.39.164',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1487159491,'157.55.39.164',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1487159500,'207.46.13.31',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1487159500,'207.46.13.31',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1487159501,'207.46.13.31',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1487161383,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1487162489,'163.172.65.229',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1487163017,'207.46.13.31',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1487163414,'207.46.13.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487163906,'157.55.39.206',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1487164254,'163.172.64.230',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1487164270,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1487164280,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1487164290,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1487164300,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1487164310,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1487164320,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1487164333,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1487164344,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1487164354,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1487164364,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1487164374,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1487164384,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1487164394,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1487164405,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1487164436,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article_cat.php'),(1487164448,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article_cat.php'),(1487166299,'164.132.161.26',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1487168163,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1487168352,'207.46.13.31',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1487168580,'163.172.65.209',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1487169601,'157.55.39.164',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1487171129,'207.46.13.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487171227,'51.255.65.50',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1487171621,'45.32.129.1',1,'Safari 537.36','Windows NT','','美国','','','','/index.php'),(1487172142,'207.46.13.15',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1487172659,'51.255.65.58',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1487173212,'164.132.161.30',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1487174493,'42.236.99.79',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=17&id=31','','/brand.php'),(1487174493,'42.236.99.166',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=2','','/brand.php'),(1487174493,'42.236.99.37',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=26&id=1','','/category.php'),(1487174493,'42.236.99.58',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=34&id=2','','/category.php'),(1487174494,'42.236.99.178',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=5','','/brand.php'),(1487174494,'180.153.236.51',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=16','','/category.php'),(1487174494,'42.236.99.37',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=191','','/goods.php'),(1487174494,'42.236.99.194',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=24','','/brand.php'),(1487174495,'42.236.99.166',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=1&id=6','','/category.php'),(1487174495,'180.153.236.149',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=2&id=8','','/category.php'),(1487174500,'42.236.99.23',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=50','','/category.php'),(1487174504,'42.236.99.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=13&id=1','','/category.php'),(1487174505,'42.236.99.51',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=27&id=1','','/category.php'),(1487174506,'42.236.99.9',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=21&id=7','','/category.php'),(1487174507,'180.153.236.149',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=163&img=400','','/gallery.php'),(1487174508,'42.236.99.79',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=20&id=6','','/category.php'),(1487174508,'42.236.99.37',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=31','','/category.php'),(1487174509,'42.236.99.30',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=11&id=37','','/category.php'),(1487174510,'42.236.99.79',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=51&img=95','','/gallery.php'),(1487174511,'42.236.99.65',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=12','','/category.php'),(1487174512,'42.236.99.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=16','','/category.php'),(1487174513,'180.153.236.181',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=10&id=12','','/brand.php'),(1487174526,'42.236.10.102',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=18&id=1','','/category.php'),(1487174528,'180.153.236.165',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=10&id=1','','/category.php'),(1487174532,'42.236.10.72',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=26&id=9','','/category.php'),(1487174559,'42.236.10.100',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=35','','/category.php'),(1487174560,'42.236.99.30',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=6','','/category.php'),(1487174562,'42.236.99.154',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=3','','/brand.php'),(1487174562,'42.236.99.72',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=2','','/brand.php'),(1487174565,'42.236.10.107',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=9&id=1','','/category.php'),(1487174592,'42.236.10.100',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=25','','/brand.php'),(1487174593,'42.236.10.115',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=17','','/category.php'),(1487174607,'42.236.10.71',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=1','','/category.php'),(1487174616,'42.236.10.102',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=89&img=414','','/gallery.php'),(1487174617,'42.236.10.100',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=21&id=1','','/category.php'),(1487174639,'42.236.10.73',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=8','','/goods.php'),(1487174675,'42.236.10.84',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=16','','/category.php'),(1487174685,'42.236.10.77',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=1','','/category.php'),(1487174747,'42.236.10.108',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=15&id=1','','/category.php'),(1487174750,'42.236.10.113',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=26','','/brand.php'),(1487174794,'42.236.10.74',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1487174832,'157.55.39.164',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1487174884,'66.249.79.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487175067,'51.255.65.69',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1487175344,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1487175769,'207.46.13.31',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1487175847,'207.46.13.35',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1487175864,'163.172.65.214',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1487175943,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1487176245,'207.46.13.31',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1487176502,'157.55.39.164',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1487176974,'123.125.71.43',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1487177597,'66.249.79.91',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1487177608,'51.255.65.32',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1487178351,'164.132.161.51',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1487178536,'163.172.65.55',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1487179341,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1487179832,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1487180678,'207.46.13.31',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1487181792,'220.181.108.118',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1487182411,'157.55.39.164',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1487183212,'220.181.108.145',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/article.php'),(1487183355,'207.46.13.31',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1487183791,'220.181.108.140',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1487184054,'157.55.39.164',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1487185414,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1487185470,'207.46.13.35',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1487186045,'66.249.71.77',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1487186062,'66.249.71.77',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487186164,'157.55.39.164',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1487186281,'66.249.71.77',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1487189687,'157.55.39.164',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1487190203,'123.125.71.117',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1487191057,'207.46.13.35',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1487191837,'207.46.13.31',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1487192758,'66.249.71.79',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1487194965,'157.55.39.164',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1487195810,'66.249.71.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1487196736,'207.46.13.31',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1487198575,'79.134.218.13',1,'Unknow browser','Unknown','','RIPE','<a href=\"http:','//forum.windowsfaq.ru/\">Forum.WindowsFAQ.ru</a>','','/index.php'),(1487198706,'164.132.161.20',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1487198752,'163.172.65.239',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1487200465,'163.172.65.241',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1487200469,'164.132.161.66',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1487201030,'164.132.161.40',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1487201930,'123.125.71.40',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/tag_cloud.php'),(1487201975,'157.55.39.164',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1487202013,'207.46.13.35',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1487204406,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1487205564,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1487205577,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1487205593,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1487205605,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1487205617,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1487205629,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1487205644,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1487205659,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1487205672,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1487205684,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1487205696,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1487205708,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1487205722,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1487205737,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1487205752,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1487205766,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1487205822,'207.46.13.35',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1487206146,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1487207421,'163.172.64.222',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1487207514,'207.46.13.31',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1487207805,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1487207873,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1487208956,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1487210492,'163.172.65.33',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1487211236,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1487211964,'68.180.230.223',1,'Unknow browser','Unknown','','ARIN','','','','/flow.php'),(1487212139,'207.46.13.31',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1487212555,'163.172.65.218',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1487213570,'157.55.39.164',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1487214684,'164.132.161.39',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1487215273,'163.172.65.67',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1487215412,'42.120.161.47',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1487216423,'163.172.64.249',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1487216542,'207.46.13.35',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1487217579,'163.172.66.6',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1487219031,'66.249.71.77',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1487219401,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1487220070,'66.249.71.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487220572,'163.172.66.142',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1487220580,'163.172.66.164',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1487222187,'66.249.71.77',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1487223795,'66.249.71.154',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1487224888,'163.172.64.187',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1487225334,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1487226414,'163.172.65.132',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1487227204,'207.46.13.35',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1487228022,'188.165.200.217',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1487228100,'66.249.79.99',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487232752,'163.172.65.111',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1487233035,'163.172.64.177',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1487233498,'51.255.65.18',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1487234668,'163.172.65.202',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1487237528,'207.46.13.31',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1487238780,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1487238826,'207.46.13.35',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1487239677,'66.249.71.79',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1487239810,'157.55.39.164',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1487240097,'66.249.79.99',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487240212,'157.55.39.164',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1487240437,'163.172.66.47',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1487240868,'207.46.13.31',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1487241786,'66.249.71.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1487242470,'207.46.13.35',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1487242609,'207.46.13.35',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1487242654,'66.249.71.77',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487243554,'207.46.13.35',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1487246678,'220.181.108.178',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1487246845,'66.249.71.81',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1487247986,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1487247997,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1487248008,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1487248018,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1487248028,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1487248038,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1487248048,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1487248058,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1487248068,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1487248081,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1487248091,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1487248101,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1487248111,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1487248121,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1487248152,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1487248162,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1487250204,'163.172.64.177',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1487250331,'163.172.66.106',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1487250816,'163.172.66.141',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1487251340,'157.55.39.206',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1487252112,'220.181.108.112',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1487252335,'66.249.71.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487254032,'157.55.39.164',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1487254206,'5.188.211.13',1,'Internet Explorer 6.0','Windows XP','','IANA','','','','/goods.php'),(1487254856,'164.132.161.2',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1487257624,'66.249.71.77',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487258502,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1487259307,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1487259480,'51.255.65.15',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1487259715,'163.172.66.37',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1487259741,'157.55.39.206',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1487259771,'173.252.205.26',1,'Internet Explorer 7.0','Windows XP','zh-CN,zh','[未知IP0801]','','','','/category.php'),(1487259773,'173.252.205.26',1,'Internet Explorer 7.0','Windows XP','zh-CN,zh','[未知IP0801]','','','','/category.php'),(1487262103,'114.136.50.71',1,'Safari 601.1','Unknown','zh-tw','IANA','https://www.google.com.tw','/','','/category.php'),(1487262245,'51.255.65.81',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1487262550,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1487262692,'42.236.99.178',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=7','','/category.php'),(1487262693,'42.236.99.30',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=33','','/category.php'),(1487262693,'42.236.99.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=19&id=33','','/category.php'),(1487262693,'180.153.236.117',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=19&id=1','','/category.php'),(1487262694,'180.153.236.35',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=7&id=1','','/category.php'),(1487262694,'42.236.99.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=24&id=1','','/category.php'),(1487262694,'42.236.99.86',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=3&page=1','','/article_cat.php'),(1487262694,'42.236.10.115',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=17&id=1','','/category.php'),(1487262694,'42.236.99.58',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/group_buy.php','','/group_buy.php'),(1487262694,'42.236.99.194',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/flow.php','','/flow.php'),(1487262694,'42.236.99.86',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=1','','/category.php'),(1487262695,'42.236.99.23',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=8','','/brand.php'),(1487262695,'42.236.99.51',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=11&id=1','','/category.php'),(1487262695,'180.153.236.173',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=1','','/category.php'),(1487262696,'42.236.99.194',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=6&id=1','','/category.php'),(1487262696,'42.236.99.178',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=7','','/brand.php'),(1487262696,'42.236.99.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=22&id=1','','/category.php'),(1487262696,'42.236.99.72',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=12&id=1','','/category.php'),(1487262696,'42.236.99.178',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=2&id=1','','/category.php'),(1487262696,'42.236.99.37',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=8&id=1','','/category.php'),(1487262696,'42.236.99.30',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=33&id=17','','/category.php'),(1487262697,'42.236.99.51',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=16&id=29','','/brand.php'),(1487262697,'42.236.99.154',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=14','','/category.php'),(1487262697,'42.236.99.72',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=23&id=1','','/category.php'),(1487262835,'66.249.71.77',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1487262848,'42.236.10.106',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=28&id=1','','/category.php'),(1487262859,'42.236.10.104',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=1','','/brand.php'),(1487262869,'42.236.10.108',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=28','','/brand.php'),(1487264098,'164.132.161.32',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1487264101,'150.117.102.72',1,'Safari 537.36','Linux','zh-TW,zh','ARIN','http://www.chanshanger.com.tw','/category.php?id=1&brand=3','','/category.php'),(1487264354,'163.172.65.59',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1487264588,'163.172.66.106',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1487264822,'157.55.39.206',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1487265458,'114.46.78.193',1,'Safari 537.36','Linux','zh-TW,zh','IANA','','','','/category.php'),(1487266200,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1487268923,'66.249.71.77',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487269004,'157.55.39.180',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1487269004,'157.55.39.180',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1487270259,'106.112.178.140',1,'Unknow browser','Windows NT','','IANA','','','','/index.php'),(1487270260,'106.112.178.140',1,'Unknow browser','Windows NT','','IANA','http://www.chanshanger.com.tw','/index.php','','/index.php/trackback/'),(1487270489,'66.249.71.154',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1487270785,'157.55.39.180',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1487270849,'66.249.79.162',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1487270960,'157.55.39.180',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1487270961,'157.55.39.180',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1487270961,'157.55.39.180',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1487270961,'157.55.39.180',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1487270962,'157.55.39.180',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487270962,'157.55.39.180',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1487270963,'157.55.39.180',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1487270963,'157.55.39.180',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1487270964,'157.55.39.180',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1487270964,'157.55.39.180',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1487270965,'157.55.39.180',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487270965,'157.55.39.180',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487270966,'157.55.39.180',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1487270966,'157.55.39.180',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1487270966,'157.55.39.180',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487270967,'157.55.39.180',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487270967,'157.55.39.180',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1487270968,'157.55.39.180',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487270968,'157.55.39.180',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487270969,'157.55.39.180',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487270969,'157.55.39.180',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487270970,'157.55.39.180',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487270970,'157.55.39.180',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487270970,'157.55.39.180',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1487270971,'157.55.39.180',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487270971,'157.55.39.180',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487270972,'157.55.39.180',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487270972,'157.55.39.180',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487270972,'157.55.39.180',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487270973,'157.55.39.180',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487270990,'157.55.39.180',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1487270991,'157.55.39.180',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487270991,'157.55.39.180',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1487270992,'157.55.39.180',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487270992,'157.55.39.180',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1487270993,'157.55.39.180',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1487270993,'157.55.39.180',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1487270993,'157.55.39.180',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1487270994,'157.55.39.180',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1487270994,'157.55.39.180',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1487271000,'40.77.167.64',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1487271000,'40.77.167.64',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1487271001,'40.77.167.64',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1487271001,'40.77.167.64',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1487271002,'40.77.167.64',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1487271002,'40.77.167.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487271002,'40.77.167.64',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1487271003,'40.77.167.64',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1487271003,'40.77.167.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487271004,'40.77.167.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487271004,'40.77.167.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487271005,'40.77.167.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487271005,'40.77.167.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487271006,'40.77.167.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487271006,'40.77.167.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487271007,'40.77.167.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487271007,'40.77.167.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487271008,'40.77.167.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487271008,'40.77.167.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487271009,'40.77.167.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487271009,'40.77.167.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487271010,'40.77.167.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487271011,'40.77.167.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1487271011,'40.77.167.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487271012,'40.77.167.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1487271012,'40.77.167.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1487271013,'40.77.167.64',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1487271013,'40.77.167.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487271014,'40.77.167.64',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1487271014,'40.77.167.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1487271030,'157.55.39.164',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487271030,'157.55.39.164',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1487271031,'157.55.39.164',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1487271031,'157.55.39.164',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1487271032,'157.55.39.164',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1487271032,'157.55.39.164',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1487271032,'157.55.39.164',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487271033,'157.55.39.164',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1487271033,'157.55.39.164',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1487271034,'157.55.39.164',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1487271034,'157.55.39.164',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1487271035,'157.55.39.164',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487271035,'157.55.39.164',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1487271035,'157.55.39.164',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1487271036,'157.55.39.164',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487271036,'157.55.39.164',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487271037,'157.55.39.164',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1487271037,'157.55.39.164',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1487271037,'157.55.39.164',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487271038,'157.55.39.164',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487271038,'157.55.39.164',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487271039,'157.55.39.164',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1487271039,'157.55.39.164',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487271039,'157.55.39.164',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487271040,'157.55.39.164',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487271040,'157.55.39.164',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487271041,'157.55.39.164',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1487271041,'157.55.39.164',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1487271042,'157.55.39.164',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1487271042,'157.55.39.164',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1487271059,'157.55.39.164',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1487271060,'157.55.39.164',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1487271060,'157.55.39.164',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1487271061,'157.55.39.164',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1487271061,'157.55.39.164',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1487271068,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1487271069,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1487271069,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1487271069,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1487271070,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1487271070,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1487271071,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1487271071,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1487271072,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487271072,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487271072,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487271073,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1487271073,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1487271074,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1487271074,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487271075,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487271075,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487271075,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487271076,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1487271076,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1487271077,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487271077,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487271078,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487271078,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1487271079,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1487271079,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1487271080,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1487271080,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487271081,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487271081,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487271107,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1487271108,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1487271108,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1487271109,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1487271109,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1487271109,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1487271110,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1487271110,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1487271181,'54.219.188.115',1,'Unknow browser','Windows NT','','美国','','','','/index.php'),(1487272517,'66.249.71.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487272556,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1487272568,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1487274424,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1487274692,'157.55.39.180',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1487274801,'66.249.71.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487274894,'157.55.39.180',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1487275384,'40.77.167.64',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1487275561,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1487276432,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1487277608,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1487278098,'66.249.71.77',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1487279206,'157.55.39.180',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1487281473,'157.55.39.180',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1487281477,'157.55.39.164',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1487281617,'66.249.71.155',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1487282092,'157.55.39.206',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1487282112,'157.55.39.164',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1487282119,'40.77.167.64',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1487282333,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1487282754,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1487282833,'157.55.39.164',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1487283635,'157.55.39.164',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1487284316,'157.55.39.180',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1487286003,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1487286441,'220.181.108.111',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1487288548,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1487288806,'157.55.39.164',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1487288889,'157.55.39.180',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1487289559,'220.181.108.104',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1487291180,'180.163.220.124',1,'Safari 537.36','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=1','','/category.php'),(1487291181,'180.163.220.125',1,'Safari 537.36','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=6&id=1','','/category.php'),(1487291480,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1487291503,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1487291513,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1487291523,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1487291533,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1487291543,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1487291553,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1487291564,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1487291574,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1487291584,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1487291594,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1487291604,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1487291614,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1487291624,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1487291655,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1487291933,'51.255.65.23',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1487293368,'164.132.161.46',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1487293809,'157.55.39.164',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1487293813,'157.55.39.180',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1487294089,'66.249.71.77',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1487294410,'51.255.65.86',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1487294751,'220.181.108.116',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1487294958,'51.255.65.37',1,'Unknow browser','Unknown','','英国','','','','/article.php'),(1487296835,'51.255.65.37',1,'Unknow browser','Unknown','','英国','','','','/article.php'),(1487297216,'164.132.161.6',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1487297421,'164.132.161.67',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1487297541,'66.249.71.77',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1487297679,'157.55.39.206',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1487297777,'40.77.167.64',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1487299175,'157.55.39.164',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1487299672,'51.255.65.33',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1487301017,'66.249.71.77',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1487301163,'157.55.39.180',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487302360,'112.53.67.131',1,'Safari 537.36','Windows NT','zh-CN,zh','IANA','http://www.so.com','/link?url=http%3A%2F%2Fwww.chanshanger.com.tw%2Fcategory.php%3Fbrand%3D6%26id%3D1&q=onlyou%E9%A6%99%E6%B0%B4&ts=1487302147&t=dc526c745dabf8877eacf86cb94083e&src=haosou','','/category.php'),(1487302478,'220.181.132.216',1,'Internet Explorer 8.0','Windows NT','zh-CN,zh','北京市','http://www.chanshanger.com.tw','/goods.php?id=94','','/goods.php'),(1487302484,'220.181.132.216',1,'Internet Explorer 8.0','Windows NT','zh-CN,zh','北京市','http://www.chanshanger.com.tw','/category.php?brand=6&id=1','','/category.php'),(1487302494,'220.181.132.194',1,'Safari 537.36','Windows 98','zh-CN,zh','北京市','http://www.chanshanger.com.tw','/','','/index.php'),(1487302500,'101.199.108.120',1,'Safari 537.36','Linux','zh-CN,zh','IANA','','','','/goods.php'),(1487302502,'220.181.132.198',1,'Safari 537.36','Linux','zh-CN,zh','北京市','','','','/category.php'),(1487302518,'220.181.132.216',1,'Internet Explorer 8.0','Windows NT','zh-CN,zh','北京市','http://www.chanshanger.com.tw','/category.php?id=1','','/category.php'),(1487302541,'220.181.132.199',1,'Safari 537.36','Linux','zh-CN,zh','北京市','','','','/category.php'),(1487302853,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1487303635,'157.55.39.180',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1487304330,'118.184.49.153',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1487304354,'118.184.49.153',1,'Unknow browser','Unknown','','APNIC','','','','/flow.php'),(1487304364,'118.184.49.153',1,'Unknow browser','Unknown','','APNIC','','','','/pick_out.php'),(1487304372,'118.184.49.153',1,'Unknow browser','Unknown','','APNIC','','','','/group_buy.php'),(1487304377,'118.184.49.153',1,'Unknow browser','Unknown','','APNIC','','','','/snatch.php'),(1487304392,'118.184.49.153',1,'Unknow browser','Unknown','','APNIC','','','','/catalog.php'),(1487304430,'118.184.49.153',1,'Unknow browser','Unknown','','APNIC','','','','/tag_cloud.php'),(1487304440,'118.184.49.153',1,'Unknow browser','Unknown','','APNIC','','','','/user.php'),(1487304444,'118.184.49.153',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1487304450,'118.184.49.153',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1487304455,'118.184.49.153',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1487304463,'118.184.49.153',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1487304479,'118.184.49.153',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1487304479,'118.184.49.153',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1487304480,'118.184.49.153',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1487304484,'118.184.49.153',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1487304489,'118.184.49.153',1,'Unknow browser','Unknown','','APNIC','','','','/search.php'),(1487304499,'118.184.49.153',1,'Unknow browser','Unknown','','APNIC','','','','/user.php'),(1487304502,'118.184.49.153',1,'Unknow browser','Unknown','','APNIC','','','','/user.php'),(1487304502,'118.184.49.153',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1487304508,'118.184.49.153',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1487304510,'118.184.49.153',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1487304516,'118.184.49.153',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1487304520,'118.184.49.153',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1487304521,'118.184.49.153',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1487304521,'118.184.49.153',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1487304525,'118.184.49.153',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1487304526,'118.184.49.153',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1487304527,'118.184.49.153',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1487304529,'118.184.49.153',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1487304531,'118.184.49.153',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1487304531,'118.184.49.153',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1487304532,'118.184.49.153',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1487304533,'118.184.49.153',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1487304535,'118.184.49.153',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1487304535,'118.184.49.153',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1487304536,'118.184.49.153',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1487304537,'118.184.49.153',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1487304539,'118.184.49.153',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1487304539,'118.184.49.153',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1487304540,'118.184.49.153',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1487304540,'118.184.49.153',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1487304541,'118.184.49.153',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1487304542,'118.184.49.153',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1487304542,'118.184.49.153',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1487304543,'118.184.49.153',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1487304544,'118.184.49.153',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1487304544,'118.184.49.153',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1487304545,'118.184.49.153',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1487304545,'118.184.49.153',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1487304546,'118.184.49.153',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1487304546,'118.184.49.153',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1487304547,'118.184.49.153',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1487304547,'118.184.49.153',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1487304547,'118.184.49.153',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1487304548,'118.184.49.153',1,'Unknow browser','Unknown','','APNIC','','','','/category.php'),(1487304548,'118.184.49.153',1,'Unknow browser','Unknown','','APNIC','','','','/search.php'),(1487304549,'118.184.49.153',1,'Unknow browser','Unknown','','APNIC','','','','/goods.php'),(1487304549,'118.184.49.153',1,'Unknow browser','Unknown','','APNIC','','','','/goods.php'),(1487304550,'118.184.49.153',1,'Unknow browser','Unknown','','APNIC','','','','/goods.php'),(1487304550,'118.184.49.153',1,'Unknow browser','Unknown','','APNIC','','','','/goods.php'),(1487304551,'118.184.49.153',1,'Unknow browser','Unknown','','APNIC','','','','/goods.php'),(1487304551,'118.184.49.153',1,'Unknow browser','Unknown','','APNIC','','','','/goods.php'),(1487304552,'118.184.49.153',1,'Unknow browser','Unknown','','APNIC','','','','/goods.php'),(1487304552,'118.184.49.153',1,'Unknow browser','Unknown','','APNIC','','','','/goods.php'),(1487304553,'118.184.49.153',1,'Unknow browser','Unknown','','APNIC','','','','/goods.php'),(1487304553,'118.184.49.153',1,'Unknow browser','Unknown','','APNIC','','','','/search.php'),(1487304554,'118.184.49.153',1,'Unknow browser','Unknown','','APNIC','','','','/goods.php'),(1487304554,'118.184.49.153',1,'Unknow browser','Unknown','','APNIC','','','','/goods.php'),(1487304555,'118.184.49.153',1,'Unknow browser','Unknown','','APNIC','','','','/goods.php'),(1487304555,'118.184.49.153',1,'Unknow browser','Unknown','','APNIC','','','','/goods.php'),(1487304556,'118.184.49.153',1,'Unknow browser','Unknown','','APNIC','','','','/goods.php'),(1487304556,'118.184.49.153',1,'Unknow browser','Unknown','','APNIC','','','','/goods.php'),(1487304557,'118.184.49.153',1,'Unknow browser','Unknown','','APNIC','','','','/goods.php'),(1487304559,'118.184.49.153',1,'Unknow browser','Unknown','','APNIC','','','','/goods.php'),(1487304561,'118.184.49.153',1,'Unknow browser','Unknown','','APNIC','','','','/search.php'),(1487305597,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487305600,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487305602,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487305604,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1487305606,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487305608,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1487305610,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487305612,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1487305614,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1487305616,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487305618,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487305619,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487305621,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1487305623,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1487305625,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487305627,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1487305629,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1487305631,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1487305633,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1487305635,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487305637,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487305639,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487305640,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1487305642,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1487305645,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1487305647,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1487305649,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1487305651,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1487305653,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1487305655,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1487305657,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487305659,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1487305660,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1487305662,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487305664,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487305666,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1487305668,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1487305670,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1487305672,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487305674,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1487305676,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1487305678,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1487305680,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1487305682,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1487305684,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487305686,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1487305688,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1487305690,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1487305692,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487305694,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487305696,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1487306495,'157.55.39.164',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1487308849,'157.55.39.180',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1487309699,'157.55.39.164',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1487310520,'123.125.71.73',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1487311219,'157.55.39.180',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487311351,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1487312332,'157.55.39.180',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1487313735,'157.55.39.164',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1487315696,'157.55.39.180',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1487316218,'157.55.39.164',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1487316223,'157.55.39.180',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1487316223,'157.55.39.180',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487316227,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487316228,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1487316228,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1487316761,'123.125.71.104',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1487318265,'40.77.167.64',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1487318664,'157.55.39.206',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1487319491,'42.236.99.51',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=13&id=1','','/category.php'),(1487319491,'42.236.10.75',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=33','','/category.php'),(1487319491,'42.236.10.73',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=3','','/brand.php'),(1487319491,'42.236.99.130',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=28','','/category.php'),(1487319491,'42.236.10.78',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=23','','/category.php'),(1487319491,'42.236.99.142',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=1','','/category.php'),(1487319491,'42.236.99.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=10&id=1','','/category.php'),(1487319492,'180.153.236.117',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=18','','/brand.php'),(1487319492,'42.236.99.16',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=5','','/category.php'),(1487319492,'42.236.10.71',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=11','','/brand.php'),(1487319492,'42.236.10.105',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=2','','/article_cat.php'),(1487319493,'42.236.10.80',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=8','','/brand.php'),(1487319493,'42.236.10.81',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=5','','/brand.php'),(1487319493,'42.236.99.65',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=9','','/category.php'),(1487319493,'42.236.99.51',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=6&id=8','','/category.php'),(1487319493,'42.236.10.82',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=26&id=1','','/category.php'),(1487319494,'180.163.220.124',1,'Safari 537.36','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=6&id=1','','/category.php'),(1487319494,'42.236.99.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=9&id=1','','/category.php'),(1487319494,'42.236.99.72',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=21&id=1','','/category.php'),(1487319494,'42.236.99.79',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=1','','/category.php'),(1487319495,'42.236.99.72',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=26','','/brand.php'),(1487319495,'42.236.99.130',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=10','','/category.php'),(1487319495,'42.236.99.154',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=18&id=1','','/category.php'),(1487319495,'42.236.99.79',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/search.php?intro=hot','','/search.php'),(1487319495,'42.236.99.72',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=3','','/goods.php'),(1487319495,'42.236.99.65',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/pick_out.php','','/pick_out.php'),(1487319496,'42.236.10.71',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=129&img=436','','/gallery.php'),(1487319496,'42.236.99.194',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=27&id=1','','/category.php'),(1487319496,'42.236.99.79',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=1','','/article.php'),(1487319496,'42.236.10.73',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=15&id=1','','/category.php'),(1487319496,'42.236.99.72',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=22','','/category.php'),(1487319496,'42.236.99.44',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=8&id=37','','/category.php'),(1487319496,'42.236.10.109',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=17&id=8','','/category.php'),(1487319902,'157.55.39.206',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1487320173,'157.55.39.180',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1487320735,'111.206.36.10',1,'FireFox 43.0','Windows NT','en-US,*','IANA','http://www.baidu.com','/s?wd=www','www','/index.php'),(1487322034,'157.55.39.206',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1487322594,'157.55.39.180',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1487324274,'157.55.39.164',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1487325834,'157.55.39.180',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1487328383,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/index.php'),(1487328440,'157.55.39.180',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1487329409,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1487329654,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1487329674,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1487329694,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1487329714,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1487329724,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1487329734,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1487329744,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1487329756,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1487329766,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1487329776,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1487329787,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1487329797,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1487329808,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1487329819,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1487329829,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1487330027,'178.255.215.94',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/flow.php'),(1487330750,'157.55.39.180',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1487331203,'66.249.71.77',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1487331218,'51.255.65.53',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1487333893,'66.249.71.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487335231,'157.55.39.180',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1487335697,'123.125.71.99',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1487335781,'164.132.161.82',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1487336072,'157.55.39.180',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1487337860,'164.132.161.12',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1487339992,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1487340957,'157.55.39.164',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1487343892,'40.77.167.64',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1487344600,'164.132.161.44',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1487344795,'157.55.39.164',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1487345891,'157.55.39.180',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1487346218,'40.77.167.64',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1487346219,'40.77.167.64',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1487346497,'220.181.108.122',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1487347965,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1487348711,'157.55.39.164',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1487349264,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1487349858,'51.255.65.9',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1487349970,'51.255.65.40',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1487351460,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1487351714,'51.255.65.17',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1487352934,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1487354124,'157.55.39.180',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1487356596,'51.255.65.72',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1487357408,'157.55.39.164',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1487357823,'51.255.65.9',1,'Unknow browser','Unknown','','英国','','','','/snatch.php'),(1487358974,'164.132.161.92',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1487359085,'220.181.108.102',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1487360600,'157.55.39.164',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1487360751,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1487361072,'51.255.65.88',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1487362982,'164.132.161.52',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1487363028,'51.255.65.12',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1487364014,'51.255.65.36',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1487364170,'66.249.71.77',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1487364537,'51.255.65.21',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1487364954,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1487364982,'66.249.71.77',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487366327,'164.132.161.84',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1487366490,'157.55.39.180',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1487366751,'164.132.161.76',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1487367941,'66.249.79.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487369375,'66.249.71.77',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487369502,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1487369522,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1487369543,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1487369564,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1487369574,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1487369584,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1487369594,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1487369604,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1487369614,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1487369624,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1487369634,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1487369644,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1487369654,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1487369665,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1487370358,'164.132.161.63',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1487370977,'123.125.71.49',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1487371286,'220.181.108.172',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1487371378,'157.55.39.180',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1487371414,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1487371586,'157.55.39.164',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1487371590,'157.55.39.180',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1487371717,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1487373286,'220.181.108.182',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1487374034,'106.112.178.240',1,'Unknow browser','Windows NT','','IANA','','','','/index.php'),(1487374034,'106.112.178.240',1,'Unknow browser','Windows NT','','IANA','http://www.chanshanger.com.tw','/index.php','','/index.php/trackback/'),(1487375286,'123.125.71.18',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/gallery.php'),(1487375733,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1487375965,'164.132.161.73',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1487376144,'164.132.161.90',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1487376534,'157.55.39.164',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1487377084,'66.249.79.99',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1487377285,'123.125.71.81',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/gallery.php'),(1487377435,'51.255.65.81',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1487378793,'164.132.161.15',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1487383902,'1.171.168.17',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','https://www.google.com.tw','/','','/index.php'),(1487384985,'40.77.167.64',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1487385694,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1487387905,'51.255.65.33',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1487387932,'66.249.79.99',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1487390194,'51.255.65.4',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1487390360,'66.249.71.153',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1487391149,'51.255.65.4',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1487392468,'1.171.168.17',1,'Safari 602.2.14','Unknown','zh-tw','IANA','https://www.google.com.tw','/','','/index.php'),(1487392531,'157.55.39.180',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1487393108,'51.255.65.3',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1487394312,'107.178.194.76',1,'Internet Explorer 9.0','Windows NT','en-us,en','IANA','','','','/brand.php'),(1487394313,'204.13.201.137',1,'Internet Explorer 8.0','Windows NT','','美国','','','','/brand.php'),(1487394592,'51.15.58.219',1,'Opera 9.80','Windows NT','','英国','','','','/brand.php'),(1487394594,'51.15.58.219',2,'FireFox 15.0.1','Linux','','英国','','','','/brand.php'),(1487394615,'51.15.58.219',1,'Internet Explorer 7.0','Windows XP','','英国','','','','/brand.php'),(1487394616,'51.15.58.219',2,'FireFox 15.0.1','Linux','','英国','','','','/brand.php'),(1487394645,'51.255.65.3',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1487394681,'51.15.58.219',3,'Internet Explorer 8.0','Windows NT','','英国','','','','/brand.php'),(1487394683,'51.15.58.219',4,'FireFox 15.0.1','Linux','','英国','','','','/index.php'),(1487394683,'51.15.58.219',1,'FireFox 35.0','Windows NT','','英国','','','','/brand.php'),(1487394685,'51.15.58.219',2,'FireFox 15.0.1','Linux','','英国','','','','/brand.php'),(1487394697,'51.15.58.219',3,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1487394701,'51.15.58.219',4,'FireFox 15.0.1','Linux','','英国','','','','/brand.php'),(1487394778,'51.15.58.219',1,'FireFox 15.0.1','Linux','','英国','','','','/brand.php'),(1487395591,'150.70.173.6',1,'Internet Explorer 8.0','Windows XP','','日本','','','','/brand.php'),(1487396861,'157.55.39.164',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1487399315,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1487400469,'174.138.68.185',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1487401172,'40.77.167.64',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1487401862,'164.132.161.22',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1487402525,'51.255.65.73',1,'Unknow browser','Unknown','','英国','','','','/search.php'),(1487403612,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1487404031,'164.132.161.72',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1487404071,'157.55.39.164',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1487405010,'51.255.65.73',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1487405793,'157.55.39.164',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487406147,'51.255.65.39',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1487407145,'164.132.161.14',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1487407329,'157.55.39.109',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1487411146,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1487411170,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1487411190,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1487411210,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1487411220,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1487411231,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1487411241,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1487411251,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1487411262,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1487411272,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1487411282,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1487411292,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1487411302,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1487411312,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1487411346,'40.77.167.64',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1487411381,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1487411616,'66.249.79.95',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1487415119,'157.55.39.206',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1487415357,'157.55.39.164',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487419161,'51.255.65.88',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1487420100,'40.77.167.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1487420342,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1487422208,'40.77.167.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487422381,'51.255.65.82',1,'Unknow browser','Unknown','','英国','','','','/article.php'),(1487423378,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1487423728,'51.255.65.26',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1487423903,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1487426550,'40.77.167.64',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1487426635,'164.132.161.91',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1487426891,'164.132.161.90',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1487427045,'51.255.65.38',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1487427075,'157.55.39.109',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1487427336,'40.77.167.64',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1487428802,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1487430570,'220.181.108.115',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1487430803,'164.132.161.63',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1487431742,'164.132.161.46',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1487431807,'157.55.39.164',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1487432569,'220.181.108.143',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1487433364,'157.55.39.206',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1487434567,'220.181.108.122',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1487434787,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1487434801,'66.249.79.158',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1487434918,'66.249.71.155',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1487435288,'157.55.39.164',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1487435407,'42.236.99.30',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=7&id=1','','/category.php'),(1487435408,'42.236.10.110',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=182&img=341','','/gallery.php'),(1487435408,'42.236.10.113',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1487435408,'42.236.99.37',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/tag_cloud.php','','/tag_cloud.php'),(1487435408,'42.236.99.44',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=15','','/brand.php'),(1487435408,'42.236.99.242',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=196&img=448','','/gallery.php'),(1487435408,'42.236.10.113',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=17','','/brand.php'),(1487435408,'42.236.10.113',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=4','','/category.php'),(1487435408,'42.236.99.178',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=168&img=310','','/gallery.php'),(1487435408,'42.236.10.110',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=8&id=1','','/category.php'),(1487435409,'42.236.10.74',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=48','','/goods.php'),(1487435409,'42.236.99.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/search.php?intro=best','','/search.php'),(1487435409,'42.236.99.2',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=12&id=1','','/category.php'),(1487435409,'42.236.99.194',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=1&id=1','','/category.php'),(1487435410,'42.236.99.65',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=2&id=1','','/category.php'),(1487435410,'42.236.99.23',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=23&id=1','','/category.php'),(1487435410,'42.236.99.44',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=166&img=307','','/gallery.php'),(1487435410,'42.236.10.72',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=18','','/category.php'),(1487435410,'180.163.220.125',1,'Safari 537.36','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=6&id=1','','/category.php'),(1487435410,'42.236.10.85',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=41','','/category.php'),(1487435410,'180.153.236.181',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=2','','/category.php'),(1487435412,'180.153.236.101',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=17&id=1','','/category.php'),(1487435412,'42.236.99.58',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=24&id=1','','/category.php'),(1487435413,'42.236.99.194',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=3','','/brand.php'),(1487435413,'42.236.99.194',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=23&id=11','','/category.php'),(1487435413,'42.236.99.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=6','','/brand.php'),(1487435413,'42.236.99.242',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=89','','/goods.php'),(1487435414,'42.236.10.78',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=7','','/category.php'),(1487435414,'42.236.99.86',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=28&id=1','','/category.php'),(1487435414,'180.153.236.173',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=1','','/category.php'),(1487435414,'42.236.99.30',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=11&id=1','','/category.php'),(1487435414,'180.153.236.173',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=11','','/brand.php'),(1487435414,'42.236.99.194',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=22&id=1','','/category.php'),(1487435415,'42.236.10.81',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=8&img=417','','/gallery.php'),(1487435415,'42.236.99.44',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=37&img=68','','/gallery.php'),(1487435415,'42.236.99.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=35','','/category.php'),(1487435415,'42.236.10.115',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=212&img=506','','/gallery.php'),(1487435415,'42.236.10.111',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=6&id=1','','/category.php'),(1487435415,'42.236.10.77',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=19&id=1','','/category.php'),(1487435415,'42.236.99.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=73&img=134','','/gallery.php'),(1487435513,'164.132.161.38',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1487435625,'51.255.65.14',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1487436569,'220.181.108.181',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1487437729,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1487437970,'164.132.161.28',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1487438425,'164.132.161.21',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1487439307,'51.255.65.18',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1487439975,'157.55.39.164',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1487440567,'220.181.108.179',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1487440643,'164.132.161.48',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1487440892,'40.77.167.64',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1487441187,'51.255.65.25',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1487441242,'40.77.167.64',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1487441300,'51.255.65.34',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1487441352,'164.132.161.57',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1487442567,'220.181.108.146',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1487442603,'164.132.161.4',1,'Unknow browser','Unknown','','意大利','','','','/article.php'),(1487442745,'42.156.136.50',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1487442771,'207.46.13.25',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1487443296,'66.249.71.81',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1487444508,'51.255.65.22',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1487444524,'51.255.65.55',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1487444540,'164.132.161.82',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1487444709,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1487445080,'151.80.31.152',1,'Unknow browser','Unknown','','欧洲','','','','/article.php'),(1487445091,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1487447448,'157.55.39.164',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1487447454,'207.46.13.25',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1487447475,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1487448425,'123.125.71.31',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1487448911,'157.55.39.206',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1487450153,'220.181.108.121',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1487450756,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1487451441,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1487451879,'220.181.108.111',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1487452380,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1487452400,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1487452421,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1487452442,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1487452464,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1487452474,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1487452487,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1487452499,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1487452510,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1487452521,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1487452534,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1487452545,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1487452555,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1487452565,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1487452575,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1487453606,'123.125.71.117',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1487453651,'219.145.144.65',1,'Safari 537.36','Windows NT','','陕西省宝鸡市','','','','/index.php'),(1487454105,'123.125.71.19',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1487454732,'157.55.39.164',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1487455333,'123.125.71.30',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1487456406,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1487457061,'123.125.71.43',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1487457472,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/search.php'),(1487459060,'220.181.108.153',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/gallery.php'),(1487459594,'157.55.39.109',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1487459663,'207.46.13.25',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1487460263,'157.55.39.109',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1487460787,'157.55.39.206',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1487460787,'157.55.39.206',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1487461061,'220.181.108.103',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1487461193,'157.55.39.206',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1487463060,'220.181.108.114',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1487463729,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1487464644,'123.125.71.109',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/user.php'),(1487465216,'157.55.39.109',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1487466228,'220.181.108.157',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/user.php'),(1487466320,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1487466671,'157.55.39.109',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1487468419,'157.55.39.109',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1487469649,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487470174,'83.31.74.168',1,'Internet Explorer 7.0','Windows 2000','','波兰','','','','/brand.php'),(1487470175,'83.31.74.168',1,'Internet Explorer 6.0','Windows XP','','波兰','','','','/brand.php'),(1487470179,'83.31.74.168',1,'FireFox 3.5.5','Windows NT','en,*','波兰','','','','/brand.php'),(1487470502,'157.55.39.109',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1487470972,'220.181.108.109',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1487472324,'66.249.71.77',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487472706,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1487474524,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1487474817,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1487475390,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1487478983,'157.55.39.143',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1487479165,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1487480773,'164.132.161.97',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1487480801,'157.55.39.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487480847,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1487481246,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1487481382,'220.181.108.151',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1487484071,'40.77.167.9',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1487484101,'157.55.39.109',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1487484439,'220.181.108.155',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1487485906,'66.249.71.154',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1487487497,'123.125.71.112',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1487489988,'207.46.13.13',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1487490163,'40.77.167.9',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1487490343,'123.125.71.88',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/article.php'),(1487490555,'220.181.108.116',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1487492714,'157.55.39.143',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1487493613,'220.181.108.147',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1487494190,'220.181.108.175',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1487494766,'123.125.71.55',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1487494961,'66.249.71.77',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487495344,'123.125.71.40',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1487495441,'157.55.39.143',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1487495921,'220.181.108.102',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1487496058,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1487496498,'123.125.71.76',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1487496780,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1487497079,'220.181.108.154',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1487497364,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1487497385,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1487497405,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1487497415,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1487497425,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1487497439,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1487497450,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1487497462,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1487497472,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1487497483,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1487497494,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1487497505,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1487497516,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1487497526,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1487497536,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1487497619,'157.55.39.206',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1487497652,'123.125.71.97',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1487500792,'207.46.13.24',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1487500824,'40.77.167.9',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487500911,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1487500911,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1487504136,'207.46.13.13',1,'Safari 9537.53','Unknown','','美国','','','','/user.php'),(1487504875,'207.46.13.13',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1487506821,'207.46.13.13',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1487506875,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1487507313,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1487507366,'207.46.13.24',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1487508693,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/user.php'),(1487509403,'36.239.196.74',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','https://www.google.com.tw','/','','/category.php'),(1487509852,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1487510015,'40.77.167.9',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1487511003,'40.77.167.9',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1487511923,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1487512091,'220.181.108.114',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1487513602,'40.77.167.9',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1487513975,'40.77.167.9',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1487514955,'207.46.13.13',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1487515018,'40.77.167.9',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1487515026,'51.255.65.49',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1487515449,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1487516095,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1487516695,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1487518235,'207.46.13.13',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1487519678,'164.132.161.53',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1487520038,'40.77.167.9',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1487520563,'207.46.13.24',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1487523124,'42.236.99.9',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=32&id=17','','/category.php'),(1487523124,'42.236.10.74',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=4&id=1','','/category.php'),(1487523124,'42.236.10.86',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=4','','/brand.php'),(1487523124,'42.236.99.154',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=20&id=1','','/category.php'),(1487523124,'42.236.99.9',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=13&id=1','','/category.php'),(1487523124,'42.236.99.72',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=15&id=1','','/category.php'),(1487523125,'42.236.10.78',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=9&id=1','','/category.php'),(1487523125,'42.236.99.30',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=23','','/brand.php'),(1487523125,'42.236.10.113',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=28&id=29','','/brand.php'),(1487523125,'42.236.99.51',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=10&id=1','','/category.php'),(1487523125,'42.236.99.242',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=64&img=117','','/gallery.php'),(1487523126,'42.236.99.37',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=1','','/category.php'),(1487523126,'42.236.10.75',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=33&id=18','','/brand.php'),(1487523126,'42.236.10.106',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=26&id=1','','/category.php'),(1487523126,'42.236.99.178',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=21&id=1','','/category.php'),(1487523128,'180.153.236.67',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=1','','/category.php'),(1487523135,'180.153.236.59',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=27&id=1','','/category.php'),(1487524539,'207.46.13.24',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1487525275,'164.132.161.8',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1487525470,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487525774,'66.249.71.79',1,'Unknow browser','Unknown','en-US','美国','http://www.chanshanger.com','/','','/index.php'),(1487526592,'40.77.167.9',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1487526635,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1487526644,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1487526654,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1487526664,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1487526675,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1487526684,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1487526694,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1487526704,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1487526715,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1487526724,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1487526734,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1487526744,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1487526754,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1487526764,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1487527316,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487527680,'40.77.167.9',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1487528018,'40.77.167.9',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1487530370,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487530564,'40.77.167.9',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1487531699,'207.46.13.24',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1487534912,'207.46.13.24',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1487535004,'51.255.65.22',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1487537165,'51.255.65.78',1,'Unknow browser','Unknown','','英国','','','','/search.php'),(1487537611,'40.77.167.9',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1487538062,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1487542682,'220.181.108.142',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1487542712,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1487543595,'207.46.13.24',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1487544882,'104.238.248.15',1,'Internet Explorer 8.0','Windows NT','','IANA','','','','/index.php'),(1487545944,'40.77.167.9',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1487547354,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1487548626,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1487551133,'45.55.224.77',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/brand.php'),(1487551478,'66.249.71.77',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1487552178,'207.46.13.24',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487552728,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1487553913,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1487554466,'123.125.71.47',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1487554734,'207.46.13.35',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1487556158,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1487556466,'123.125.71.52',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1487556920,'207.46.13.24',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1487557302,'207.46.13.35',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1487557412,'164.132.161.38',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1487558433,'207.46.13.24',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1487558633,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1487558887,'207.46.13.13',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1487559596,'164.132.161.78',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1487559968,'51.255.65.65',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1487560781,'207.46.13.24',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1487563264,'207.46.13.24',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487564295,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1487564300,'207.46.13.35',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1487564320,'207.46.13.13',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1487564320,'207.46.13.13',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1487564831,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1487566520,'207.46.13.13',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1487567271,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1487567278,'164.132.161.50',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1487567281,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1487567292,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1487567302,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1487567312,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1487567322,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1487567333,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1487567344,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1487567354,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1487567364,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1487567374,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1487567385,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1487567392,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1487567395,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1487567406,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1487567418,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1487568053,'207.46.13.35',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1487568123,'157.55.39.206',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1487568449,'123.125.71.58',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/gallery.php'),(1487568653,'83.24.219.63',1,'Internet Explorer 6.0','Windows XP','','波兰','','','','/brand.php'),(1487568654,'83.24.219.63',1,'FireFox 3.0.2.1','Windows XP','','波兰','','','','/brand.php'),(1487569198,'207.46.13.13',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1487569229,'207.46.13.24',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1487569875,'164.132.161.59',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1487570490,'207.46.13.13',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1487570492,'207.46.13.13',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1487570503,'123.125.71.18',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/gallery.php'),(1487570791,'207.46.13.24',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1487570968,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487572542,'207.46.13.24',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487572559,'220.181.108.76',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1487572987,'220.181.108.179',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1487573417,'220.181.108.155',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1487573846,'220.181.108.103',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1487574229,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1487574275,'123.125.71.97',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1487574297,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1487574704,'220.181.108.155',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1487575135,'220.181.108.103',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1487575563,'123.125.71.104',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1487575723,'220.110.214.51',1,'Internet Explorer 9.0','Windows NT','ja-JP','日本','http://r.search.yahoo.com','/_ylt=AwrwNFCgmqpYPOsAvlBr1gt.;_ylu=X3oDMTEyaTIzbGsyBGNvbG8Dc2czBHBvcwMzBHZ0aWQDQjMyNjFfMQRzZWMDc3I-/RV=2/RE=1487604513/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d33/RK=0/RS=m1','','/category.php'),(1487575992,'123.125.71.74',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1487576300,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1487576422,'123.125.71.91',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1487576851,'220.181.108.114',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1487576866,'164.132.161.54',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1487577281,'220.181.108.186',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1487577334,'157.55.39.26',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1487577412,'207.46.13.13',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1487577413,'207.46.13.13',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487577413,'207.46.13.13',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487577414,'207.46.13.13',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487577414,'207.46.13.13',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487577414,'207.46.13.13',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487577415,'207.46.13.13',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487577415,'207.46.13.13',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487577416,'207.46.13.13',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487577416,'207.46.13.13',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1487577417,'207.46.13.13',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487577417,'207.46.13.13',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1487577417,'207.46.13.13',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1487577418,'207.46.13.13',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1487577418,'207.46.13.13',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1487577419,'207.46.13.13',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1487577419,'207.46.13.13',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487577420,'207.46.13.13',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1487577420,'207.46.13.13',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487577420,'207.46.13.13',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1487577421,'207.46.13.13',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1487577421,'207.46.13.13',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1487577422,'207.46.13.13',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1487577422,'207.46.13.13',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1487577422,'207.46.13.13',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1487577423,'207.46.13.13',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1487577424,'207.46.13.13',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1487577424,'207.46.13.13',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1487577424,'207.46.13.13',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1487577425,'207.46.13.13',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487577441,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1487577442,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487577442,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487577443,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1487577443,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1487577443,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487577444,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1487577444,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487577445,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487577445,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487577445,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487577446,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487577446,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1487577447,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487577447,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487577448,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487577448,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487577448,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1487577449,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1487577449,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1487577450,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487577450,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1487577450,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1487577451,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1487577451,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1487577452,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1487577452,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1487577452,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1487577453,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1487577453,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1487577472,'157.55.39.26',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1487577472,'157.55.39.26',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1487577472,'157.55.39.26',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1487577473,'157.55.39.26',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1487577473,'157.55.39.26',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487577473,'157.55.39.26',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487577474,'157.55.39.26',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487577474,'157.55.39.26',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487577475,'157.55.39.26',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487577475,'157.55.39.26',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487577475,'157.55.39.26',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487577476,'157.55.39.26',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487577476,'157.55.39.26',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1487577477,'157.55.39.26',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1487577477,'157.55.39.26',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1487577478,'157.55.39.26',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487577478,'157.55.39.26',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1487577478,'157.55.39.26',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1487577479,'157.55.39.26',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487577481,'157.55.39.26',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1487577482,'157.55.39.26',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1487577483,'157.55.39.26',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1487577484,'157.55.39.26',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1487577484,'157.55.39.26',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1487577485,'157.55.39.26',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487577485,'157.55.39.26',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487577485,'157.55.39.26',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1487577486,'157.55.39.26',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1487577487,'157.55.39.26',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1487577487,'157.55.39.26',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487577502,'157.55.39.26',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1487577502,'157.55.39.26',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1487577503,'157.55.39.26',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1487577503,'157.55.39.26',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487577503,'157.55.39.26',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1487577504,'157.55.39.26',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1487577504,'157.55.39.26',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1487577505,'157.55.39.26',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1487577505,'157.55.39.26',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1487577506,'157.55.39.26',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1487577506,'157.55.39.26',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487577506,'157.55.39.26',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487577507,'157.55.39.26',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487577507,'157.55.39.26',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487577508,'157.55.39.26',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1487577508,'157.55.39.26',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487577509,'157.55.39.26',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1487577509,'157.55.39.26',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487577509,'157.55.39.26',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487577510,'157.55.39.26',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1487577510,'157.55.39.26',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1487577511,'157.55.39.26',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487577511,'157.55.39.26',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1487577512,'157.55.39.26',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1487577512,'157.55.39.26',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1487577512,'157.55.39.26',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1487577513,'157.55.39.26',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1487577513,'157.55.39.26',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1487577514,'157.55.39.26',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487577514,'157.55.39.26',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487577533,'207.46.13.13',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1487577533,'207.46.13.13',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487577533,'207.46.13.13',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1487577534,'207.46.13.13',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487577534,'207.46.13.13',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1487577535,'207.46.13.13',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487577535,'207.46.13.13',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1487577535,'207.46.13.13',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487577536,'207.46.13.13',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1487577536,'207.46.13.13',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487577537,'207.46.13.13',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487577537,'207.46.13.13',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1487577538,'207.46.13.13',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487577538,'207.46.13.13',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1487577538,'207.46.13.13',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487577539,'207.46.13.13',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487577539,'207.46.13.13',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487577540,'207.46.13.13',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1487577540,'207.46.13.13',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1487577540,'207.46.13.13',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487577541,'207.46.13.13',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487577541,'207.46.13.13',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487577542,'207.46.13.13',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487577542,'207.46.13.13',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487577542,'207.46.13.13',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487577543,'207.46.13.13',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487577543,'207.46.13.13',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487577544,'207.46.13.13',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487577544,'207.46.13.13',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1487577544,'207.46.13.13',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487577562,'207.46.13.13',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487577563,'207.46.13.13',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487577563,'207.46.13.13',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487577564,'207.46.13.13',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487577564,'207.46.13.13',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487577565,'207.46.13.13',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487577565,'207.46.13.13',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1487577565,'207.46.13.13',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487577566,'207.46.13.13',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1487577566,'207.46.13.13',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487577573,'157.55.39.26',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1487577573,'157.55.39.26',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487577574,'157.55.39.26',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487577574,'157.55.39.26',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487577574,'157.55.39.26',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487577575,'157.55.39.26',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487577575,'157.55.39.26',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487577576,'157.55.39.26',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487577576,'157.55.39.26',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487577576,'157.55.39.26',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487577577,'157.55.39.26',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487577577,'157.55.39.26',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1487577578,'157.55.39.26',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487577578,'157.55.39.26',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1487577578,'157.55.39.26',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1487577579,'157.55.39.26',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1487577579,'157.55.39.26',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487577580,'157.55.39.26',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487577580,'157.55.39.26',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487577581,'157.55.39.26',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487577581,'157.55.39.26',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487577582,'157.55.39.26',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487577582,'157.55.39.26',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487577583,'157.55.39.26',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487577583,'157.55.39.26',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487577583,'157.55.39.26',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487577598,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1487577598,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1487577599,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487577599,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487577600,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1487577600,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1487577600,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487577601,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1487577602,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1487577602,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1487577603,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487577603,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1487577604,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487577604,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1487577604,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487577605,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487577605,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487577606,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487577606,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487577607,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1487577607,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487577608,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1487577608,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487577608,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487577609,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487577609,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487577610,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487577610,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487577610,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487577611,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487577634,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487577635,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487577635,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487577635,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487577636,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487577636,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487577637,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487577637,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487577638,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487577638,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487577638,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487577683,'207.46.13.35',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487577683,'207.46.13.35',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1487577684,'207.46.13.35',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487577684,'207.46.13.35',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487577684,'207.46.13.35',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1487577685,'207.46.13.35',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1487577685,'207.46.13.35',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1487577686,'207.46.13.35',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1487577686,'207.46.13.35',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1487577687,'207.46.13.35',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487577687,'207.46.13.35',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1487577687,'207.46.13.35',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1487577688,'207.46.13.35',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1487577688,'207.46.13.35',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1487577689,'207.46.13.35',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1487577689,'207.46.13.35',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1487577689,'207.46.13.35',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487577690,'207.46.13.35',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1487577690,'207.46.13.35',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487577691,'207.46.13.35',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487577691,'207.46.13.35',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1487577692,'207.46.13.35',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487577692,'207.46.13.35',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1487577692,'207.46.13.35',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1487577693,'207.46.13.35',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1487577693,'207.46.13.35',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487577694,'207.46.13.35',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1487577694,'207.46.13.35',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1487577694,'207.46.13.35',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1487577695,'207.46.13.35',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487577709,'220.181.108.109',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1487577713,'207.46.13.35',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1487577714,'207.46.13.35',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487577714,'207.46.13.35',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487577715,'207.46.13.35',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487577716,'207.46.13.35',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1487577717,'207.46.13.35',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1487577717,'207.46.13.35',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1487577718,'207.46.13.35',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487577718,'207.46.13.35',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487577719,'207.46.13.35',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487577719,'207.46.13.35',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487577720,'207.46.13.35',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1487577720,'207.46.13.35',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487577720,'207.46.13.35',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487577721,'207.46.13.35',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487577721,'207.46.13.35',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487577722,'207.46.13.35',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487577722,'207.46.13.35',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487577723,'207.46.13.35',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487577723,'207.46.13.35',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487577724,'207.46.13.35',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487577724,'207.46.13.35',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487577724,'207.46.13.35',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1487577725,'207.46.13.35',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1487578139,'123.125.71.33',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/gallery.php'),(1487578288,'207.46.13.35',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1487578985,'207.46.13.13',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487579037,'51.255.65.48',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1487579468,'66.249.79.95',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1487579761,'207.46.13.35',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487580763,'207.46.13.13',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1487581422,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1487582322,'157.55.39.26',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1487582504,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1487582505,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1487584044,'207.46.13.13',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1487584073,'207.46.13.13',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1487584223,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1487584969,'66.249.71.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487585204,'66.249.79.162',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487585266,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1487585411,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1487585766,'66.249.71.79',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1487585881,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1487585897,'207.46.13.66',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1487585945,'157.55.39.26',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1487586881,'207.46.13.35',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1487588065,'207.46.13.66',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1487588103,'157.55.39.26',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1487590268,'207.46.13.66',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1487590687,'66.249.79.162',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1487592208,'220.181.108.153',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/gallery.php'),(1487592327,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1487592932,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1487593552,'1.162.217.16',1,'Safari 537.36','Windows NT','zh-TW','IANA','https://www.bing.com','/','','/goods.php'),(1487595649,'207.46.13.13',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1487596058,'51.255.65.49',1,'Unknow browser','Unknown','','英国','','','','/index.php'),(1487596501,'207.46.13.13',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487597765,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1487597827,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1487598619,'220.181.108.157',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1487598667,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1487598764,'207.46.13.35',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1487598916,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1487598980,'207.46.13.137',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487600728,'157.55.39.26',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1487600754,'207.46.13.35',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1487601734,'164.132.161.67',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1487602700,'207.46.13.137',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1487602751,'207.46.13.137',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1487603031,'220.181.108.106',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1487603727,'60.244.147.35',1,'Safari 537.36','Linux','','台湾省','http://m.facebook.com','/','','/index.php'),(1487604569,'157.55.39.26',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1487606460,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1487606574,'164.132.161.85',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1487607758,'68.180.230.223',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1487607914,'207.46.13.137',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1487609205,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1487609225,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1487609241,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1487609257,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1487609269,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1487609280,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1487609290,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1487609300,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1487609310,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1487609320,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1487609330,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1487609341,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1487609351,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1487609361,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1487609411,'42.236.10.80',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=46','','/goods.php'),(1487609412,'42.236.99.58',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=8&id=1','','/category.php'),(1487609412,'42.236.99.23',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=17&id=1','','/category.php'),(1487609412,'42.236.99.9',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=20','','/category.php'),(1487609412,'42.236.99.58',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=7&id=1','','/category.php'),(1487609412,'42.236.99.30',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=23&id=37','','/category.php'),(1487609412,'42.236.99.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=13','','/brand.php'),(1487609412,'42.236.10.71',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=11&id=1','','/category.php'),(1487609412,'180.153.236.19',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=42','','/goods.php'),(1487609413,'180.153.236.35',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=35','','/category.php'),(1487609413,'42.236.10.83',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=12&id=1','','/category.php'),(1487609414,'123.125.71.113',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/gallery.php'),(1487609414,'42.236.10.85',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=31&img=59','','/gallery.php'),(1487609414,'42.236.10.82',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=11&img=23','','/gallery.php'),(1487609415,'42.236.99.86',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=15','','/category.php'),(1487609415,'42.236.10.71',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=23&id=1','','/category.php'),(1487609415,'42.236.99.9',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=19&id=1','','/category.php'),(1487609415,'42.236.99.44',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=28&id=1','','/category.php'),(1487609415,'42.236.99.9',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=22','','/brand.php'),(1487609415,'42.236.99.166',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=174&img=322','','/gallery.php'),(1487609416,'42.236.10.106',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=1&id=1','','/category.php'),(1487609416,'42.236.10.78',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=1','','/category.php'),(1487609416,'42.236.10.105',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=85','','/goods.php'),(1487609416,'42.236.99.142',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=136','','/goods.php'),(1487609417,'42.236.10.107',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=2&id=1','','/category.php'),(1487609417,'42.236.10.113',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=24&id=1','','/category.php'),(1487609417,'42.236.99.23',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=6&id=1','','/category.php'),(1487609417,'42.236.99.16',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=22&id=1','','/category.php'),(1487609417,'42.236.99.30',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=27','','/category.php'),(1487609741,'157.55.39.26',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1487609748,'207.46.13.35',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1487610417,'66.249.71.77',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1487611142,'51.255.65.12',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1487611413,'220.181.108.174',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/gallery.php'),(1487612314,'207.46.13.137',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487612681,'164.132.161.43',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1487613413,'220.181.108.150',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1487613435,'207.46.13.137',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1487613960,'157.55.39.206',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1487615258,'151.80.31.153',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1487615593,'207.46.13.35',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1487615594,'207.46.13.35',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1487615689,'207.46.13.35',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1487616159,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1487618811,'157.55.39.26',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487619447,'123.125.71.20',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/gallery.php'),(1487620789,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/flow.php'),(1487623827,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1487624528,'207.46.13.137',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1487625028,'207.46.13.35',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1487626592,'220.181.108.116',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/gallery.php'),(1487627402,'157.55.39.26',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1487627431,'157.55.39.26',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1487630721,'123.125.71.69',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1487632540,'207.46.13.35',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1487632556,'157.55.39.206',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1487632557,'157.55.39.206',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1487634653,'157.55.39.206',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1487635623,'207.46.13.137',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1487635778,'157.55.39.26',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1487637414,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1487637871,'220.181.108.101',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1487637933,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1487637970,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1487641363,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1487641374,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1487641384,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1487641394,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1487641404,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1487641414,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1487641425,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1487641435,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1487641445,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1487641455,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1487641465,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1487641475,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1487641485,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1487641495,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1487641505,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1487641877,'123.125.71.47',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1487643877,'220.181.108.103',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1487643946,'207.46.13.35',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1487644917,'123.125.71.44',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1487645042,'157.55.39.98',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1487646298,'208.90.57.196',1,'FireFox 31.0','Windows NT','','美国','','','','/index.php'),(1487646898,'42.156.136.50',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1487647012,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1487647462,'207.46.13.35',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1487648180,'42.156.136.50',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1487648229,'207.46.13.35',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1487648796,'66.249.71.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487649025,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1487649791,'207.46.13.137',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1487649891,'157.55.39.98',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1487650552,'157.55.39.98',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1487651845,'207.46.13.35',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1487652930,'207.46.13.137',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1487654632,'207.46.13.35',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1487655635,'207.46.13.137',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1487657394,'66.249.71.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487658138,'111.83.97.137',1,'Safari 600.7.12','Unknown','zh-tw','IANA','https://www.google.com.tw','/','','/category.php'),(1487658487,'120.35.107.173',1,'Safari 537.36','Windows NT','zh-CN,zh','APNIC','https://www.google.com.hk','/','','/goods.php'),(1487658621,'220.181.132.216',1,'Internet Explorer 8.0','Windows NT','zh-CN,zh','北京市','http://www.chanshanger.com.tw','/goods.php?id=17','','/goods.php'),(1487658640,'220.181.132.198',1,'Safari 537.36','Linux','zh-CN,zh','北京市','','','','/goods.php'),(1487658669,'220.181.132.216',1,'Internet Explorer 8.0','Windows NT','zh-CN,zh','北京市','http://www.chanshanger.com.tw','/goods.php?id=11','','/goods.php'),(1487658693,'101.199.108.57',1,'Safari 537.36','Linux','zh-CN,zh','IANA','','','','/goods.php'),(1487661204,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1487663093,'207.46.13.137',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1487663171,'220.181.108.167',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/user.php'),(1487663891,'157.55.39.206',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1487664348,'207.46.13.35',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1487664931,'207.46.13.35',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1487665266,'207.46.13.35',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1487666794,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1487669157,'157.55.39.98',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1487670294,'123.125.71.16',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1487671218,'157.55.39.98',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487671597,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1487672294,'123.125.71.41',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1487674533,'207.46.13.35',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1487675354,'207.46.13.35',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487675769,'66.249.71.81',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487677379,'157.55.39.98',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1487682581,'207.46.13.35',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1487682609,'207.46.13.35',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1487684219,'207.46.13.137',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1487684298,'207.46.13.137',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1487685536,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1487685546,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1487685556,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1487685566,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1487685576,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1487685586,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1487685596,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1487685606,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1487685616,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1487685626,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1487685636,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1487685646,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1487685657,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1487685667,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1487685677,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1487686395,'220.181.108.162',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1487686430,'207.46.13.137',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1487686725,'1.171.22.84',1,'Safari 602.4.8','Unknown','zh-tw','IANA','http://r.search.yahoo.com','/_ylt=A8tUwYElTKxYvWAAgoNr1gt.;_ylu=X3oDMTEzbjQ2aTV1BGNvbG8DdHcxBHBvcwMyBHZ0aWQDVFdDMDg0XzEEc2VjA3Ny/RV=2/RE=1487715493/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d12/RK=0/RS=k.','','/category.php'),(1487686765,'207.46.13.137',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487687387,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1487687475,'207.46.13.35',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1487687875,'207.46.13.137',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1487689299,'66.249.79.95',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1487689616,'208.90.57.196',1,'FireFox 31.0','Windows NT','','美国','','','','/index.php'),(1487690205,'163.172.65.248',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1487690265,'157.55.39.206',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1487690347,'207.46.13.35',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1487692004,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487692079,'157.55.39.98',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1487693511,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1487694431,'207.46.13.35',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1487695589,'207.46.13.35',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487696959,'157.55.39.206',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1487697747,'157.55.39.98',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487698030,'207.46.13.137',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1487698032,'207.46.13.137',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1487699338,'220.181.108.157',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1487701338,'220.181.108.115',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/gallery.php'),(1487701714,'157.55.39.98',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1487702411,'123.182.129.165',1,'Unknow browser','Windows NT','','河北省','','','','/index.php'),(1487702412,'123.182.129.165',1,'Unknow browser','Windows NT','','河北省','http://www.chanshanger.com.tw','/index.php','','/index.php/trackback/'),(1487703036,'157.55.39.98',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1487703153,'157.55.39.98',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1487703209,'42.236.99.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=22','','/brand.php'),(1487703209,'42.236.99.154',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=1','','/brand.php'),(1487703209,'42.236.10.84',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=30','','/brand.php'),(1487703209,'42.236.10.82',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=26&id=1','','/category.php'),(1487703209,'42.236.99.72',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=25','','/brand.php'),(1487703209,'42.236.99.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=20&id=1','','/category.php'),(1487703210,'42.236.99.37',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=15','','/category.php'),(1487703210,'42.236.10.103',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=27&id=37','','/category.php'),(1487703210,'42.236.99.2',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=175&img=359','','/gallery.php'),(1487703210,'42.236.99.142',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=9','','/category.php'),(1487703211,'42.236.99.130',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=1','','/category.php'),(1487703211,'42.236.10.112',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=11','','/category.php'),(1487703211,'42.236.10.76',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=15&id=7','','/category.php'),(1487703211,'42.236.99.242',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=4&id=1','','/category.php'),(1487703211,'42.236.10.84',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=24','','/brand.php'),(1487703211,'42.236.99.44',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=51','','/category.php'),(1487703211,'42.236.99.23',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=10&id=1','','/category.php'),(1487703212,'42.236.10.107',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=34&id=17','','/category.php'),(1487703212,'42.236.99.44',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=27&id=1','','/category.php'),(1487703212,'180.153.236.157',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=27','','/category.php'),(1487703212,'42.236.10.85',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=31&id=17','','/category.php'),(1487703212,'180.153.236.133',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=155&img=257','','/gallery.php'),(1487703213,'42.236.99.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=4','','/brand.php'),(1487703213,'42.236.99.72',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=32','','/brand.php'),(1487703213,'42.236.99.2',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=15&id=1','','/category.php'),(1487703213,'42.236.10.73',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=9&id=1','','/category.php'),(1487703214,'42.236.10.85',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=21&id=1','','/category.php'),(1487703214,'42.236.10.113',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=33&id=2','','/category.php'),(1487703214,'42.236.99.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=11','','/category.php'),(1487703214,'42.236.99.86',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=4&id=7','','/category.php'),(1487703214,'42.236.10.73',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=22','','/brand.php'),(1487703214,'180.153.236.173',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=27&id=29','','/brand.php'),(1487703215,'42.236.99.142',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=13&id=1','','/category.php'),(1487703215,'42.236.99.79',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=9','','/category.php'),(1487703215,'42.236.99.154',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=18&id=1','','/category.php'),(1487704492,'207.46.13.35',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1487708746,'207.46.13.137',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1487708918,'207.46.13.35',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1487709416,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1487709775,'207.46.13.35',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1487710325,'163.172.65.28',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1487710418,'66.249.71.81',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487710840,'157.55.39.98',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1487711602,'163.172.66.106',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1487713313,'220.181.108.173',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/gallery.php'),(1487713594,'40.77.167.96',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1487713898,'130.211.63.54',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1487715290,'220.181.108.182',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/gallery.php'),(1487716228,'164.132.161.32',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1487717742,'40.77.167.96',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1487718376,'123.125.71.100',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1487718684,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1487719184,'66.249.71.154',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1487719187,'157.55.39.98',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1487721187,'68.180.230.223',1,'Unknow browser','Unknown','','ARIN','','','','/search.php'),(1487721202,'157.55.39.98',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1487721460,'220.181.108.169',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1487722900,'207.46.13.131',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1487724375,'157.55.39.98',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1487724545,'123.125.71.109',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1487724553,'40.77.167.54',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1487724781,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1487726201,'123.125.71.55',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1487726696,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1487726716,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1487726742,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1487726762,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1487726782,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1487726793,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1487726803,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1487726815,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1487726825,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1487726835,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1487726845,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1487726855,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1487726865,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1487726875,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1487727855,'123.125.71.51',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1487728423,'164.132.161.25',1,'Unknow browser','Unknown','','意大利','','','','/article_cat.php'),(1487729510,'220.181.108.144',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1487730216,'220.181.108.180',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1487730923,'123.125.71.69',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1487731628,'220.181.108.95',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1487732334,'220.181.108.120',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1487732516,'157.55.39.98',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1487733039,'123.125.71.36',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1487733745,'123.125.71.13',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/article.php'),(1487735540,'157.55.39.67',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1487735923,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1487736064,'157.55.39.206',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1487736484,'163.172.65.20',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1487736756,'157.55.39.67',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1487736756,'157.55.39.67',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1487736759,'157.55.39.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487736762,'157.55.39.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487736763,'157.55.39.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487736763,'40.77.167.54',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1487736764,'40.77.167.54',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487736764,'40.77.167.54',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487737972,'220.181.108.169',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1487738044,'207.46.13.131',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1487739042,'207.46.13.131',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1487739341,'220.181.108.80',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1487739647,'180.163.220.126',1,'Safari 537.36','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=6&id=1','','/category.php'),(1487740217,'40.77.167.96',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1487740805,'220.181.108.108',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1487740985,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1487740996,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1487742269,'220.181.108.171',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1487743733,'123.125.71.34',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1487744145,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1487744376,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1487745198,'123.125.71.107',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1487745574,'188.165.200.217',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1487746662,'123.125.71.109',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/gallery.php'),(1487746958,'40.77.167.96',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487748127,'123.125.71.55',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/gallery.php'),(1487751557,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/snatch.php'),(1487755349,'107.178.194.80',1,'Internet Explorer 9.0','Windows NT','en-us,en','IANA','','','','/article.php'),(1487755349,'204.13.201.139',1,'Internet Explorer 8.0','Windows NT','','美国','','','','/article.php'),(1487755616,'51.15.54.85',1,'FireFox 41.0','Unknown','','英国','','','','/article.php'),(1487755617,'51.15.54.85',2,'FireFox 4.0','Windows NT','','英国','','','','/article.php'),(1487755656,'51.15.54.85',1,'Internet Explorer 7.0','Windows XP','','英国','','','','/article.php'),(1487755657,'51.15.54.85',2,'FireFox 4.0','Windows NT','','英国','','','','/article.php'),(1487755744,'51.15.54.85',3,'Internet Explorer 8.0','Windows NT','','英国','','','','/article.php'),(1487755745,'51.15.54.85',4,'FireFox 4.0','Windows NT','','英国','','','','/article.php'),(1487755764,'51.15.54.85',5,'Unknow browser','Unknown','','英国','','','','/article.php'),(1487755767,'51.15.54.85',6,'FireFox 4.0','Windows NT','','英国','','','','/article.php'),(1487755864,'51.15.54.85',1,'FireFox 4.0','Windows NT','','英国','','','','/article.php'),(1487756629,'157.55.39.32',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1487756902,'51.255.65.68',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1487758532,'123.125.71.13',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1487761802,'157.55.39.32',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1487761883,'157.55.39.32',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1487762949,'207.46.13.131',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1487763092,'123.125.71.33',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1487765707,'163.172.65.130',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1487766013,'40.77.167.96',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1487766889,'40.77.167.96',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1487767575,'111.162.142.174',1,'Safari 601.1','Unknown','zh-CN,zh','IANA','','','','/category.php'),(1487767577,'110.240.139.43',1,'Safari 601.1','Unknown','zh-CN,zh','IANA','','','','/index.php'),(1487767651,'220.181.108.110',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1487768257,'51.255.65.46',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1487768283,'185.146.171.197',1,'FireFox 41.0','Unknown','en-us,en','[未知IP0801]','','','','/index.php'),(1487769031,'157.55.39.32',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1487769070,'40.77.167.96',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1487769652,'220.181.108.103',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1487770239,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1487770260,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1487770283,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1487770289,'175.182.51.8',1,'Safari 537.36','Linux','zh-TW,en-US','[未知IP0801]','https://www.google.com.tw','/','','/category.php'),(1487770303,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1487770323,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1487770333,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1487770344,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1487770354,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1487770364,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1487770378,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1487770388,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1487770403,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1487770413,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1487770423,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1487770779,'157.55.39.32',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1487771342,'111.206.36.137',1,'FireFox 43.0','Windows NT','en-US,*','IANA','http://www.baidu.com','/s?wd=www','www','/index.php'),(1487771555,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/group_buy.php'),(1487771651,'220.181.108.107',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1487772480,'164.132.161.6',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1487773511,'40.77.167.22',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1487773651,'220.181.108.117',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1487773846,'40.77.167.22',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1487774935,'66.249.71.153',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487775116,'66.249.71.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487777688,'122.117.110.173',1,'Safari 537.36','Windows XP','zh-TW,zh','台湾省','https://www.google.com.tw','/','','/category.php'),(1487777767,'66.249.71.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1487778501,'42.236.99.72',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=22&id=1','','/category.php'),(1487778501,'42.236.99.23',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=1','','/category.php'),(1487778501,'42.236.99.86',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=24&id=1','','/category.php'),(1487778501,'42.236.99.16',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=4','','/brand.php'),(1487778501,'42.236.10.74',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=21','','/brand.php'),(1487778501,'42.236.10.109',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=8&id=1','','/category.php'),(1487778501,'42.236.10.107',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=6&id=1','','/category.php'),(1487778502,'42.236.99.58',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=3','','/brand.php'),(1487778502,'42.236.99.9',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=19&id=1','','/category.php'),(1487778502,'42.236.10.75',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=7&id=1','','/category.php'),(1487778502,'42.236.10.114',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=23&id=1','','/category.php'),(1487778502,'42.236.10.105',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=7','','/category.php'),(1487778502,'42.236.99.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=12&id=1','','/category.php'),(1487778502,'42.236.99.30',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=11&id=1','','/category.php'),(1487778503,'42.236.99.30',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=28&id=1','','/category.php'),(1487778503,'42.236.99.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=12&id=35','','/category.php'),(1487778503,'180.153.236.51',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=17&id=1','','/category.php'),(1487778503,'42.236.99.130',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=24&id=35','','/category.php'),(1487778504,'180.153.236.51',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=2&id=1','','/category.php'),(1487778504,'42.236.99.142',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=43&img=81','','/gallery.php'),(1487778504,'42.236.10.114',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=19','','/brand.php'),(1487778504,'42.236.99.142',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=1&id=1','','/category.php'),(1487778504,'42.236.10.74',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=9&id=8','','/category.php'),(1487780185,'123.125.71.102',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1487780288,'157.55.39.32',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1487780699,'207.46.13.131',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1487780987,'141.8.142.142',1,'Unknow browser','Unknown','ru, uk','美国','','','','/snatch.php'),(1487781175,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1487782186,'123.125.71.52',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1487783003,'40.77.167.22',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487783878,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1487783945,'157.55.39.32',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1487783985,'163.172.66.60',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1487783985,'66.249.71.79',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1487784185,'123.125.71.55',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1487784340,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1487784359,'207.46.13.131',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1487784705,'157.55.39.32',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1487786185,'220.181.108.173',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1487786198,'115.43.91.129',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','https://tw.search.yahoo.com','/','','/category.php'),(1487787228,'164.132.161.25',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1487787503,'164.132.161.79',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1487788185,'123.125.71.31',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/gallery.php'),(1487789905,'157.55.39.32',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1487790185,'123.125.71.107',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/gallery.php'),(1487791083,'66.249.79.95',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1487791373,'66.249.71.157',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1487791668,'207.46.13.66',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1487792449,'207.46.13.131',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1487792712,'36.47.161.243',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/index.php'),(1487792715,'36.47.161.243',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/flow.php'),(1487792717,'36.47.161.243',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/pick_out.php'),(1487792719,'36.47.161.243',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/group_buy.php'),(1487792720,'36.47.161.243',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/snatch.php'),(1487792722,'36.47.161.243',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/catalog.php'),(1487792723,'36.47.161.243',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/tag_cloud.php'),(1487792724,'36.47.161.243',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/user.php'),(1487792726,'36.47.161.243',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/index.php'),(1487792728,'36.47.161.243',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/category.php'),(1487792731,'36.47.161.243',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/category.php'),(1487792734,'36.47.161.243',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/category.php'),(1487792736,'36.47.161.243',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/category.php'),(1487792738,'36.47.161.243',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/category.php'),(1487792740,'36.47.161.243',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/category.php'),(1487792742,'36.47.161.243',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/index.php'),(1487792744,'36.47.161.243',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/search.php'),(1487792745,'36.47.161.243',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/user.php'),(1487792747,'36.47.161.243',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/user.php'),(1487792748,'36.47.161.243',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/category.php'),(1487792750,'36.47.161.243',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/category.php'),(1487792753,'36.47.161.243',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/category.php'),(1487792755,'36.47.161.243',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/category.php'),(1487792760,'36.47.161.243',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/category.php'),(1487792765,'36.47.161.243',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/category.php'),(1487792771,'36.47.161.243',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/category.php'),(1487792780,'36.47.161.243',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/category.php'),(1487792784,'36.47.161.243',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/category.php'),(1487792792,'36.47.161.243',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/category.php'),(1487792794,'36.47.161.243',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/category.php'),(1487792795,'36.47.161.243',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/category.php'),(1487792797,'36.47.161.243',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/category.php'),(1487792799,'36.47.161.243',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/category.php'),(1487792800,'36.47.161.243',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/category.php'),(1487792802,'36.47.161.243',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/category.php'),(1487792803,'36.47.161.243',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/category.php'),(1487792805,'36.47.161.243',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/category.php'),(1487792807,'36.47.161.243',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/category.php'),(1487792809,'36.47.161.243',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/category.php'),(1487792810,'36.47.161.243',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/category.php'),(1487792812,'36.47.161.243',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/category.php'),(1487792813,'36.47.161.243',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/category.php'),(1487792814,'36.47.161.243',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/category.php'),(1487792816,'36.47.161.243',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/category.php'),(1487792817,'36.47.161.243',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/category.php'),(1487792819,'36.47.161.243',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/category.php'),(1487792820,'36.47.161.243',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/category.php'),(1487792822,'36.47.161.243',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/category.php'),(1487792823,'36.47.161.243',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/category.php'),(1487792825,'36.47.161.243',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/category.php'),(1487792826,'36.47.161.243',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/category.php'),(1487792828,'36.47.161.243',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/category.php'),(1487792829,'66.249.79.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487792830,'36.47.161.243',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/category.php'),(1487793769,'157.55.39.32',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1487795927,'40.77.167.96',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1487798575,'40.77.167.96',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1487800385,'163.172.66.125',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1487800497,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1487803530,'207.46.13.66',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1487803630,'66.249.71.81',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1487804241,'220.181.108.116',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/user.php'),(1487806468,'163.172.65.50',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1487807023,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1487807472,'46.165.197.142',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1487808177,'66.249.71.153',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1487808863,'163.172.64.186',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1487808944,'207.46.13.66',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1487809843,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1487809863,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1487809883,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1487809903,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1487809913,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1487809923,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1487809933,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1487809943,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1487809954,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1487809963,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1487809973,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1487809983,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1487809993,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1487810003,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1487810013,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1487810727,'163.172.66.14',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1487811594,'40.77.167.96',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1487811754,'66.249.71.153',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1487811860,'40.77.167.96',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1487813734,'106.112.177.134',1,'Unknow browser','Windows NT','','IANA','','','','/index.php'),(1487813735,'106.112.177.134',1,'Unknow browser','Windows NT','','IANA','http://www.chanshanger.com.tw','/index.php','','/index.php/trackback/'),(1487813951,'66.249.71.81',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487814179,'163.172.66.167',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1487814798,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1487816595,'40.77.167.96',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1487818129,'51.255.65.9',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1487818235,'157.55.39.32',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487818746,'66.249.79.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1487818770,'220.181.108.147',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/article.php'),(1487820344,'207.46.13.107',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1487821392,'157.55.39.32',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1487821852,'207.46.13.107',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1487821853,'207.46.13.107',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1487822180,'164.132.161.70',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1487822516,'207.46.13.66',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1487822675,'157.55.39.32',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1487823778,'207.46.13.107',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1487824183,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1487824690,'207.46.13.66',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1487825201,'61.135.190.222',1,'Safari 537.36','Windows 98','en,*','北京市','http://www.baidu.com','/s?wd=%B2%D8%CF%E3%B8%F3%D0%D0%CF%FA%B9%A4%D7%F7%CA%D2--%D7%A8%D3%AA%CF%E3%CB%AE%B1%A3%D1%F8%C6%B7%BB%AF%D7%B1%C6%B7%CA%CE%C6%B7%DC%F8%B2%E8%D0%D0%CF%FA','藏香阁行销工作室--专营香水保养品化妆品饰品茗茶行销','/index.php'),(1487825224,'61.135.190.103',1,'Safari 7534.48.3','Unknown','en,*','北京市','http://m.baidu.com','/s?wd=%B2%D8%CF%E3%B8%F3%D0%D0%CF%FA%B9%A4%D7%F7%CA%D2--%D7%A8%D3%AA%CF%E3%CB%AE%B1%A3%D1%F8%C6%B7%BB%AF%D7%B1%C6%B7%CA%CE%C6%B7%DC%F8%B2%E8%D0%D0%CF%FA','藏香阁行销工作室--专营香水保养品化妆品饰品茗茶行销','/index.php'),(1487825338,'207.46.13.107',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1487826236,'40.77.167.96',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1487827869,'207.46.13.107',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1487827913,'112.53.67.131',2,'Safari 537.36','Windows NT','zh-CN,zh','IANA','http://www.so.com','/link?url=http%3A%2F%2Fwww.chanshanger.com.tw%2Fcategory.php%3Fbrand%3D6%26id%3D1&q=onlyou%E9%A6%99%E6%B0%B4&ts=1487827708&t=814d2cd62f504ec960f34131ea31bd2&src=haosou','','/category.php'),(1487827998,'220.181.132.216',1,'Internet Explorer 8.0','Windows NT','zh-CN,zh','北京市','http://www.chanshanger.com.tw','/category.php?brand=6&id=1','','/category.php'),(1487828023,'101.199.112.54',1,'Safari 537.36','Linux','zh-CN,zh','IANA','','','','/category.php'),(1487829527,'207.46.13.66',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1487830403,'49.217.23.46',1,'Safari 537.36','Linux','zh-TW,zh','IANA','http://r.search.yahoo.com','/_ylt=AwrsAWtXfa5YkNAAyItESiY5;_ylu=X3oDMTByZnVmZDdmBHNlYwNzcgRwb3MDNARjb2xvA3R3MQR2dGlkAw--/RV=2/RE=1487859159/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d1%26brand%3d3/RK=0/RS','','/category.php'),(1487830873,'40.77.167.96',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1487831265,'39.8.34.85',1,'Safari 537.36','Linux','zh-TW,zh','IANA','https://www.google.com.tw','/','','/category.php'),(1487831359,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1487831548,'207.46.13.107',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1487831656,'220.181.108.119',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/article_cat.php'),(1487832875,'40.77.167.96',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1487833240,'207.46.13.66',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1487833368,'207.46.13.66',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1487835748,'180.163.220.61',1,'Safari 537.36','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=6&id=1','','/category.php'),(1487835979,'164.132.161.95',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1487837843,'207.46.13.107',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1487837845,'157.55.39.32',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1487837845,'157.55.39.32',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1487838124,'157.55.39.32',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1487840085,'207.46.13.66',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1487840173,'207.46.13.66',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1487841198,'40.77.167.96',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1487842516,'220.181.108.156',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1487842606,'40.77.167.96',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1487842660,'107.178.194.78',1,'Internet Explorer 9.0','Windows NT','en-us,en','IANA','','','','/category.php'),(1487842660,'204.13.201.137',1,'Internet Explorer 8.0','Windows NT','','美国','','','','/category.php'),(1487842850,'157.55.39.32',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1487842926,'51.15.46.11',1,'Safari 8536.25','Unknown','','英国','','','','/category.php'),(1487842985,'51.15.46.11',2,'Internet Explorer 9.0','Windows NT','','英国','','','','/category.php'),(1487843668,'45.55.224.77',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/category.php'),(1487843724,'51.15.46.11',1,'Internet Explorer 7.0','Windows XP','','英国','','','','/category.php'),(1487843738,'51.15.46.11',2,'Internet Explorer 9.0','Windows NT','','英国','','','','/category.php'),(1487844174,'157.55.39.32',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1487844554,'207.46.13.66',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1487844755,'66.249.71.81',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487845497,'51.15.46.11',3,'Internet Explorer 8.0','Windows NT','','英国','','','','/category.php'),(1487845508,'51.15.46.11',4,'Internet Explorer 9.0','Windows NT','','英国','','','','/category.php'),(1487845872,'51.15.46.11',5,'Unknow browser','Unknown','','英国','','','','/category.php'),(1487845906,'51.15.46.11',6,'Internet Explorer 9.0','Windows NT','','英国','','','','/category.php'),(1487846177,'40.77.167.96',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1487846369,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1487846390,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1487846410,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1487846430,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1487846452,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1487846463,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1487846475,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1487846486,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1487846499,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1487846511,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1487846519,'51.15.46.174',1,'FireFox 41.0','Windows NT','','英国','','','','/category.php'),(1487846524,'51.15.46.174',2,'Opera 9.80','Linux','','英国','','','','/category.php'),(1487846524,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1487846538,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1487846550,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1487846562,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1487846574,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1487846587,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1487846665,'51.15.46.174',1,'Internet Explorer 7.0','Windows XP','','英国','','','','/category.php'),(1487846667,'51.15.46.174',2,'Opera 9.80','Linux','','英国','','','','/category.php'),(1487846937,'51.15.46.11',1,'Internet Explorer 9.0','Windows NT','','英国','','','','/category.php'),(1487846993,'51.15.46.174',3,'Internet Explorer 8.0','Windows NT','','英国','','','','/category.php'),(1487847003,'51.15.46.174',4,'Opera 9.80','Linux','','英国','','','','/category.php'),(1487847055,'51.15.46.174',5,'Unknow browser','Unknown','','英国','','','','/category.php'),(1487847066,'51.15.46.174',6,'Opera 9.80','Linux','','英国','','','','/category.php'),(1487847271,'51.15.46.174',1,'Opera 9.80','Linux','','英国','','','','/category.php'),(1487847272,'40.77.167.96',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487849335,'207.46.13.107',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1487849375,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1487850955,'207.46.13.107',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1487851039,'66.249.71.81',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1487851247,'40.77.167.96',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1487851276,'207.46.13.66',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1487852579,'123.125.71.47',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1487852635,'163.172.66.166',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1487853063,'207.46.13.107',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1487853798,'207.46.13.107',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1487854578,'220.181.108.163',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1487856578,'220.181.108.99',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1487857198,'207.46.13.107',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1487857203,'40.77.167.96',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1487857203,'40.77.167.96',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1487857536,'157.55.39.32',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1487857580,'163.172.64.225',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1487860402,'207.46.13.66',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1487863550,'164.132.161.89',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1487863708,'1.161.167.214',1,'Safari 537.36','Linux','zh-TW,zh','IANA','android-app:','//com.google.android.googlequicksearchbox','','/category.php'),(1487863869,'40.77.167.96',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1487864971,'207.46.13.107',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1487865414,'163.172.64.238',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1487866929,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1487867058,'163.172.66.51',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1487867088,'51.255.65.66',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1487867386,'220.181.108.116',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1487868332,'157.55.39.32',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1487868382,'207.46.13.66',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1487869946,'51.255.65.60',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1487870097,'157.55.39.32',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487870710,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1487870785,'40.77.167.96',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1487870934,'207.46.13.66',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1487871662,'220.181.108.162',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/gallery.php'),(1487872069,'42.236.10.72',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=9&id=1','','/category.php'),(1487872069,'42.236.10.104',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=21&id=1','','/category.php'),(1487872069,'42.236.99.9',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=9&id=9','','/category.php'),(1487872069,'42.236.99.86',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=8','','/category.php'),(1487872069,'42.236.99.79',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=20&id=1','','/category.php'),(1487872069,'42.236.99.242',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=33&id=3','','/brand.php'),(1487872069,'42.236.99.2',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=13&id=1','','/category.php'),(1487872070,'42.236.99.37',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=1','','/category.php'),(1487872070,'42.236.99.44',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=12','','/category.php'),(1487872070,'42.236.99.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=4&id=6','','/category.php'),(1487872070,'42.236.10.78',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=7','','/brand.php'),(1487872071,'42.236.99.23',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=21&img=41','','/gallery.php'),(1487872071,'42.236.10.80',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=10&id=1','','/category.php'),(1487872071,'42.236.99.51',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=15&id=1','','/category.php'),(1487872071,'42.236.10.108',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=12','','/category.php'),(1487872071,'42.236.99.154',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=1','','/category.php'),(1487872071,'42.236.10.105',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=18&id=1','','/category.php'),(1487872071,'42.236.10.100',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=4&id=1','','/category.php'),(1487872071,'42.236.10.112',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=11','','/category.php'),(1487872072,'42.236.10.109',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=27&id=1','','/category.php'),(1487872072,'42.236.10.78',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=26&id=1','','/category.php'),(1487872072,'180.153.236.165',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=25','','/brand.php'),(1487874082,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1487875680,'42.156.136.50',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/goods.php'),(1487875938,'220.181.108.108',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/gallery.php'),(1487875972,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1487876794,'163.172.66.165',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1487877250,'157.55.39.32',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1487877713,'40.77.167.96',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487877878,'157.55.39.32',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1487879299,'207.46.13.107',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487879995,'207.46.13.107',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1487880583,'207.46.13.107',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1487881266,'207.46.13.66',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1487883718,'110.240.165.131',1,'Safari 601.1','Unknown','zh-CN,zh','IANA','','','','/category.php'),(1487883719,'117.14.151.171',1,'Safari 601.1','Unknown','zh-CN,zh','APNIC','','','','/index.php'),(1487884039,'40.77.167.96',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487884698,'220.181.108.182',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1487885079,'40.77.167.96',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1487887549,'157.55.39.32',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1487887577,'45.32.130.87',1,'Safari 537.36','Windows NT','','美国','','','','/index.php'),(1487887995,'207.46.13.66',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1487888031,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1487888095,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1487888116,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1487888126,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1487888136,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1487888174,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1487888184,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1487888194,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1487888204,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1487888214,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1487888224,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1487888235,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1487888247,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1487888258,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1487888269,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1487888281,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1487888912,'220.181.108.184',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1487889305,'5.188.211.23',1,'Internet Explorer 8.0','Windows XP','','IANA','','','','/index.php'),(1487890911,'220.181.108.140',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1487892912,'220.181.108.116',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1487894132,'207.46.13.107',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1487894394,'207.46.13.107',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1487894629,'178.255.215.94',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/snatch.php'),(1487895741,'207.46.13.66',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1487896834,'220.181.108.150',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/search.php'),(1487897889,'207.46.13.66',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1487899766,'141.8.142.170',1,'Unknow browser','Unknown','ru, uk','美国','','','','/article.php'),(1487900169,'51.255.65.45',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1487900807,'207.46.13.66',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1487903040,'42.156.136.50',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1487904814,'164.132.161.32',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1487906632,'164.132.161.33',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1487907382,'42.156.138.50',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/goods.php'),(1487908223,'178.255.215.94',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/group_buy.php'),(1487910273,'163.172.65.198',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1487911190,'123.125.71.40',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/article.php'),(1487913344,'163.172.66.130',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1487915565,'40.77.167.96',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1487915709,'51.255.65.7',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1487918820,'207.46.13.107',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1487919181,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1487920169,'66.249.79.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487920202,'66.249.79.99',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487921145,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1487921321,'157.55.39.32',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1487921535,'207.46.13.107',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1487922095,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1487922413,'164.132.161.47',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1487922872,'66.249.71.81',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1487923229,'180.163.220.62',1,'Safari 537.36','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=26','','/goods.php'),(1487924302,'66.249.71.81',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487924361,'51.255.65.71',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1487924977,'207.46.13.107',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487924977,'207.46.13.107',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1487924978,'207.46.13.107',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487924978,'207.46.13.107',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487924979,'207.46.13.107',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1487924979,'207.46.13.107',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1487924980,'207.46.13.107',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1487924980,'207.46.13.107',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1487924981,'207.46.13.107',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1487924981,'207.46.13.107',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487924981,'207.46.13.107',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1487924982,'207.46.13.107',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1487924982,'207.46.13.107',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1487924983,'207.46.13.107',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1487924983,'207.46.13.107',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1487924984,'207.46.13.107',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1487924984,'207.46.13.107',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487924984,'207.46.13.107',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1487924985,'207.46.13.107',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487924985,'207.46.13.107',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487924986,'207.46.13.107',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1487924986,'207.46.13.107',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487924986,'207.46.13.107',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1487924987,'207.46.13.107',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1487924987,'207.46.13.107',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1487924988,'207.46.13.107',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487924988,'207.46.13.107',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1487924989,'207.46.13.107',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1487924989,'207.46.13.107',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1487924989,'207.46.13.107',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487925006,'207.46.13.107',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1487925006,'207.46.13.107',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487925007,'207.46.13.107',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487925007,'207.46.13.107',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487925008,'207.46.13.107',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1487925009,'207.46.13.107',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1487925009,'207.46.13.107',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1487925010,'207.46.13.107',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487925010,'207.46.13.107',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487925011,'207.46.13.107',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487925011,'207.46.13.107',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487925011,'207.46.13.107',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1487925012,'207.46.13.107',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487925012,'207.46.13.107',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487925013,'207.46.13.107',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487925013,'207.46.13.107',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487925014,'207.46.13.107',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487925014,'207.46.13.107',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487925015,'207.46.13.107',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487925015,'207.46.13.107',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487925016,'207.46.13.107',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487925016,'207.46.13.107',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487925016,'207.46.13.107',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1487925017,'207.46.13.107',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1487925031,'157.55.39.32',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1487925032,'157.55.39.32',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487925032,'157.55.39.32',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487925033,'157.55.39.32',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1487925033,'157.55.39.32',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1487925033,'157.55.39.32',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487925034,'157.55.39.32',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1487925035,'157.55.39.32',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487925035,'157.55.39.32',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487925035,'157.55.39.32',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487925036,'157.55.39.32',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487925036,'157.55.39.32',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487925037,'157.55.39.32',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1487925037,'157.55.39.32',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487925038,'157.55.39.32',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487925038,'157.55.39.32',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487925038,'157.55.39.32',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487925039,'157.55.39.32',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1487925039,'157.55.39.32',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1487925040,'157.55.39.32',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1487925040,'157.55.39.32',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487925041,'157.55.39.32',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1487925041,'157.55.39.32',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1487925042,'157.55.39.32',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1487925042,'157.55.39.32',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1487925043,'157.55.39.32',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1487925043,'157.55.39.32',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1487925044,'157.55.39.32',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1487925044,'157.55.39.32',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1487925045,'157.55.39.32',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1487925067,'157.55.39.32',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1487925068,'157.55.39.32',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1487925069,'157.55.39.32',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487925069,'157.55.39.32',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487925070,'157.55.39.32',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1487925070,'157.55.39.32',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1487925071,'157.55.39.32',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487925071,'157.55.39.32',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1487925072,'157.55.39.32',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1487925072,'157.55.39.32',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1487925073,'157.55.39.32',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487925073,'157.55.39.32',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1487925074,'157.55.39.32',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487925074,'157.55.39.32',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1487925075,'157.55.39.32',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487925075,'157.55.39.32',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487925076,'157.55.39.32',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487925076,'157.55.39.32',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487925076,'157.55.39.32',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487925077,'157.55.39.32',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1487925077,'157.55.39.32',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487925078,'157.55.39.32',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1487925078,'157.55.39.32',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487925078,'157.55.39.32',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487925079,'157.55.39.32',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487925079,'157.55.39.32',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487925080,'157.55.39.32',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487925081,'157.55.39.32',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487925082,'157.55.39.32',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487925083,'157.55.39.32',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487925096,'157.55.39.32',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487925097,'157.55.39.32',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487925097,'157.55.39.32',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487925098,'157.55.39.32',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487925098,'157.55.39.32',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487925099,'157.55.39.32',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487925099,'157.55.39.32',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487925099,'157.55.39.32',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487925100,'157.55.39.32',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487925100,'157.55.39.32',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487925101,'157.55.39.32',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487925255,'207.46.13.66',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1487925255,'207.46.13.66',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1487925256,'207.46.13.66',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1487925256,'207.46.13.66',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1487925256,'207.46.13.66',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487925257,'207.46.13.66',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487925257,'207.46.13.66',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487925258,'207.46.13.66',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487925258,'207.46.13.66',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487925259,'207.46.13.66',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487925259,'207.46.13.66',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487925259,'207.46.13.66',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487925260,'207.46.13.66',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1487925260,'207.46.13.66',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1487925261,'207.46.13.66',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1487925261,'207.46.13.66',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487925262,'207.46.13.66',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1487925262,'207.46.13.66',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1487925263,'207.46.13.66',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487925263,'207.46.13.66',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1487925263,'207.46.13.66',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1487925264,'207.46.13.66',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1487925265,'207.46.13.66',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1487925265,'207.46.13.66',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1487925265,'207.46.13.66',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487925266,'207.46.13.66',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487925266,'207.46.13.66',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1487925267,'207.46.13.66',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1487925267,'207.46.13.66',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1487925268,'207.46.13.66',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487925394,'207.46.13.66',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1487925394,'207.46.13.66',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1487925394,'207.46.13.66',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1487925395,'207.46.13.66',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487925395,'207.46.13.66',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1487925396,'207.46.13.66',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1487925396,'207.46.13.66',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1487925397,'207.46.13.66',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1487925397,'207.46.13.66',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1487925398,'207.46.13.66',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1487925398,'207.46.13.66',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487925398,'207.46.13.66',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487925399,'207.46.13.66',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487925399,'207.46.13.66',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487925400,'207.46.13.66',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1487925400,'207.46.13.66',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487925401,'207.46.13.66',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1487925401,'207.46.13.66',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487925402,'207.46.13.66',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487925402,'207.46.13.66',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1487925402,'207.46.13.66',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1487925403,'207.46.13.66',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487925403,'207.46.13.66',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1487925404,'207.46.13.66',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1487925404,'207.46.13.66',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1487925407,'207.46.13.66',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1487925407,'207.46.13.66',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1487925408,'207.46.13.66',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1487925408,'207.46.13.66',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487925409,'207.46.13.66',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487925706,'207.46.13.66',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1487925707,'207.46.13.66',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487925708,'207.46.13.66',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487925709,'207.46.13.66',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487925710,'207.46.13.66',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487925711,'207.46.13.66',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487925712,'207.46.13.66',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487925712,'207.46.13.66',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487925713,'207.46.13.66',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487925714,'207.46.13.66',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487925714,'207.46.13.66',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487925714,'207.46.13.66',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1487925715,'207.46.13.66',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487925715,'207.46.13.66',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1487925716,'207.46.13.66',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1487925717,'207.46.13.66',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1487925717,'207.46.13.66',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487925718,'207.46.13.66',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487925719,'207.46.13.66',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487925719,'207.46.13.66',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487925720,'207.46.13.66',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487925721,'207.46.13.66',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487925721,'207.46.13.66',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487925722,'207.46.13.66',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487925722,'207.46.13.66',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487925723,'207.46.13.66',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487927777,'207.46.13.107',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1487929082,'207.46.13.107',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1487929104,'66.249.71.154',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1487930126,'217.96.206.105',1,'Internet Explorer 6.0','Windows XP','','波兰','','','','/category.php'),(1487930127,'217.96.206.105',1,'FireFox 3.0.1.7','Windows 2000','','波兰','','','','/category.php'),(1487930445,'164.132.161.69',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1487931400,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1487931426,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1487931449,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1487931469,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1487931489,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1487931499,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1487931509,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1487931519,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1487931529,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1487931539,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1487931549,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1487931559,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1487931569,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1487931580,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1487931590,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1487931600,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1487932315,'40.77.167.96',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487932388,'40.77.167.96',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1487932401,'51.255.65.79',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1487932537,'101.12.82.251',2,'Safari 537.36','Linux','zh-TW,zh','IANA','android-app:','//com.google.android.googlequicksearchbox/https/www.google.com','','/category.php'),(1487935601,'163.172.66.175',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1487937951,'121.226.31.55',1,'Unknow browser','Windows NT','','江苏省','','','','/user.php'),(1487938622,'220.181.108.160',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/article.php'),(1487939045,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1487940040,'40.77.167.96',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1487940370,'207.46.13.107',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1487940521,'207.46.13.107',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1487944455,'157.55.39.32',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487945049,'68.180.230.223',1,'Unknow browser','Unknown','','ARIN','','','','/index.php'),(1487945158,'68.180.230.223',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1487945178,'68.180.230.223',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1487945205,'68.180.230.223',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1487945214,'68.180.230.223',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1487945224,'68.180.230.223',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1487945230,'68.180.230.223',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1487945271,'68.180.230.223',1,'Unknow browser','Unknown','','ARIN','','','','/search.php'),(1487945287,'68.180.230.223',1,'Unknow browser','Unknown','','ARIN','','','','/user.php'),(1487945293,'68.180.230.223',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1487945294,'68.180.230.223',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1487945338,'68.180.230.223',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1487945360,'68.180.230.223',1,'Unknow browser','Unknown','','ARIN','','','','/user.php'),(1487945387,'68.180.230.223',1,'Unknow browser','Unknown','','ARIN','','','','/catalog.php'),(1487945393,'68.180.230.223',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1487945397,'68.180.230.223',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1487945431,'40.77.167.23',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1487945482,'68.180.230.223',1,'Unknow browser','Unknown','','ARIN','','','','/snatch.php'),(1487945502,'68.180.230.223',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1487945505,'68.180.230.223',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1487945521,'68.180.230.223',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1487945714,'68.180.230.223',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1487945765,'40.77.167.96',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1487945819,'68.180.230.223',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1487946048,'68.180.230.223',1,'Unknow browser','Unknown','','ARIN','','','','/user.php'),(1487946109,'68.180.230.223',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1487946204,'68.180.230.223',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1487946308,'157.55.39.62',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1487946409,'163.172.66.176',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1487946431,'68.180.230.223',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1487946788,'163.172.65.205',1,'Unknow browser','Unknown','','英国','','','','/article.php'),(1487946914,'68.180.230.223',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1487947529,'68.180.230.223',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1487947644,'104.238.248.15',1,'Internet Explorer 8.0','Windows NT','','IANA','','','','/index.php'),(1487947808,'68.180.230.223',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1487948613,'182.118.45.250',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=30&id=2','','/category.php'),(1487949075,'163.172.65.15',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1487952148,'40.77.167.96',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1487952493,'123.125.71.58',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/flow.php'),(1487952756,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1487953112,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1487955051,'40.77.167.23',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487955967,'40.77.167.23',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487956254,'207.46.13.190',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1487956572,'163.172.66.177',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1487957233,'207.46.13.190',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1487957653,'40.77.167.39',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1487958619,'66.249.79.158',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1487958819,'180.76.15.161',1,'Unknow browser','Unknown','en-US','[未知IP0801]','','','','/category.php'),(1487960214,'42.236.99.79',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=171&img=317','','/gallery.php'),(1487960215,'42.236.10.107',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=24','','/brand.php'),(1487960215,'42.236.99.194',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=26','','/brand.php'),(1487960215,'42.236.10.102',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=17','','/category.php'),(1487960215,'42.236.10.72',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=3','','/category.php'),(1487960215,'42.236.99.23',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=34','','/brand.php'),(1487960216,'42.236.99.44',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=12&id=7','','/category.php'),(1487960216,'42.236.99.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=18&id=11','','/category.php'),(1487960216,'42.236.99.154',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=1&id=11','','/category.php'),(1487960216,'42.236.10.103',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=25','','/brand.php'),(1487960216,'42.236.99.142',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=50','','/category.php'),(1487960216,'42.236.99.166',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1487960945,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1487961394,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1487961933,'66.249.71.77',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1487962084,'68.180.230.223',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1487962734,'66.249.71.81',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487963080,'123.125.71.17',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1487963790,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1487964469,'40.77.167.49',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1487964473,'40.77.167.79',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1487964631,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1487965146,'40.77.167.79',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1487965956,'123.125.71.73',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/flow.php'),(1487967029,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1487967956,'123.125.71.16',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/article.php'),(1487968487,'66.249.71.155',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1487969786,'66.249.71.77',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487970071,'40.77.167.36',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1487972000,'40.77.167.36',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1487972335,'220.181.108.175',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/article_cat.php'),(1487973144,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1487973775,'40.77.167.49',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1487973859,'66.249.71.77',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487975965,'40.77.167.79',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1487975973,'40.77.167.49',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1487975978,'40.77.167.36',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1487976018,'66.249.71.155',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1487976714,'220.181.108.96',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/article.php'),(1487977592,'66.249.79.99',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487977645,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1487977752,'40.77.167.79',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1487977753,'40.77.167.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1487977753,'40.77.167.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1487977753,'40.77.167.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1487977754,'40.77.167.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1487977754,'40.77.167.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1487977755,'40.77.167.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1487977755,'40.77.167.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1487977755,'40.77.167.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1487977756,'40.77.167.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1487977756,'40.77.167.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1487977756,'40.77.167.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1487977757,'40.77.167.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1487977757,'40.77.167.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1487977758,'40.77.167.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1487977758,'40.77.167.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1487977758,'40.77.167.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1487977759,'40.77.167.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1487977759,'40.77.167.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1487977759,'40.77.167.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1487977760,'40.77.167.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1487977760,'40.77.167.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1487977761,'40.77.167.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1487977761,'40.77.167.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1487977761,'40.77.167.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1487977762,'40.77.167.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1487977762,'40.77.167.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1487977762,'40.77.167.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1487977763,'40.77.167.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487977763,'40.77.167.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487977782,'40.77.167.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487977783,'40.77.167.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487977783,'40.77.167.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487977784,'40.77.167.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487977784,'40.77.167.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487977784,'40.77.167.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487977785,'40.77.167.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487977785,'40.77.167.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487977786,'40.77.167.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487977786,'40.77.167.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487977787,'40.77.167.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487977787,'40.77.167.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487977788,'40.77.167.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487977788,'40.77.167.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487977789,'40.77.167.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487977789,'40.77.167.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487977790,'40.77.167.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487977790,'40.77.167.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487977790,'40.77.167.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487977791,'40.77.167.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487977791,'40.77.167.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487977792,'40.77.167.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487977792,'40.77.167.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487977793,'40.77.167.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487977793,'40.77.167.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487977793,'40.77.167.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487977794,'40.77.167.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487977795,'40.77.167.79',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1487977795,'40.77.167.79',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1487977795,'40.77.167.79',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1487977812,'40.77.167.79',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1487977813,'40.77.167.79',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1487977813,'40.77.167.79',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1487977814,'40.77.167.79',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1487977814,'40.77.167.79',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1487977815,'40.77.167.79',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1487977815,'40.77.167.79',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1487977816,'40.77.167.79',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1487977816,'40.77.167.79',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1487977816,'40.77.167.79',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1487977817,'40.77.167.79',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1487977817,'40.77.167.79',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1487977818,'40.77.167.79',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1487977818,'40.77.167.79',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1487977819,'40.77.167.79',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1487977819,'40.77.167.79',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1487977820,'40.77.167.79',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1487977820,'40.77.167.79',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1487977820,'40.77.167.79',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1487977821,'40.77.167.79',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1487977821,'40.77.167.79',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1487977822,'40.77.167.79',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1487977822,'40.77.167.79',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1487977823,'40.77.167.79',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1487977823,'40.77.167.79',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1487977824,'40.77.167.79',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1487977824,'40.77.167.79',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1487977825,'40.77.167.79',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1487977840,'40.77.167.39',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1487977840,'40.77.167.39',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1487977841,'40.77.167.39',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1487977841,'40.77.167.39',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1487977842,'40.77.167.39',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1487977842,'40.77.167.39',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1487977842,'40.77.167.39',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1487977843,'40.77.167.39',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1487977843,'40.77.167.39',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1487977844,'40.77.167.39',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1487977844,'40.77.167.39',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1487977844,'40.77.167.39',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1487977845,'40.77.167.39',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1487977845,'40.77.167.39',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1487977846,'40.77.167.39',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1487977846,'40.77.167.39',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1487977846,'40.77.167.39',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1487977847,'40.77.167.39',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1487977847,'40.77.167.39',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1487977848,'40.77.167.39',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1487977848,'40.77.167.39',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1487977848,'40.77.167.39',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1487977849,'40.77.167.39',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1487977849,'40.77.167.39',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1487977849,'40.77.167.39',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1487977850,'40.77.167.39',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1487977850,'40.77.167.39',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487977851,'40.77.167.39',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487977851,'40.77.167.39',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487977852,'40.77.167.39',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487977870,'40.77.167.39',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487977870,'40.77.167.39',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487977871,'40.77.167.39',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487977871,'40.77.167.39',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487977872,'40.77.167.39',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487977872,'40.77.167.39',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487977873,'40.77.167.39',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487977873,'40.77.167.39',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487977874,'40.77.167.39',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487977874,'40.77.167.39',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487977875,'40.77.167.39',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487977875,'40.77.167.39',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487977875,'40.77.167.39',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487977876,'40.77.167.39',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487977877,'40.77.167.39',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487977877,'40.77.167.39',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487977877,'40.77.167.39',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487977878,'40.77.167.39',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487977878,'40.77.167.39',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487977879,'40.77.167.39',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1487977879,'40.77.167.39',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1487977880,'40.77.167.39',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1487977880,'40.77.167.39',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1487977880,'40.77.167.39',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1487977881,'40.77.167.39',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1487977881,'40.77.167.39',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1487977882,'40.77.167.39',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1487977882,'40.77.167.39',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1487977883,'40.77.167.39',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1487977883,'40.77.167.39',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1487977900,'40.77.167.39',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1487977900,'40.77.167.39',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1487977901,'40.77.167.39',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1487977901,'40.77.167.39',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1487977902,'40.77.167.39',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1487977902,'40.77.167.39',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1487977903,'40.77.167.39',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1487977903,'40.77.167.39',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1487977904,'40.77.167.39',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1487977904,'40.77.167.39',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1487977905,'40.77.167.39',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1487977905,'40.77.167.39',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1487977905,'40.77.167.39',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1487977906,'40.77.167.39',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1487977906,'40.77.167.39',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1487977907,'40.77.167.39',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1487977907,'40.77.167.39',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1487977908,'40.77.167.39',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1487977908,'40.77.167.39',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1487977909,'40.77.167.39',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1487977909,'40.77.167.39',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1487977909,'40.77.167.39',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1487977910,'40.77.167.39',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1487977910,'40.77.167.39',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1487977911,'40.77.167.39',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1487977911,'40.77.167.39',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1487977911,'40.77.167.39',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1487977912,'40.77.167.39',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1487977912,'40.77.167.39',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1487977913,'40.77.167.39',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1487977930,'40.77.167.39',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1487977930,'40.77.167.39',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1487977931,'40.77.167.39',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1487978714,'220.181.108.77',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/article.php'),(1487979310,'68.180.230.223',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1487980242,'40.77.167.49',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1487980263,'40.77.167.39',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1487980942,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1487981242,'66.249.71.81',1,'Unknow browser','Unknown','en-US','美国','http://chanshanger.com','/','','/index.php'),(1487981279,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1487981284,'163.172.65.4',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1487982725,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1487983190,'40.77.167.79',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1487983190,'40.77.167.79',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1487983879,'66.249.71.153',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1487984314,'164.132.161.57',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1487984381,'40.77.167.36',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1487984459,'51.255.65.49',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1487987249,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1487987269,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1487987289,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1487987299,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1487987309,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1487987319,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1487987329,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1487987339,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1487987349,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1487987360,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1487987370,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1487987380,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1487987390,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1487987401,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1487987411,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1487987421,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1487989057,'66.249.71.153',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1487989836,'40.77.167.36',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1487990588,'51.255.65.30',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1487990612,'68.180.230.223',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1487992194,'40.77.167.39',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1487993077,'40.77.167.49',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1487994164,'40.77.167.79',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1487994781,'163.172.66.4',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1487995702,'40.77.167.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1487996723,'164.132.161.57',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1487997678,'40.77.167.39',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1487997678,'40.77.167.39',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1487997682,'40.77.167.79',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1487998161,'66.249.71.79',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1487998469,'66.249.71.154',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1487999176,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1488000826,'163.172.66.139',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1488000934,'1.161.66.185',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','','','','/index.php'),(1488001125,'42.156.136.50',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1488001781,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1488002344,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1488002502,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1488006687,'40.77.167.79',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1488007685,'207.46.13.94',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1488009702,'164.132.161.65',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1488009928,'40.77.167.39',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488010504,'40.77.167.49',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1488010638,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1488011330,'114.27.91.193',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','https://www.google.com.tw','/','','/category.php'),(1488013861,'40.77.167.79',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1488014540,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1488015732,'40.77.167.79',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1488015894,'40.77.167.39',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1488016243,'40.77.167.79',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1488017472,'40.77.167.49',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1488017507,'40.77.167.49',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1488017542,'40.77.167.49',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1488017689,'40.77.167.79',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1488017699,'40.77.167.79',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1488017709,'40.77.167.79',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1488017714,'40.77.167.79',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1488017724,'40.77.167.79',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1488017752,'40.77.167.49',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1488019160,'114.44.246.223',1,'Unknow browser','Windows NT','zh-TW','IANA','http://r.search.yahoo.com','/_ylt=AwrsAXalXrFYS20A5jWX2At.;_ylu=X3oDMTByMHM4NXRxBHNlYwNzcgRwb3MDMwRjb2xvA3R3MQR2dGlkAw--/RV=2/RE=1488047909/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d9/RK=0/RS=verDwWFg9SH','','/category.php'),(1488019727,'40.77.167.79',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1488019897,'220.181.108.84',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/pick_out.php'),(1488019949,'163.172.65.116',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1488021088,'40.77.167.49',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1488021715,'66.249.71.81',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488022436,'157.55.39.235',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1488024089,'180.76.15.141',1,'Unknow browser','Unknown','en-US','[未知IP0801]','','','','/category.php'),(1488024164,'157.55.39.235',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1488025017,'68.180.230.223',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1488026035,'40.77.167.39',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1488026080,'40.77.167.39',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1488026080,'40.77.167.39',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1488028583,'163.172.65.197',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1488028584,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1488029193,'40.77.167.79',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1488029387,'220.181.108.123',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/user.php'),(1488032185,'180.76.15.19',1,'Unknow browser','Unknown','en-US','[未知IP0801]','','','','/category.php'),(1488033566,'163.172.65.40',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1488033954,'66.249.71.77',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488034151,'66.249.71.79',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488035267,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1488036121,'40.77.167.49',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1488036185,'180.76.15.6',1,'Unknow browser','Unknown','en-US','[未知IP0801]','','','','/category.php'),(1488036969,'40.77.167.39',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1488037165,'66.249.71.79',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1488037177,'66.249.79.158',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1488037280,'157.55.39.235',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1488037559,'163.172.66.148',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1488038774,'212.37.27.58',1,'Unknow browser','Unknown','','瑞典','','','','/index.php'),(1488038967,'123.125.71.16',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/article.php'),(1488039213,'163.172.65.130',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1488039883,'101.8.20.114',1,'Safari 537.36','Linux','zh-TW,zh','IANA','http://r.search.yahoo.com','/_ylt=A8tUwY7Cr7FYX0QAN3xxOSY5;_ylu=X3oDMTByYzhha3F2BGNvbG8DdHcxBHBvcwMxBHZ0aWQDBHNlYwNzcg--/RV=2/RE=1488068674/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fgoods.php%3fid%3d53/RK=0/RS=opJxtt12m6nsV','','/goods.php'),(1488040463,'180.76.15.32',1,'Unknow browser','Unknown','en-US','[未知IP0801]','','','','/category.php'),(1488040477,'40.77.167.49',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1488040735,'163.172.66.175',1,'Unknow browser','Unknown','','英国','','','','/article.php'),(1488042171,'157.55.39.235',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1488042346,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1488042368,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1488042391,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1488042401,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1488042412,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1488042423,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1488042434,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1488042444,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1488042454,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1488042464,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1488042474,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1488042485,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1488042495,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1488042505,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1488042515,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1488042525,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1488044409,'157.55.39.249',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1488044685,'40.77.167.79',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1488044751,'157.55.39.249',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1488046933,'180.217.145.96',1,'Safari 600.1.4','Unknown','zh-tw','[未知IP0801]','https://www.google.com.tw','/','','/brand.php'),(1488047514,'42.236.99.72',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=9&id=8','','/category.php'),(1488047515,'42.236.99.65',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=26&id=1','','/category.php'),(1488047515,'42.236.99.130',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=2','','/brand.php'),(1488047515,'42.236.99.16',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=19','','/brand.php'),(1488047515,'42.236.99.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=20&id=6','','/category.php'),(1488047515,'42.236.99.178',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=4','','/brand.php'),(1488047515,'42.236.99.86',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=1&id=1','','/category.php'),(1488047516,'180.153.236.109',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=12','','/brand.php'),(1488047516,'42.236.99.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=28&id=1','','/category.php'),(1488047516,'42.236.10.107',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=35','','/category.php'),(1488047516,'42.236.10.104',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=6','','/category.php'),(1488047516,'42.236.10.115',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=11&id=1','','/category.php'),(1488047516,'42.236.10.111',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=1','','/brand.php'),(1488047517,'42.236.99.2',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=11&id=37','','/category.php'),(1488047517,'180.153.236.19',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=12&id=35','','/category.php'),(1488047517,'42.236.99.44',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=20&id=1','','/category.php'),(1488047517,'42.236.99.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=7','','/category.php'),(1488047517,'42.236.99.86',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=23&id=1','','/category.php'),(1488047518,'180.153.236.157',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=19&id=1','','/category.php'),(1488047518,'42.236.99.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=13','','/category.php'),(1488047518,'42.236.99.65',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=8&id=1','','/category.php'),(1488047518,'42.236.99.178',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=13&id=1','','/category.php'),(1488047519,'42.236.99.58',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=7&id=1','','/category.php'),(1488047519,'42.236.99.178',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=2&id=1','','/category.php'),(1488047519,'180.153.236.59',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=43&img=81','','/gallery.php'),(1488047519,'42.236.99.178',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=1&id=7','','/category.php'),(1488047519,'42.236.99.86',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=1','','/category.php'),(1488047519,'42.236.99.142',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=1','','/article_cat.php'),(1488047520,'42.236.99.23',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=1','','/category.php'),(1488047520,'42.236.99.2',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=22&id=1','','/category.php'),(1488047520,'42.236.99.194',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=14','','/category.php'),(1488047520,'42.236.99.130',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=17&id=1','','/category.php'),(1488047520,'42.236.99.154',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=3','','/brand.php'),(1488047520,'42.236.99.37',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1488047521,'42.236.99.142',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=26&id=9','','/category.php'),(1488049190,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1488050346,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1488050436,'40.77.167.79',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488051128,'66.249.71.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1488051334,'66.249.71.81',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488052337,'68.180.230.223',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1488052555,'220.181.108.118',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/article.php'),(1488053511,'51.255.65.23',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1488056796,'40.77.167.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488056861,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1488057080,'40.77.167.79',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1488058243,'51.255.65.59',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1488058648,'164.132.161.9',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1488058923,'40.77.167.79',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1488059066,'40.77.167.79',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1488062578,'163.172.66.108',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1488063251,'66.249.79.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488065173,'123.125.71.41',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/article.php'),(1488066545,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/flow.php'),(1488067605,'163.172.66.167',1,'Unknow browser','Unknown','','英国','','','','/article_cat.php'),(1488067624,'40.77.167.49',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1488067845,'157.55.39.22',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488069686,'40.77.167.49',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1488069830,'40.77.167.49',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1488071050,'144.76.17.238',1,'Safari 537.36','Linux','','德国','','','','/index.php'),(1488071419,'123.125.71.86',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/article.php'),(1488073757,'40.77.167.49',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1488075310,'66.249.71.155',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1488075317,'66.249.71.77',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1488075406,'40.77.167.79',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1488079251,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1488080197,'40.77.167.49',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488080405,'66.249.79.91',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1488080529,'123.125.71.36',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1488081355,'157.55.39.235',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1488082257,'220.181.108.156',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/article.php'),(1488082529,'123.125.71.108',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1488083918,'66.249.71.77',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1488084529,'220.181.108.110',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1488084537,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1488084558,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1488084581,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1488084601,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1488084621,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1488084631,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1488084644,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1488084654,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1488084664,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1488084674,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1488084758,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1488084768,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1488084778,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1488084788,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1488084818,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/group_buy.php'),(1488084828,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1488085896,'40.77.167.49',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1488086529,'220.181.108.115',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1488087042,'66.249.79.91',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1488087119,'66.249.71.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488087407,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1488088342,'180.76.15.15',1,'Unknow browser','Unknown','en-US','[未知IP0801]','','','','/category.php'),(1488088454,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/catalog.php'),(1488088533,'220.181.108.182',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1488090342,'180.76.15.25',1,'Unknow browser','Unknown','en-US','[未知IP0801]','','','','/category.php'),(1488090528,'123.125.71.47',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1488092073,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1488093664,'66.249.71.77',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488093756,'157.55.39.235',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1488094451,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1488094789,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1488095919,'157.55.39.235',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1488097203,'42.236.99.58',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=6&id=1','','/category.php'),(1488097204,'42.236.10.112',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=27&id=1','','/category.php'),(1488097204,'42.236.99.65',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=96&img=174','','/gallery.php'),(1488097204,'42.236.99.130',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=21&id=1','','/category.php'),(1488097204,'42.236.99.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/flow.php','','/flow.php'),(1488097204,'42.236.99.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=15&id=1','','/category.php'),(1488097204,'42.236.99.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=10','','/brand.php'),(1488097204,'42.236.10.82',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=16','','/category.php'),(1488097204,'180.153.236.125',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=9&id=1','','/category.php'),(1488097205,'42.236.99.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=9','','/brand.php'),(1488097205,'42.236.10.84',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=2&id=8','','/category.php'),(1488097205,'42.236.10.105',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=10&id=12','','/brand.php'),(1488097205,'42.236.10.100',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=21','','/category.php'),(1488097206,'42.236.10.84',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=10&id=1','','/category.php'),(1488097206,'42.236.10.79',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=6','','/category.php'),(1488097206,'42.236.10.110',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=21','','/brand.php'),(1488097206,'42.236.99.86',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=12&id=1','','/category.php'),(1488097206,'42.236.99.2',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=30','','/category.php'),(1488097206,'42.236.99.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=5','','/brand.php'),(1488097207,'42.236.99.44',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=2','','/brand.php'),(1488097207,'42.236.10.103',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=18&id=1','','/category.php'),(1488097207,'42.236.10.107',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=1','','/category.php'),(1488097207,'42.236.99.23',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=24&id=1','','/category.php'),(1488099133,'40.77.167.49',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1488099324,'157.55.39.235',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488099793,'49.214.147.170',1,'Safari 537.36','Linux','zh-TW,zh','IANA','android-app:','//com.google.android.googlequicksearchbox','','/category.php'),(1488100356,'157.55.39.235',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488101099,'101.15.167.59',1,'Safari 602.1','Unknown','zh-tw','IANA','https://www.google.com.tw','/','','/category.php'),(1488101379,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1488102372,'40.77.167.49',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1488102667,'40.77.167.49',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1488103883,'40.77.167.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1488103906,'40.77.167.49',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1488104307,'40.77.167.49',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1488104531,'40.77.167.79',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1488106366,'164.132.161.66',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1488106771,'220.181.108.181',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/article.php'),(1488107027,'40.77.167.79',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1488107040,'40.77.167.49',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1488107906,'40.77.167.49',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1488108685,'164.132.161.65',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1488109505,'157.55.39.235',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1488110109,'207.46.13.32',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488110216,'40.77.167.49',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1488110534,'63.251.232.180',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1488113778,'180.76.15.146',1,'Unknow browser','Unknown','en-US','[未知IP0801]','','','','/category.php'),(1488116427,'40.77.167.79',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1488116734,'163.172.66.141',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1488118953,'51.255.65.76',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1488119149,'40.77.167.79',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1488119149,'40.77.167.79',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1488120982,'157.55.39.235',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1488122058,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1488122387,'157.55.39.235',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1488125069,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1488125341,'163.172.65.10',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1488126376,'123.125.71.99',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/index.php'),(1488126377,'220.181.108.76',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/index.php'),(1488126648,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1488126668,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1488126688,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1488126708,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1488126719,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1488126732,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1488126742,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1488126752,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1488126762,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1488126772,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1488126782,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1488126793,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1488126803,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1488126813,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1488126818,'163.172.66.33',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1488126824,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1488126835,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1488127248,'163.172.66.152',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1488127281,'51.255.65.7',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1488128376,'220.181.108.103',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/article.php'),(1488129251,'163.172.66.118',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1488129371,'163.172.65.118',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1488129569,'40.77.167.49',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1488130375,'123.125.71.47',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1488130999,'123.125.71.30',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1488131691,'163.172.64.223',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1488133577,'42.156.136.50',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1488134088,'207.46.13.32',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1488134089,'207.46.13.32',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1488134093,'40.77.167.79',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1488134376,'123.125.71.92',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/gallery.php'),(1488134762,'40.77.167.79',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1488136376,'220.181.108.120',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/gallery.php'),(1488138017,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1488138019,'163.172.64.246',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1488139005,'163.172.65.226',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1488139162,'51.255.65.51',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1488139477,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1488142749,'123.125.71.18',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/article.php'),(1488142969,'40.77.167.79',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1488142974,'40.77.167.49',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1488144577,'40.77.167.79',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1488146023,'178.154.189.16',1,'Unknow browser','Unknown','ru, uk','[未知IP0801]','','','','/goods.php'),(1488147553,'163.172.64.223',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1488147939,'164.132.161.20',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1488148801,'40.77.167.79',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1488148876,'40.77.167.49',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1488148881,'163.172.66.125',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1488149421,'40.77.167.49',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1488153535,'51.255.65.32',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1488155673,'207.46.13.32',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1488155673,'207.46.13.32',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1488155673,'207.46.13.32',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1488155674,'207.46.13.32',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1488155674,'207.46.13.32',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1488155675,'207.46.13.32',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1488155675,'207.46.13.32',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1488155675,'207.46.13.32',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1488155676,'207.46.13.32',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1488155676,'207.46.13.32',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1488155676,'207.46.13.32',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1488155677,'207.46.13.32',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1488155677,'207.46.13.32',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1488155677,'207.46.13.32',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1488155678,'207.46.13.32',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1488155678,'207.46.13.32',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1488155678,'207.46.13.32',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1488155679,'207.46.13.32',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1488155679,'207.46.13.32',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1488155679,'207.46.13.32',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1488155680,'207.46.13.32',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1488155680,'207.46.13.32',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1488155681,'207.46.13.32',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1488155681,'207.46.13.32',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1488155681,'207.46.13.32',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1488155682,'207.46.13.32',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1488155682,'207.46.13.32',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488155682,'207.46.13.32',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488155683,'207.46.13.32',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488155683,'207.46.13.32',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488155702,'40.77.167.137',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1488155703,'40.77.167.137',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1488155703,'40.77.167.137',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1488155704,'40.77.167.137',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1488155704,'40.77.167.137',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1488155704,'40.77.167.137',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1488155705,'40.77.167.137',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1488155705,'40.77.167.137',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1488155706,'40.77.167.137',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1488155706,'40.77.167.137',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1488155706,'40.77.167.137',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1488155707,'40.77.167.137',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1488155707,'40.77.167.137',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1488155708,'40.77.167.137',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1488155708,'40.77.167.137',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1488155708,'40.77.167.137',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1488155709,'40.77.167.137',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1488155709,'40.77.167.137',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1488155709,'40.77.167.137',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1488155710,'40.77.167.137',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1488155710,'40.77.167.137',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1488155711,'40.77.167.137',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1488155711,'40.77.167.137',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488155712,'40.77.167.137',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488155712,'40.77.167.137',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488155713,'40.77.167.137',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488155713,'40.77.167.137',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488155713,'40.77.167.137',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488155714,'40.77.167.137',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488155714,'40.77.167.137',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488155732,'40.77.167.137',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488155733,'40.77.167.137',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488155733,'40.77.167.137',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488155734,'40.77.167.137',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488155734,'40.77.167.137',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488155735,'40.77.167.137',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488155735,'40.77.167.137',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488155736,'40.77.167.137',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488155736,'40.77.167.137',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488155737,'40.77.167.137',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488155737,'40.77.167.137',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488155738,'40.77.167.137',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488155738,'40.77.167.137',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488155738,'40.77.167.137',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488155739,'40.77.167.137',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488155739,'40.77.167.137',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488155740,'40.77.167.137',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488155740,'40.77.167.137',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488155741,'40.77.167.137',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488155741,'40.77.167.137',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488155742,'40.77.167.137',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488155742,'40.77.167.137',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488155743,'40.77.167.137',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488155743,'40.77.167.137',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488155744,'40.77.167.137',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488155744,'40.77.167.137',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488155745,'40.77.167.137',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488155745,'40.77.167.137',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488155746,'40.77.167.137',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488155746,'40.77.167.137',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488155762,'40.77.167.79',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1488155763,'40.77.167.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1488155763,'40.77.167.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1488155764,'40.77.167.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1488155764,'40.77.167.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1488155765,'40.77.167.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1488155765,'40.77.167.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1488155765,'40.77.167.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1488155766,'40.77.167.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1488155766,'40.77.167.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1488155767,'40.77.167.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1488155767,'40.77.167.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1488155767,'40.77.167.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1488155768,'40.77.167.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1488155768,'40.77.167.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1488155769,'40.77.167.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1488155769,'40.77.167.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1488155769,'40.77.167.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1488155770,'40.77.167.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1488155770,'40.77.167.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1488155771,'40.77.167.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1488155771,'40.77.167.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1488155772,'40.77.167.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1488155772,'40.77.167.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1488155772,'40.77.167.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1488155773,'40.77.167.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1488155773,'40.77.167.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1488155774,'40.77.167.79',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1488155774,'40.77.167.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488155775,'40.77.167.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488155792,'40.77.167.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488155793,'40.77.167.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488155793,'40.77.167.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488155794,'40.77.167.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488155794,'40.77.167.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488155795,'40.77.167.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488155795,'40.77.167.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488155796,'40.77.167.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488155796,'40.77.167.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488155797,'40.77.167.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488155797,'40.77.167.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488155798,'40.77.167.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488155798,'40.77.167.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488155799,'40.77.167.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488155799,'40.77.167.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488155800,'40.77.167.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488155800,'40.77.167.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488155801,'40.77.167.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488155801,'40.77.167.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488155802,'40.77.167.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488155802,'40.77.167.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488155803,'40.77.167.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488155803,'40.77.167.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488155804,'40.77.167.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488155804,'40.77.167.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488155804,'40.77.167.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488155805,'40.77.167.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488155805,'40.77.167.79',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488155806,'40.77.167.79',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488155806,'40.77.167.79',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488155826,'40.77.167.79',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488155826,'40.77.167.79',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488155827,'40.77.167.79',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488155827,'40.77.167.79',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488155828,'40.77.167.79',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488155829,'40.77.167.79',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488155829,'40.77.167.79',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488155830,'40.77.167.79',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488155831,'40.77.167.79',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488155831,'40.77.167.79',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488155832,'40.77.167.79',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488155832,'40.77.167.79',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488155833,'40.77.167.79',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488155833,'40.77.167.79',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488155834,'40.77.167.79',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488155834,'40.77.167.79',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488155835,'40.77.167.79',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488155835,'40.77.167.79',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488155836,'40.77.167.79',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488155836,'40.77.167.79',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488155837,'40.77.167.79',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488155837,'40.77.167.79',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488155838,'40.77.167.79',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488155838,'40.77.167.79',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488155839,'40.77.167.79',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488155839,'40.77.167.79',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488155840,'40.77.167.79',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488155840,'40.77.167.79',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1488155850,'207.46.13.32',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488155850,'207.46.13.32',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488155851,'207.46.13.32',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488155851,'207.46.13.32',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488155852,'207.46.13.32',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488155852,'207.46.13.32',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488155853,'207.46.13.32',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488155853,'207.46.13.32',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488155854,'207.46.13.32',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488155854,'207.46.13.32',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488155854,'207.46.13.32',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488155855,'207.46.13.32',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488155855,'207.46.13.32',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488155856,'207.46.13.32',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488155856,'207.46.13.32',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488155857,'207.46.13.32',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488155857,'207.46.13.32',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488155857,'207.46.13.32',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488155858,'207.46.13.32',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488155858,'207.46.13.32',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488155859,'207.46.13.32',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488155859,'207.46.13.32',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488155860,'207.46.13.32',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488155860,'207.46.13.32',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488155860,'207.46.13.32',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488155861,'207.46.13.32',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488155861,'207.46.13.32',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488155862,'207.46.13.32',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488155862,'207.46.13.32',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488155862,'207.46.13.32',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488155880,'207.46.13.32',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488155880,'207.46.13.32',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488155881,'207.46.13.32',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488155881,'207.46.13.32',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488155881,'207.46.13.32',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488155882,'207.46.13.32',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488155882,'207.46.13.32',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488155883,'207.46.13.32',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488155885,'207.46.13.32',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488155885,'207.46.13.32',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488155886,'207.46.13.32',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488155886,'207.46.13.32',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488155886,'207.46.13.32',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488155887,'207.46.13.32',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488155887,'207.46.13.32',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488155888,'207.46.13.32',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488155888,'207.46.13.32',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488155888,'207.46.13.32',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488155889,'207.46.13.32',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488155889,'207.46.13.32',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488155890,'207.46.13.32',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488155890,'207.46.13.32',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488155890,'207.46.13.32',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488155891,'207.46.13.32',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488155891,'207.46.13.32',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488155892,'207.46.13.32',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488155892,'207.46.13.32',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488155893,'207.46.13.32',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488155893,'207.46.13.32',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488155893,'207.46.13.32',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488155910,'207.46.13.32',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488155910,'207.46.13.32',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1488155911,'207.46.13.32',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1488155915,'40.77.167.137',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488155916,'40.77.167.137',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488155916,'40.77.167.137',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488155917,'40.77.167.137',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488155917,'40.77.167.137',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488155917,'40.77.167.137',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488155918,'40.77.167.137',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488155918,'40.77.167.137',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1488155919,'40.77.167.137',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1488155939,'40.77.167.49',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1488155939,'40.77.167.49',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1488155940,'40.77.167.49',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1488155940,'40.77.167.49',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1488155941,'40.77.167.49',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1488155941,'40.77.167.49',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1488155941,'40.77.167.49',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1488155942,'40.77.167.49',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1488155942,'40.77.167.49',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1488155943,'40.77.167.49',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1488155943,'40.77.167.49',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1488155944,'40.77.167.49',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1488155944,'40.77.167.49',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1488155944,'40.77.167.49',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1488155945,'40.77.167.49',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1488155945,'40.77.167.49',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1488155946,'40.77.167.49',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1488155946,'40.77.167.49',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1488155946,'40.77.167.49',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1488155947,'40.77.167.49',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1488155947,'40.77.167.49',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1488155948,'40.77.167.49',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1488155948,'40.77.167.49',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1488155948,'40.77.167.49',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1488155949,'40.77.167.49',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1488155949,'40.77.167.49',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488155950,'40.77.167.49',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488155950,'40.77.167.49',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488155951,'40.77.167.49',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488155951,'40.77.167.49',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488155979,'40.77.167.49',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488155979,'40.77.167.49',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488155980,'40.77.167.49',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488155980,'40.77.167.49',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488155981,'40.77.167.49',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488155981,'40.77.167.49',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488155981,'40.77.167.49',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488155982,'40.77.167.49',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488155982,'40.77.167.49',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488155983,'40.77.167.49',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488155983,'40.77.167.49',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488155984,'40.77.167.49',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488155984,'40.77.167.49',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488155985,'40.77.167.49',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488155985,'40.77.167.49',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488155986,'40.77.167.49',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488155986,'40.77.167.49',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488155986,'40.77.167.49',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488155987,'40.77.167.49',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488155987,'40.77.167.49',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488155988,'40.77.167.49',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488155988,'40.77.167.49',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488155989,'40.77.167.49',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488155989,'40.77.167.49',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488155989,'40.77.167.49',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488155990,'40.77.167.49',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488155990,'40.77.167.49',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488155991,'40.77.167.49',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488155991,'40.77.167.49',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488155992,'40.77.167.49',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488156024,'40.77.167.49',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488156025,'40.77.167.49',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488156025,'40.77.167.49',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488156025,'40.77.167.49',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488156026,'40.77.167.49',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488156026,'40.77.167.49',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488156027,'40.77.167.49',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488156027,'40.77.167.49',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488156028,'40.77.167.49',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488156028,'40.77.167.49',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488156028,'40.77.167.49',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488156029,'40.77.167.49',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488156029,'40.77.167.49',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488156035,'40.77.167.49',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488156038,'40.77.167.49',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488156039,'40.77.167.49',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488156040,'40.77.167.49',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488156041,'40.77.167.49',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488156042,'40.77.167.49',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488156042,'40.77.167.49',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488156043,'40.77.167.49',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488156043,'40.77.167.49',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488156044,'40.77.167.49',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488156044,'40.77.167.49',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488156045,'40.77.167.49',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488156045,'40.77.167.49',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488156046,'40.77.167.49',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1488156952,'40.77.167.137',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1488157365,'180.76.15.144',1,'Unknow browser','Unknown','en-US','[未知IP0801]','','','','/category.php'),(1488157486,'40.77.167.49',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1488158468,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1488158803,'66.249.71.154',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1488159907,'40.77.167.79',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1488162070,'207.46.13.32',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488163011,'207.46.13.32',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1488163132,'207.46.13.32',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1488164145,'40.77.167.137',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1488164177,'40.77.167.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1488164222,'40.77.167.49',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1488164774,'207.46.13.32',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1488165070,'40.77.167.49',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1488165295,'51.255.65.14',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1488167156,'51.255.65.70',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1488167489,'40.77.167.137',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1488168323,'207.46.13.32',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1488169767,'40.77.167.49',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1488169790,'123.125.71.88',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/flow.php'),(1488169854,'207.46.13.32',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488169890,'40.77.167.49',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1488170156,'51.255.65.61',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1488171056,'40.77.167.137',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1488171248,'207.46.13.32',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1488171792,'51.255.65.36',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1488172311,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1488172837,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1488172857,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1488172880,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1488172890,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1488172891,'163.172.65.12',1,'Unknow browser','Unknown','','英国','','','','/category.php');
INSERT INTO `ecs_stats` (`access_time`, `ip_address`, `visit_times`, `browser`, `system`, `language`, `area`, `referer_domain`, `referer_path`, `keywords`, `access_url`) VALUES (1488172900,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1488172911,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1488172921,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1488172931,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1488172941,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1488172951,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1488172961,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1488172967,'40.77.167.137',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1488172971,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1488172981,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1488172991,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1488173001,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1488173011,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1488174457,'207.46.13.32',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1488175033,'180.204.151.186',1,'Safari 537.36','Linux','zh-TW,zh','[未知IP0801]','http://www.google.com.tw','/','','/brand.php'),(1488177290,'51.255.65.18',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1488177913,'111.254.11.33',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','https://www.google.com.tw','/','','/category.php'),(1488177948,'40.77.167.137',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1488177985,'157.55.39.239',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1488180568,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1488182977,'40.77.167.137',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1488183870,'220.181.108.152',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1488184431,'163.172.64.254',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1488185166,'163.172.65.31',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1488185940,'40.77.167.49',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1488186221,'157.55.39.239',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1488187818,'207.46.13.32',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1488188706,'51.255.65.56',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1488189073,'157.55.39.239',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1488189847,'163.172.65.193',1,'Unknow browser','Unknown','','英国','','','','/article.php'),(1488191583,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1488191912,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1488192972,'164.132.161.20',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1488193244,'40.77.167.137',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1488193635,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1488194312,'157.55.39.239',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1488194750,'163.172.66.11',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1488195078,'157.55.39.239',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1488195757,'163.172.66.131',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1488195955,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1488196953,'220.181.108.169',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1488197076,'163.172.66.7',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1488197487,'180.76.15.157',1,'Unknow browser','Unknown','en-US','[未知IP0801]','','','','/category.php'),(1488197895,'144.76.17.238',1,'Safari 537.36','Linux','','德国','','','','/index.php'),(1488198118,'164.132.161.95',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1488198158,'51.255.65.28',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1488198867,'40.77.167.137',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1488200285,'40.77.167.76',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1488202343,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1488204541,'40.77.167.76',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1488204823,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1488205231,'220.181.108.176',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/article.php'),(1488205519,'163.172.65.120',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1488205922,'40.77.167.76',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1488206357,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1488207839,'40.77.167.76',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1488208151,'157.55.39.239',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1488208467,'178.255.215.94',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1488208858,'40.77.167.137',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1488210359,'157.55.39.167',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1488210593,'51.255.65.30',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1488211474,'51.255.65.41',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1488211481,'183.57.154.102',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=4&id=1','','/category.php'),(1488211805,'157.55.39.20',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1488213549,'164.132.161.57',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1488213783,'220.181.108.116',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/group_buy.php'),(1488214488,'157.55.39.15',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1488214643,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1488214663,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1488214684,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1488214704,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1488214714,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1488214724,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1488214734,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1488214744,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1488214755,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1488214765,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1488214775,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1488214785,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1488214795,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1488214805,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1488214816,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1488214826,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/flow.php'),(1488215165,'163.172.66.5',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1488215551,'157.55.39.15',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1488215721,'157.55.39.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488216232,'164.132.161.79',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1488216738,'163.172.65.195',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1488217219,'164.132.161.72',1,'Unknow browser','Unknown','','意大利','','','','/article.php'),(1488217742,'40.77.167.125',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1488219165,'42.236.10.105',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=19&id=1','','/category.php'),(1488219166,'42.236.99.58',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=12&id=30','','/brand.php'),(1488219166,'42.236.10.78',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=22&id=11','','/category.php'),(1488219166,'42.236.99.194',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=20&id=1','','/category.php'),(1488219166,'42.236.10.78',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=1','','/category.php'),(1488219167,'42.236.99.2',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=24','','/brand.php'),(1488219167,'180.153.236.101',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=26&id=1','','/category.php'),(1488219167,'42.236.99.166',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=8&id=1','','/category.php'),(1488219167,'42.236.10.83',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=33&id=17','','/category.php'),(1488219167,'42.236.99.242',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=7&id=1','','/category.php'),(1488219167,'42.236.99.178',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=23&id=1','','/category.php'),(1488219167,'42.236.99.58',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=11&id=1','','/category.php'),(1488219168,'42.236.99.65',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=28&id=1','','/category.php'),(1488219168,'42.236.10.115',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=13&id=1','','/category.php'),(1488219168,'42.236.10.74',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=25','','/category.php'),(1488219168,'42.236.10.110',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=23','','/brand.php'),(1488219169,'42.236.99.65',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=24&id=35','','/category.php'),(1488219169,'42.236.99.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=7','','/brand.php'),(1488219169,'42.236.99.72',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=1','','/category.php'),(1488219169,'42.236.10.103',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=2&id=1','','/category.php'),(1488219169,'42.236.99.51',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=1&id=1','','/category.php'),(1488219170,'42.236.99.130',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=22&id=1','','/category.php'),(1488219170,'42.236.10.82',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=20','','/brand.php'),(1488219170,'42.236.99.154',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=17&id=1','','/category.php'),(1488219170,'180.163.220.61',1,'Safari 537.36','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=41','','/goods.php'),(1488219171,'180.163.220.60',1,'Safari 537.36','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=9&id=1','','/category.php'),(1488219421,'40.77.167.125',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1488219539,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1488220902,'163.172.66.149',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1488221236,'157.55.39.165',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1488221264,'164.132.161.35',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1488223931,'180.76.15.17',1,'Unknow browser','Unknown','en-US','[未知IP0801]','','','','/category.php'),(1488224047,'157.55.39.56',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1488226385,'40.77.167.77',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1488226560,'157.55.39.168',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1488226920,'163.172.66.148',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1488227612,'178.255.215.94',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1488230328,'157.55.39.97',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1488230646,'220.181.108.185',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1488231848,'163.172.66.174',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1488232495,'51.255.65.41',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1488232791,'157.55.39.212',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1488232792,'157.55.39.212',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1488232796,'157.55.39.97',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1488233667,'220.181.108.82',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1488234289,'163.172.65.184',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1488234561,'163.172.66.125',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1488234618,'157.55.39.97',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1488236166,'163.172.66.134',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1488237994,'157.55.39.97',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1488238674,'157.55.39.97',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1488239190,'157.55.39.212',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1488239663,'163.172.66.172',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1488242916,'220.181.108.156',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1488244971,'220.143.186.19',1,'Safari 537.36','Windows NT','zh-Hant-TW,zh-Hant','台湾省','http://r.search.yahoo.com','/_ylt=AwrsBoeq0LRYKi4AWS1r1gt.;_ylu=X3oDMTEyMHE3NzN1BGNvbG8DdHcxBHBvcwM1BHZ0aWQDQjMyNjlfMQRzZWMDc3I-/RV=2/RE=1488273706/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fgoods.php%3fid%3d176/RK=0/RS=vOw7','','/goods.php'),(1488246007,'123.125.71.50',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1488248591,'163.172.65.132',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1488249098,'123.125.71.18',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1488249387,'163.172.71.13',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1488249675,'123.193.49.37',1,'Internet Explorer 10.0','Windows NT','zh-tw','台湾省','','','','/snatch.php'),(1488251775,'66.249.71.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488252116,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1488253057,'163.172.66.170',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1488253270,'51.255.65.14',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1488253491,'51.255.65.76',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1488253505,'51.255.65.50',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1488254028,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1488254874,'51.255.65.91',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1488256361,'163.172.66.90',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1488257740,'164.132.161.45',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1488258332,'207.46.13.47',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1488259062,'163.172.65.42',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1488259276,'51.255.65.62',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1488259307,'163.172.66.16',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1488259713,'163.172.65.113',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1488260126,'164.132.161.70',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1488260550,'163.172.64.236',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1488260633,'51.255.65.81',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1488261389,'207.46.13.32',1,'Safari 9537.53','Unknown','','美国','','','','/user.php'),(1488262442,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1488263634,'163.172.66.148',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1488264184,'163.172.66.40',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1488264260,'220.181.108.78',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1488266141,'163.172.66.118',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1488266227,'163.172.65.19',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1488266260,'123.125.71.20',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/gallery.php'),(1488267333,'180.76.15.34',1,'Unknow browser','Unknown','en-US','[未知IP0801]','','','','/category.php'),(1488268383,'163.172.65.248',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1488268593,'180.217.232.25',1,'Safari 602.1','Unknown','zh-tw','[未知IP0801]','https://www.google.com.tw','/','','/category.php'),(1488268626,'180.217.232.25',1,'Safari 602.1','Unknown','zh-tw','[未知IP0801]','https://www.google.com.tw','/','','/brand.php'),(1488269064,'66.249.71.77',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488271350,'188.165.200.217',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1488274620,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1488274641,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1488274661,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1488274681,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1488274692,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1488274702,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1488274712,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1488274722,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1488274732,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1488274742,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1488274752,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1488274762,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1488274773,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1488274787,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1488274797,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1488274807,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1488274965,'163.172.65.252',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1488275407,'51.255.65.22',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1488275609,'163.172.71.55',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1488276164,'207.46.13.32',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488276237,'123.125.71.85',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1488278155,'180.76.15.25',1,'Unknow browser','Unknown','en-US','[未知IP0801]','','','','/category.php'),(1488278204,'163.172.65.42',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1488278237,'123.125.71.82',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/gallery.php'),(1488280245,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1488281570,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1488281639,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1488281639,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1488281639,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1488281640,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1488281640,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1488281641,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1488281641,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1488281641,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1488281642,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1488281642,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1488281642,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1488281643,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1488281643,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1488281643,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1488281644,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1488281644,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1488281645,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1488281645,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1488281645,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1488281646,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1488281646,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1488281646,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1488281647,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1488281647,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1488281647,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1488281648,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488281648,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488281648,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488281649,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488281649,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488281668,'207.46.13.32',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1488281669,'207.46.13.32',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1488281669,'207.46.13.32',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1488281669,'207.46.13.32',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1488281670,'207.46.13.32',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1488281670,'207.46.13.32',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1488281670,'207.46.13.32',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1488281671,'207.46.13.32',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1488281671,'207.46.13.32',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1488281672,'207.46.13.32',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1488281672,'207.46.13.32',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1488281672,'207.46.13.32',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1488281673,'207.46.13.32',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1488281673,'207.46.13.32',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1488281673,'207.46.13.32',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1488281674,'207.46.13.32',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1488281674,'207.46.13.32',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1488281674,'207.46.13.32',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1488281675,'207.46.13.32',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1488281675,'207.46.13.32',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1488281675,'207.46.13.32',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1488281676,'207.46.13.32',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1488281676,'207.46.13.32',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488281677,'207.46.13.32',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488281677,'207.46.13.32',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488281677,'207.46.13.32',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488281678,'207.46.13.32',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488281678,'207.46.13.32',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488281679,'207.46.13.32',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488281679,'207.46.13.32',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488281698,'207.46.13.32',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488281699,'207.46.13.32',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488281699,'207.46.13.32',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488281700,'207.46.13.32',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488281700,'207.46.13.32',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488281700,'207.46.13.32',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488281701,'207.46.13.32',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488281701,'207.46.13.32',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488281702,'207.46.13.32',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488281702,'207.46.13.32',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488281703,'207.46.13.32',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488281703,'207.46.13.32',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488281703,'207.46.13.32',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488281704,'207.46.13.32',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488281704,'207.46.13.32',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488281705,'207.46.13.32',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488281705,'207.46.13.32',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488281705,'207.46.13.32',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488281706,'207.46.13.32',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488281706,'207.46.13.32',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488281707,'207.46.13.32',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488281707,'207.46.13.32',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488281707,'207.46.13.32',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488281708,'207.46.13.32',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488281708,'207.46.13.32',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488281709,'207.46.13.32',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488281709,'207.46.13.32',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488281709,'207.46.13.32',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488281710,'207.46.13.32',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488281710,'207.46.13.32',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488281728,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488281728,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488281728,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488281729,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488281729,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488281730,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488281730,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488281731,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488281731,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488281731,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488281732,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488281732,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488281733,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488281733,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488281733,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488281734,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488281734,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488281735,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488281735,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488281735,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488281736,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488281736,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488281737,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488281737,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488281737,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488281738,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488281738,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488281739,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488281739,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488281739,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488281761,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488281763,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488281765,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488281766,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488281767,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488281768,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488281769,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488281769,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488281770,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488281770,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488281770,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488281771,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488281771,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488281772,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488281772,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488281772,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488281773,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488281773,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488281774,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488281774,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488281775,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488281775,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488281775,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488281776,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488281776,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488281777,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488281777,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1488281785,'207.46.13.32',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488281786,'207.46.13.32',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488281786,'207.46.13.32',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488281787,'207.46.13.32',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488281787,'207.46.13.32',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488281787,'207.46.13.32',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488281788,'207.46.13.32',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488281788,'207.46.13.32',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1488281789,'207.46.13.32',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1488281794,'207.46.13.31',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1488281795,'207.46.13.31',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1488281795,'207.46.13.31',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1488281795,'207.46.13.31',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1488281796,'207.46.13.31',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1488281796,'207.46.13.31',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1488281796,'207.46.13.31',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1488281797,'207.46.13.31',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1488281797,'207.46.13.31',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1488281797,'207.46.13.31',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1488281798,'207.46.13.31',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1488281798,'207.46.13.31',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1488281799,'207.46.13.31',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1488281799,'207.46.13.31',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1488281799,'207.46.13.31',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1488281800,'207.46.13.31',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1488281800,'207.46.13.31',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1488281801,'207.46.13.31',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1488281801,'207.46.13.31',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1488281801,'207.46.13.31',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1488281802,'207.46.13.31',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1488281802,'207.46.13.31',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1488281802,'207.46.13.31',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1488281803,'207.46.13.31',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1488281803,'207.46.13.31',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1488281804,'207.46.13.31',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1488281804,'207.46.13.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488281804,'207.46.13.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488281805,'207.46.13.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488281805,'207.46.13.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488281824,'207.46.13.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488281825,'207.46.13.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488281825,'207.46.13.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488281825,'207.46.13.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488281826,'207.46.13.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488281826,'207.46.13.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488281827,'207.46.13.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488281827,'207.46.13.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488281828,'207.46.13.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488281828,'207.46.13.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488281828,'207.46.13.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488281829,'207.46.13.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488281829,'207.46.13.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488281829,'207.46.13.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488281830,'207.46.13.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488281830,'207.46.13.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488281831,'207.46.13.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488281831,'207.46.13.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488281832,'207.46.13.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488281832,'207.46.13.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488281832,'207.46.13.31',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488281833,'207.46.13.31',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488281833,'207.46.13.31',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488281834,'207.46.13.31',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488281834,'207.46.13.31',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488281834,'207.46.13.31',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488281835,'207.46.13.31',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488281835,'207.46.13.31',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488281836,'207.46.13.31',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488281836,'207.46.13.31',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488281855,'207.46.13.31',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488281855,'207.46.13.31',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488281855,'207.46.13.31',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488281856,'207.46.13.31',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488281856,'207.46.13.31',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488281857,'207.46.13.31',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488281857,'207.46.13.31',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488281857,'207.46.13.31',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488281858,'207.46.13.31',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488281858,'207.46.13.31',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488281859,'207.46.13.31',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488281859,'207.46.13.31',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488281859,'207.46.13.31',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488281860,'207.46.13.31',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488281860,'207.46.13.31',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488281861,'207.46.13.31',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488281861,'207.46.13.31',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488281862,'207.46.13.31',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488281862,'207.46.13.31',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488281863,'207.46.13.31',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488281863,'207.46.13.31',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488281863,'207.46.13.31',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488281864,'207.46.13.31',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488281864,'207.46.13.31',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488281864,'207.46.13.31',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488281865,'207.46.13.31',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488281865,'207.46.13.31',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488281866,'207.46.13.31',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488281866,'207.46.13.31',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488281866,'207.46.13.31',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488281885,'207.46.13.31',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488281885,'207.46.13.31',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1488281885,'207.46.13.31',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1488281889,'207.46.13.12',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1488281889,'207.46.13.12',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1488281890,'207.46.13.12',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1488281890,'207.46.13.12',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1488281890,'207.46.13.12',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1488281891,'207.46.13.12',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1488281891,'207.46.13.12',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1488281891,'207.46.13.12',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1488281892,'207.46.13.12',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1488281892,'207.46.13.12',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1488281892,'207.46.13.12',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1488281893,'207.46.13.12',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1488281893,'207.46.13.12',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1488281894,'207.46.13.12',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1488281894,'207.46.13.12',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1488281894,'207.46.13.12',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1488281895,'207.46.13.12',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1488281895,'207.46.13.12',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1488281895,'207.46.13.12',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1488281896,'207.46.13.12',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1488281896,'207.46.13.12',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1488281896,'207.46.13.12',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1488281897,'207.46.13.12',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1488281897,'207.46.13.12',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1488281897,'207.46.13.12',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1488281898,'207.46.13.12',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1488281898,'207.46.13.12',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1488281899,'207.46.13.12',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1488281899,'207.46.13.12',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488281899,'207.46.13.12',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488281925,'207.46.13.12',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488281925,'207.46.13.12',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488281926,'207.46.13.12',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488281926,'207.46.13.12',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488281927,'207.46.13.12',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488281927,'207.46.13.12',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488281927,'207.46.13.12',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488281928,'207.46.13.12',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488281928,'207.46.13.12',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488281929,'207.46.13.12',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488281929,'207.46.13.12',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488281930,'207.46.13.12',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488281930,'207.46.13.12',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488281931,'207.46.13.12',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488281931,'207.46.13.12',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488281932,'207.46.13.12',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488281932,'207.46.13.12',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488281932,'207.46.13.12',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488281933,'207.46.13.12',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488281933,'207.46.13.12',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488281934,'207.46.13.12',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488281934,'207.46.13.12',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488281934,'207.46.13.12',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488281935,'207.46.13.12',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488281935,'207.46.13.12',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488281936,'207.46.13.12',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488281936,'207.46.13.12',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488281937,'207.46.13.12',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488281938,'207.46.13.12',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488281938,'207.46.13.12',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488281961,'207.46.13.12',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488281961,'207.46.13.12',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488281962,'207.46.13.12',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488281962,'207.46.13.12',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488281963,'207.46.13.12',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488281963,'207.46.13.12',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488281963,'207.46.13.12',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488281964,'207.46.13.12',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488281964,'207.46.13.12',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488281965,'207.46.13.12',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488281965,'207.46.13.12',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488281965,'207.46.13.12',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488281966,'207.46.13.12',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488281966,'207.46.13.12',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488281967,'207.46.13.12',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488281967,'207.46.13.12',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488281967,'207.46.13.12',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488281968,'207.46.13.12',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488281968,'207.46.13.12',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488281969,'207.46.13.12',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488281969,'207.46.13.12',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488281969,'207.46.13.12',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488281970,'207.46.13.12',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488281970,'207.46.13.12',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488281971,'207.46.13.12',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488281971,'207.46.13.12',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488281971,'207.46.13.12',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488281972,'207.46.13.12',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1488283604,'62.212.68.156',1,'Safari 537.36','Windows NT','en-US','荷兰','http://chanshanger.com.tw','/','','/index.php'),(1488284866,'164.132.161.59',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1488286231,'123.125.71.51',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/gallery.php'),(1488287331,'118.150.169.200',1,'Safari 537.36','Windows NT','zh-TW,zh','APNIC','https://tw.search.yahoo.com','/','','/article.php'),(1488288231,'220.181.108.166',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1488288805,'163.172.66.105',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1488289175,'163.172.65.34',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1488290233,'220.181.108.108',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1488290363,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/tag_cloud.php'),(1488290761,'51.255.65.51',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1488292232,'220.181.108.108',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1488292693,'163.172.64.228',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1488294846,'123.125.71.33',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1488294903,'207.46.13.12',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1488296901,'207.46.13.32',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1488297458,'123.125.71.38',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1488298576,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/index.php'),(1488298672,'163.172.66.27',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1488299172,'101.12.192.135',1,'Safari 534.24','Linux','zh-TW,en-US','IANA','http://r.search.yahoo.com','/_ylt=A8tUwYOdpLVYqi8A7Htr1gt.;_ylu=X3oDMTByNm4zYnA3BGNvbG8DdHcxBHBvcwM1BHZ0aWQDBHNlYwNzcg--/RV=2/RE=1488327965/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d33/RK=0/RS=MZ31JR2hBY','','/category.php'),(1488299757,'207.46.13.31',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1488300074,'220.181.108.171',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1488300081,'207.46.13.12',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1488301454,'163.172.65.54',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1488302651,'163.172.64.187',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1488302883,'42.236.99.51',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=38&img=289','','/gallery.php'),(1488302883,'42.236.10.77',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=1','','/category.php'),(1488302883,'42.236.99.194',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=10&id=1','','/category.php'),(1488302883,'42.236.99.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=15','','/brand.php'),(1488302883,'42.236.10.82',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=9&id=1','','/category.php'),(1488302883,'42.236.10.110',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=6&id=1','','/category.php'),(1488302884,'42.236.99.9',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=5','','/brand.php'),(1488302884,'42.236.99.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=18&id=1','','/category.php'),(1488302884,'42.236.10.81',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=21&id=1','','/category.php'),(1488302884,'42.236.99.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=24&id=1','','/category.php'),(1488302884,'42.236.99.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=15&id=37','','/category.php'),(1488302884,'42.236.99.130',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=27&id=1','','/category.php'),(1488302884,'42.236.10.113',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=15&id=1','','/category.php'),(1488302885,'42.236.10.108',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=18','','/brand.php'),(1488302885,'42.236.10.80',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=12&id=1','','/category.php'),(1488302885,'42.236.99.30',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=26','','/category.php'),(1488302885,'42.236.10.75',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=37','','/category.php'),(1488302885,'180.153.236.109',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=14&id=29','','/brand.php'),(1488302888,'180.153.236.133',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=11&id=8','','/category.php'),(1488302958,'123.125.71.31',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1488303386,'207.46.13.19',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1488304553,'163.172.66.82',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1488305369,'163.172.65.190',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1488305854,'123.125.71.52',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1488307277,'51.255.65.33',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1488307294,'157.55.39.27',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1488307435,'51.255.65.3',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1488309444,'220.181.108.100',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1488310362,'163.172.66.166',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1488312665,'111.185.166.209',1,'Safari 533.1','Linux','zh-TW, en-US','IANA','http://r.search.yahoo.com','/_ylt=A8tUwYZA2bVYt0EA4lxxOSY5;_ylu=X3oDMTE0dXY5cjFnBGNvbG8DdHcxBHBvcwMyBHZ0aWQDVUlUV01DMV8xBHNlYwNzcg--/RV=2/RE=1488341440/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2farticle.php%3fid%3d8/RK=0/RS=','','/article.php'),(1488312846,'207.46.13.19',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1488313357,'220.181.108.168',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1488314162,'123.125.71.54',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1488314454,'163.172.66.29',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1488314618,'163.172.64.225',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1488314888,'123.125.71.101',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1488315581,'123.125.71.32',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1488316534,'220.181.108.186',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1488316769,'207.46.13.19',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1488317415,'220.181.108.166',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1488318145,'220.181.108.141',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1488319087,'207.46.13.12',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1488319545,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1488320019,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1488320024,'164.132.161.6',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1488320043,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1488320070,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1488320096,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1488320229,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1488320422,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1488320639,'220.181.108.152',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1488320700,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1488320725,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1488320738,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1488320864,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1488321048,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1488321063,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1488321073,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1488321085,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1488321096,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1488321113,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1488321254,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1488321301,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1488321433,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1488321445,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1488321571,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1488321585,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1488321705,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1488321718,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1488321745,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1488321878,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1488321888,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1488322259,'207.46.13.19',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1488322639,'220.181.108.100',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1488322719,'220.181.108.109',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1488323142,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1488323298,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1488323934,'51.255.65.81',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1488325247,'164.132.161.26',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1488326569,'207.46.13.12',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1488326574,'207.46.13.12',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1488327570,'157.55.39.27',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1488327596,'51.255.65.97',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1488328200,'207.46.13.12',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1488330411,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1488331157,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1488331421,'207.46.13.12',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488333220,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1488334782,'157.55.39.27',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1488336323,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1488336330,'163.172.64.230',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1488336414,'123.125.71.55',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1488336921,'207.46.13.136',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1488336965,'207.46.13.12',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1488337209,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1488337373,'163.172.65.68',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1488337751,'220.181.108.149',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1488338003,'51.255.65.13',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1488338284,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1488338292,'163.172.65.200',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1488338450,'157.55.39.205',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1488339085,'123.125.71.86',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1488339297,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1488339583,'207.46.13.136',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1488340123,'163.172.65.210',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1488340420,'220.181.108.121',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1488340474,'51.255.65.19',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1488341755,'123.125.71.13',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1488343017,'220.181.108.171',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1488343349,'157.55.39.205',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1488344279,'220.181.108.113',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1488344697,'157.55.39.27',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1488344813,'51.255.65.65',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1488344914,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1488345112,'163.172.66.51',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1488345540,'123.125.71.113',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/article.php'),(1488346547,'157.55.39.27',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1488346583,'66.249.71.155',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1488346728,'157.55.39.205',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1488346802,'123.125.71.92',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1488346815,'163.172.66.32',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1488348064,'220.181.108.184',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1488349199,'207.46.13.136',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1488349363,'163.172.66.69',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1488350871,'207.46.13.12',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1488351174,'207.46.13.136',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1488351174,'207.46.13.136',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1488351310,'163.172.66.107',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1488351491,'51.255.65.51',1,'Unknow browser','Unknown','','英国','','','','/index.php'),(1488353131,'164.132.161.31',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1488353550,'207.46.13.136',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1488354888,'66.249.79.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488355513,'51.255.65.19',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1488355633,'68.180.230.223',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1488355920,'157.55.39.27',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488355920,'157.55.39.27',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488355921,'157.55.39.27',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488355921,'157.55.39.27',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488355922,'157.55.39.27',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1488355922,'157.55.39.27',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488355923,'157.55.39.27',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1488355923,'157.55.39.27',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488355923,'157.55.39.27',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488355924,'157.55.39.27',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488355924,'157.55.39.27',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1488355925,'157.55.39.27',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1488355925,'157.55.39.27',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488355925,'157.55.39.27',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488355926,'157.55.39.27',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1488355926,'157.55.39.27',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1488355927,'157.55.39.27',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488355927,'157.55.39.27',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488355928,'157.55.39.27',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488355928,'157.55.39.27',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1488355928,'157.55.39.27',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488355929,'157.55.39.27',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488355929,'157.55.39.27',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1488355930,'157.55.39.27',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488355930,'157.55.39.27',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488355931,'157.55.39.27',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488355931,'157.55.39.27',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1488355932,'157.55.39.27',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488355932,'157.55.39.27',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488355933,'157.55.39.27',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488355949,'157.55.39.205',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1488355949,'157.55.39.205',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488355949,'157.55.39.205',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488355950,'157.55.39.205',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488355950,'157.55.39.205',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1488355951,'157.55.39.205',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488355951,'157.55.39.205',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488355952,'157.55.39.205',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488355952,'157.55.39.205',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488355952,'157.55.39.205',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1488355953,'157.55.39.205',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488355953,'157.55.39.205',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1488355954,'157.55.39.205',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488355954,'157.55.39.205',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488355954,'157.55.39.205',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488355955,'157.55.39.205',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488355955,'157.55.39.205',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1488355956,'157.55.39.205',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488355956,'157.55.39.205',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488355956,'157.55.39.205',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488355957,'157.55.39.205',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488355957,'157.55.39.205',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488355958,'157.55.39.205',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488355958,'157.55.39.205',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488355959,'157.55.39.205',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1488355959,'157.55.39.205',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488355960,'157.55.39.205',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488355960,'157.55.39.205',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488355960,'157.55.39.205',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488355961,'157.55.39.205',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488355979,'157.55.39.205',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488355980,'157.55.39.205',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488355980,'157.55.39.205',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488355981,'157.55.39.205',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1488355981,'157.55.39.205',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1488355981,'157.55.39.205',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488355982,'157.55.39.205',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1488355982,'157.55.39.205',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488355983,'157.55.39.205',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488355983,'157.55.39.205',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1488355983,'157.55.39.205',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488355984,'157.55.39.205',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488355984,'157.55.39.205',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1488355985,'157.55.39.205',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488355985,'157.55.39.205',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1488355985,'157.55.39.205',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488355986,'157.55.39.205',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488355986,'157.55.39.205',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488355987,'157.55.39.205',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488355987,'157.55.39.205',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488355988,'157.55.39.205',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488355988,'157.55.39.205',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488355989,'157.55.39.205',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488355989,'157.55.39.205',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488355989,'157.55.39.205',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488355990,'157.55.39.205',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488355990,'157.55.39.205',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488355991,'157.55.39.205',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488355991,'157.55.39.205',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488355992,'157.55.39.205',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488356009,'157.55.39.205',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488356009,'157.55.39.205',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488356010,'157.55.39.205',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488356010,'157.55.39.205',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488356010,'157.55.39.205',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488356011,'157.55.39.205',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488356012,'157.55.39.205',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488356012,'157.55.39.205',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488356013,'157.55.39.205',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488356013,'157.55.39.205',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488356014,'157.55.39.205',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488356014,'157.55.39.205',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488356014,'157.55.39.205',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488356015,'157.55.39.205',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488356015,'157.55.39.205',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488356016,'157.55.39.205',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488356016,'157.55.39.205',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488356016,'157.55.39.205',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1488356017,'157.55.39.205',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1488356017,'157.55.39.205',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1488356018,'157.55.39.205',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488356018,'157.55.39.205',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488356032,'207.46.13.136',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488356032,'207.46.13.136',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488356033,'207.46.13.136',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488356034,'207.46.13.136',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1488356034,'207.46.13.136',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1488356035,'207.46.13.136',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1488356035,'207.46.13.136',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488356036,'207.46.13.136',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488356036,'207.46.13.136',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1488356037,'207.46.13.136',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488356038,'207.46.13.136',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488356038,'207.46.13.136',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1488356039,'207.46.13.136',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488356039,'207.46.13.136',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488356040,'207.46.13.136',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488356041,'207.46.13.136',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1488356042,'207.46.13.136',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488356043,'207.46.13.136',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1488356043,'207.46.13.136',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488356044,'207.46.13.136',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488356044,'207.46.13.136',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488356045,'207.46.13.136',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488356045,'207.46.13.136',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488356046,'207.46.13.136',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488356047,'207.46.13.136',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488356048,'207.46.13.136',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488356048,'207.46.13.136',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488356049,'207.46.13.136',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1488356049,'207.46.13.136',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488356050,'207.46.13.136',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1488356062,'207.46.13.136',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488356063,'207.46.13.136',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488356064,'207.46.13.136',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488356065,'207.46.13.136',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1488356065,'207.46.13.136',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488356067,'207.46.13.136',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488356068,'207.46.13.136',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488356069,'207.46.13.136',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488356069,'207.46.13.136',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488356070,'207.46.13.136',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488356072,'207.46.13.136',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488356072,'207.46.13.136',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488356073,'207.46.13.136',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488356074,'207.46.13.136',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488356075,'207.46.13.136',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488356076,'207.46.13.136',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488356077,'207.46.13.136',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488356078,'207.46.13.136',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488356079,'207.46.13.136',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488356080,'207.46.13.136',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488356081,'207.46.13.136',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488356082,'207.46.13.136',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488356083,'207.46.13.136',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488356083,'207.46.13.136',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488356084,'207.46.13.136',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488356085,'207.46.13.136',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488356085,'207.46.13.136',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488356086,'207.46.13.136',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488356087,'207.46.13.136',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488356089,'207.46.13.136',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488356091,'157.55.39.27',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488356091,'157.55.39.27',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488356092,'157.55.39.27',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1488356092,'157.55.39.27',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488356092,'157.55.39.27',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1488356093,'157.55.39.27',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488356093,'157.55.39.27',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1488356094,'157.55.39.27',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488356094,'157.55.39.27',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488356094,'157.55.39.27',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488356095,'157.55.39.27',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488356095,'157.55.39.27',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488356095,'157.55.39.27',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488356096,'157.55.39.27',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488356096,'157.55.39.27',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488356097,'157.55.39.27',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488356097,'157.55.39.27',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488356098,'157.55.39.27',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488356098,'157.55.39.27',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488356099,'157.55.39.27',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488356099,'157.55.39.27',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488356100,'157.55.39.27',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488356100,'157.55.39.27',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488356100,'157.55.39.27',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488356101,'157.55.39.27',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488356101,'157.55.39.27',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488356102,'157.55.39.27',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488356102,'157.55.39.27',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488356103,'157.55.39.27',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488356103,'157.55.39.27',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488356121,'207.46.13.136',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488356122,'207.46.13.136',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488356122,'207.46.13.136',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488356122,'207.46.13.136',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488356123,'207.46.13.136',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488356123,'207.46.13.136',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488356124,'207.46.13.136',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488356124,'207.46.13.136',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488356125,'207.46.13.136',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488356125,'207.46.13.136',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1488356126,'207.46.13.136',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488356132,'157.55.39.27',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488356132,'157.55.39.27',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488356133,'157.55.39.27',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488356133,'157.55.39.27',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488356133,'157.55.39.27',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488356134,'157.55.39.27',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488356134,'157.55.39.27',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488356135,'157.55.39.27',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1488356135,'157.55.39.27',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488356135,'157.55.39.27',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488356136,'157.55.39.27',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488356151,'207.46.13.12',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1488356152,'207.46.13.12',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488356153,'207.46.13.12',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488356153,'207.46.13.12',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1488356153,'207.46.13.12',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488356154,'207.46.13.12',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488356154,'207.46.13.12',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488356155,'207.46.13.12',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488356155,'207.46.13.12',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1488356155,'207.46.13.12',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488356156,'207.46.13.12',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1488356156,'207.46.13.12',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1488356157,'207.46.13.12',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1488356157,'207.46.13.12',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488356158,'207.46.13.12',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488356158,'207.46.13.12',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1488356158,'207.46.13.12',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488356159,'207.46.13.12',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1488356159,'207.46.13.12',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488356160,'207.46.13.12',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488356160,'207.46.13.12',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488356160,'207.46.13.12',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488356161,'207.46.13.12',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1488356161,'207.46.13.12',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488356162,'207.46.13.12',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488356162,'207.46.13.12',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488356162,'207.46.13.12',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488356163,'207.46.13.12',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488356163,'207.46.13.12',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488356164,'207.46.13.12',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488356185,'207.46.13.12',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488356186,'207.46.13.12',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1488356186,'207.46.13.12',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488356187,'207.46.13.12',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488356187,'207.46.13.12',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488356187,'207.46.13.12',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488356188,'207.46.13.12',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488356188,'207.46.13.12',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488356189,'207.46.13.12',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488356189,'207.46.13.12',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488356189,'207.46.13.12',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488356190,'207.46.13.12',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488356190,'207.46.13.12',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488356191,'207.46.13.12',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488356191,'207.46.13.12',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488356192,'207.46.13.12',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488356192,'207.46.13.12',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488356192,'207.46.13.12',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488356193,'207.46.13.12',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488356193,'207.46.13.12',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1488356194,'207.46.13.12',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1488356194,'207.46.13.12',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1488356195,'207.46.13.12',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488356195,'207.46.13.12',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488356195,'207.46.13.12',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488356233,'180.177.94.240',1,'Safari 537.36','Linux','zh-TW,zh','[未知IP0801]','http://r.search.yahoo.com','/_ylt=A8tUwZh9g7ZYJCoAAPOgrolQ;_ylu=X3oDMTBybTNvcjlkBGNvbG8DdHcxBHBvcwMyBHZ0aWQDBHNlYwNzcg--/RV=2/RE=1488385022/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d9%26brand%3d22/RK=0/R','','/category.php'),(1488356889,'164.132.161.60',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1488358881,'157.55.39.205',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1488359941,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1488360225,'157.55.39.27',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1488361759,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1488362011,'207.46.13.12',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1488362207,'51.255.65.70',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1488362227,'66.249.71.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488362544,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1488362570,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1488362591,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1488362622,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1488362632,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1488362647,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1488362661,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1488362672,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1488362682,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1488362694,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1488362712,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1488362722,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1488362733,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1488362747,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1488362759,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1488362769,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article_cat.php'),(1488364490,'163.172.65.110',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1488365414,'207.46.13.12',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1488365418,'157.55.39.205',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1488365507,'220.181.108.77',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1488366277,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1488367247,'51.255.65.2',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1488367607,'207.46.13.12',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1488367701,'207.46.13.12',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1488370080,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1488370699,'123.125.71.79',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1488370738,'164.132.161.60',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1488371560,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1488373490,'164.132.161.65',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1488373916,'207.46.13.136',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1488374276,'113.159.117.189',1,'Safari 602.1','Unknown','zh-tw','IANA','http://r.search.yahoo.com','/_ylt=A2oKmKTXybZYCVUAX7ZxOSY5;_ylu=X3oDMTBybjhmNXEwBGNvbG8Dc2czBHBvcwM1BHZ0aWQDBHNlYwNzcg--/RV=2/RE=1488403032/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2farticle.php%3fid%3d6/RK=0/RS=HOqRjPGQIHZs','','/article.php'),(1488374290,'51.255.65.24',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1488374497,'163.172.65.63',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1488374673,'163.172.66.167',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1488375581,'51.255.65.85',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1488375631,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1488377776,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1488378139,'123.125.71.12',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/gallery.php'),(1488378208,'114.47.94.133',1,'Safari 601.1','Unknown','zh-tw','IANA','http://r.search.yahoo.com','/_ylt=A8tUwYA_2bZYA2MAa.NxOSY5;_ylu=X3oDMTByNm4zYnA3BGNvbG8DdHcxBHBvcwM1BHZ0aWQDBHNlYwNzcg--/RV=2/RE=1488406976/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fgoods.php%3fid%3d178/RK=0/RS=z71FenjUuu9a','','/goods.php'),(1488381177,'207.46.13.12',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1488382457,'157.55.39.27',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1488383518,'42.236.99.154',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=2','','/article_cat.php'),(1488383518,'42.236.10.115',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=28&id=1','','/category.php'),(1488383518,'42.236.99.178',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=2&id=1','','/category.php'),(1488383519,'42.236.99.44',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=1','','/category.php'),(1488383519,'42.236.99.166',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=7&id=1','','/category.php'),(1488383519,'42.236.10.106',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=22','','/category.php'),(1488383519,'42.236.99.23',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=8&id=37','','/category.php'),(1488383519,'42.236.10.74',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=22&id=1','','/category.php'),(1488383519,'42.236.99.2',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=1','','/category.php'),(1488383520,'42.236.10.71',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=9','','/category.php'),(1488383520,'42.236.99.79',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=24&id=35','','/category.php'),(1488383520,'42.236.99.178',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=23&id=1','','/category.php'),(1488383520,'42.236.99.9',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=10&id=3','','/brand.php'),(1488383520,'42.236.10.84',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=11&id=1','','/category.php'),(1488383521,'42.236.99.58',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=3','','/brand.php'),(1488383521,'42.236.10.107',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=19&id=1','','/category.php'),(1488383521,'42.236.99.142',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=22','','/brand.php'),(1488383521,'42.236.99.142',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=28','','/category.php'),(1488383521,'42.236.99.194',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=1&id=1','','/category.php'),(1488383521,'42.236.10.109',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=26&id=1','','/category.php'),(1488383521,'42.236.99.130',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=17&id=1','','/category.php'),(1488383522,'180.153.236.19',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=11','','/brand.php'),(1488383522,'42.236.99.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=20&id=1','','/category.php'),(1488383522,'42.236.10.111',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=1','','/article.php'),(1488383523,'42.236.10.80',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=8&id=1','','/category.php'),(1488383526,'180.153.236.101',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=13&id=1','','/category.php'),(1488385059,'163.172.65.244',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1488385785,'163.172.66.177',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1488388390,'163.172.65.38',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1488389768,'157.55.39.205',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1488390371,'207.46.13.12',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1488390532,'47.90.43.85',1,'Internet Explorer 10.0','Windows NT','zh-tw','加拿大','','','','/snatch.php'),(1488390983,'207.46.13.136',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1488391044,'163.172.66.120',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1488391785,'51.255.65.80',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1488391862,'157.55.39.205',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1488392087,'220.181.108.150',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/gallery.php'),(1488392096,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1488392156,'51.255.65.5',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1488392746,'104.196.34.126',1,'Lynx 2.8.8dev.3','Unknown','','IANA','','','','/index.php'),(1488392984,'207.46.13.12',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1488393792,'207.46.13.136',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1488394560,'123.125.71.102',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1488394584,'157.55.39.27',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1488395575,'157.55.39.27',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1488396963,'163.172.65.120',1,'Unknow browser','Unknown','','英国','','','','/search.php'),(1488397034,'123.125.71.54',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/article.php'),(1488397253,'157.55.39.205',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1488398710,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1488399032,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1488399506,'220.181.108.101',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1488399824,'207.46.13.12',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1488400465,'68.180.230.223',1,'Unknow browser','Unknown','','ARIN','','','','/tag_cloud.php'),(1488401238,'123.125.71.47',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1488402034,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1488402323,'51.255.65.88',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1488402740,'164.132.161.36',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1488402971,'220.181.108.84',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1488403410,'163.172.66.142',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1488403768,'66.249.71.153',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1488404314,'207.46.13.12',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1488404703,'123.125.71.20',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1488404970,'207.46.13.12',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1488406437,'220.181.108.158',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1488406930,'163.172.66.76',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1488407444,'123.125.71.60',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1488407970,'163.172.66.60',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1488408453,'123.125.71.36',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/index.php'),(1488408491,'163.172.64.238',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1488408838,'163.172.66.153',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1488409051,'157.55.39.205',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1488409117,'163.172.65.32',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1488409463,'220.181.108.103',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1488410471,'123.125.71.109',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1488410981,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1488411273,'164.132.161.93',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1488411386,'157.55.39.27',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1488411481,'220.181.108.184',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1488412094,'42.156.136.50',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1488412392,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1488412489,'220.181.108.155',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1488413151,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1488413284,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1488413498,'123.125.71.14',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1488414645,'220.181.108.168',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1488414652,'157.55.39.205',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1488415612,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1488415791,'123.125.71.56',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/gallery.php'),(1488415905,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1488416113,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1488416142,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1488416295,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1488416424,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1488416443,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1488416473,'157.55.39.205',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1488416541,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1488416556,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1488416810,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1488416824,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1488416855,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1488416979,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1488417006,'220.181.108.155',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1488417160,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1488417174,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1488417326,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1488417343,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1488417463,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1488417480,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1488417491,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1488417508,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1488417627,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1488417811,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1488417824,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1488417852,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1488417864,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1488417985,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1488418085,'220.181.108.109',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1488418414,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1488418960,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1488419234,'123.125.71.80',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1488419980,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1488420378,'220.181.108.182',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1488421313,'157.55.39.205',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1488421523,'123.125.71.99',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1488421741,'207.46.13.12',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1488421960,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1488421970,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1488424470,'207.46.13.136',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1488424719,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1488426163,'61.223.228.151',1,'Safari 537.36','Linux','zh-TW,zh','台湾省','http://r.search.yahoo.com','/_ylt=A8tUwYSulLdYT3wAg2xxOSY5;_ylu=X3oDMTE0MTJkdm42BGNvbG8DdHcxBHBvcwMxBHZ0aWQDVUlUV01DMV8xBHNlYwNzcg--/RV=2/RE=1488454958/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d1%26brand','','/category.php'),(1488426515,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1488427044,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1488427212,'163.172.65.15',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1488429248,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1488429397,'51.255.65.7',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1488429512,'51.255.65.51',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1488431561,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1488432080,'207.46.13.12',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1488433167,'157.55.39.205',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488433701,'157.55.39.205',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1488433720,'163.172.65.115',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1488434363,'91.209.51.22',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1488434449,'183.136.142.138',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=17&id=32','','/brand.php'),(1488434458,'183.57.153.135',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=17&id=32','','/brand.php'),(1488435061,'220.181.108.106',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1488435804,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1488437027,'220.181.108.159',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1488438590,'157.55.39.27',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1488438863,'157.55.39.205',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1488438999,'220.181.108.115',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1488440960,'220.181.108.122',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/article_cat.php'),(1488441708,'207.46.13.12',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488442925,'123.125.71.33',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1488444324,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1488444927,'220.181.108.116',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/article_cat.php'),(1488446925,'123.125.71.82',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1488448052,'157.55.39.205',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1488448464,'164.132.161.67',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1488448977,'163.172.66.148',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1488450697,'163.172.65.232',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1488452968,'207.46.13.12',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1488454279,'163.172.66.76',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1488454336,'163.172.66.138',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1488455411,'51.255.65.91',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1488456012,'51.255.65.87',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1488457435,'42.156.138.50',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1488457541,'207.46.13.12',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488460414,'207.46.13.12',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1488460786,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1488460827,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1488460849,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1488460869,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1488460879,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1488460882,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1488460891,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1488460901,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1488460913,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1488460924,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1488460935,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1488460946,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1488460958,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1488460968,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1488460978,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1488460988,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1488460998,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article_cat.php'),(1488461048,'164.132.161.69',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1488461161,'163.172.66.92',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1488461765,'164.132.161.10',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1488461806,'164.132.161.17',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1488461827,'5.9.63.162',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1488463022,'131.253.25.166',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1488464026,'163.172.65.127',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1488465179,'157.55.39.27',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1488467705,'157.55.39.27',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1488469156,'163.172.66.131',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1488469636,'157.55.39.27',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1488473401,'207.46.13.12',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1488476749,'207.46.13.12',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1488477740,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1488478181,'157.55.39.205',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1488478412,'207.46.13.136',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1488478499,'157.55.39.27',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1488479757,'163.172.64.222',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1488480071,'207.46.13.136',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488480632,'164.132.161.88',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1488481618,'183.136.142.150',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=20&id=1','','/category.php'),(1488481866,'207.46.13.12',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1488482852,'42.236.99.166',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=192','','/goods.php'),(1488482852,'42.236.99.130',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=3','','/brand.php'),(1488482853,'42.236.99.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=12&id=29','','/brand.php'),(1488482853,'180.163.220.125',1,'Safari 537.36','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=3&id=1','','/category.php'),(1488482854,'180.153.236.109',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=4&id=1','','/category.php'),(1488482856,'42.236.10.78',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=12','','/brand.php'),(1488482863,'42.236.10.110',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=32&id=2','','/category.php'),(1488482882,'42.236.10.79',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=29','','/category.php'),(1488482884,'42.236.99.9',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=8','','/brand.php'),(1488483065,'207.46.13.12',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1488483983,'207.46.13.12',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1488483984,'207.46.13.12',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1488484809,'157.55.39.147',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1488484828,'66.249.71.154',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1488486275,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/search.php'),(1488486762,'164.132.161.40',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1488487802,'163.172.66.151',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1488488370,'183.57.154.50',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=4&id=1','','/category.php'),(1488488828,'157.55.39.205',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1488488857,'163.172.65.14',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1488489358,'207.46.13.12',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1488491200,'157.55.39.205',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1488491225,'157.55.39.205',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1488491579,'207.46.13.136',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1488491997,'157.55.39.205',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1488493368,'157.55.39.205',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1488493485,'207.46.13.140',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1488493493,'157.55.39.205',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1488493882,'207.46.13.12',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1488493882,'207.46.13.12',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1488494213,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1488494228,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1488494238,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1488494248,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1488494258,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1488494268,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1488494278,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1488494288,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1488494298,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1488494308,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1488494318,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1488494319,'157.55.39.205',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1488494328,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1488494338,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1488494348,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1488494358,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article_cat.php'),(1488494389,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/catalog.php'),(1488495705,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1488497761,'157.55.39.205',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1488498622,'207.46.13.140',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1488499180,'207.46.13.136',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1488499181,'207.46.13.136',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1488499240,'207.46.13.140',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1488499331,'207.46.13.12',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1488499332,'207.46.13.12',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1488500126,'163.172.66.135',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1488500808,'163.172.66.58',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1488501322,'207.46.13.140',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1488502155,'66.249.71.153',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1488502937,'163.172.66.42',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1488503141,'207.46.13.12',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1488505744,'207.46.13.136',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1488505856,'114.27.102.152',1,'Safari 537.36','Windows XP','zh-TW,zh','IANA','https://www.google.com.tw','/','','/category.php'),(1488508342,'207.46.13.164',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1488508487,'66.249.71.153',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1488510840,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1488511425,'40.77.167.57',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1488512654,'207.46.13.166',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1488512774,'40.77.167.57',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1488513500,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1488513886,'40.77.167.57',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1488513976,'164.132.161.94',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1488515593,'207.46.13.166',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1488515916,'207.46.13.166',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1488517791,'207.46.13.167',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1488517888,'68.180.230.223',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1488519148,'51.255.65.75',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1488519157,'68.180.230.223',1,'Unknow browser','Unknown','','ARIN','','','','/group_buy.php'),(1488520174,'163.172.66.131',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1488520279,'163.172.66.82',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1488520500,'207.46.13.167',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1488520545,'207.46.13.167',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1488520982,'66.249.71.81',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488521339,'51.255.65.95',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1488522366,'207.46.13.166',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1488523161,'66.249.71.153',1,'Safari 537.36','Linux','','美国','','','','/index.php'),(1488523560,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1488524090,'51.255.65.86',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1488526798,'40.77.167.57',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1488526855,'163.172.66.159',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1488528563,'163.172.66.103',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1488529285,'164.132.161.12',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1488530646,'163.172.65.51',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1488531490,'40.77.167.22',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488531971,'163.172.65.108',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1488534560,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1488534589,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1488534591,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1488534602,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1488534616,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1488534627,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1488534637,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1488534725,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1488534737,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1488534747,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1488534878,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1488535008,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1488535040,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1488535057,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1488535070,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1488535080,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1488535468,'207.46.13.166',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1488535505,'40.77.167.57',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1488536293,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1488536296,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1488536298,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1488536301,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1488536303,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1488536305,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1488536308,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1488536310,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1488536313,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1488536315,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1488536318,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1488536321,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1488536324,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1488536326,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1488536329,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1488536337,'207.46.13.167',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488536337,'207.46.13.167',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488536338,'207.46.13.167',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488536338,'207.46.13.167',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1488536339,'207.46.13.167',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1488536339,'207.46.13.167',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1488536340,'207.46.13.167',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488536340,'207.46.13.167',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488536341,'207.46.13.167',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1488536341,'207.46.13.167',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488536342,'207.46.13.167',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488536342,'207.46.13.167',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1488536342,'207.46.13.167',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488536343,'207.46.13.167',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488536343,'207.46.13.167',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488536344,'207.46.13.167',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1488536344,'207.46.13.167',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488536344,'207.46.13.167',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1488536345,'207.46.13.167',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488536345,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1488536345,'207.46.13.167',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488536346,'207.46.13.167',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488536346,'207.46.13.167',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488536347,'207.46.13.167',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488536347,'207.46.13.167',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488536348,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1488536348,'207.46.13.167',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488536348,'207.46.13.167',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488536349,'207.46.13.167',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488536349,'207.46.13.167',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1488536350,'207.46.13.167',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488536350,'207.46.13.167',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1488536351,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1488536353,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1488536355,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1488536357,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1488536360,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1488536362,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1488536364,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1488536366,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1488536367,'207.46.13.166',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1488536367,'207.46.13.166',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488536368,'207.46.13.166',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488536368,'207.46.13.166',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1488536369,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1488536369,'207.46.13.166',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488536369,'207.46.13.166',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488536370,'207.46.13.166',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488536370,'207.46.13.166',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488536371,'207.46.13.166',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1488536371,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1488536371,'207.46.13.166',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488536372,'207.46.13.166',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1488536372,'207.46.13.166',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1488536373,'207.46.13.166',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1488536373,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1488536373,'207.46.13.166',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488536374,'207.46.13.166',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488536374,'207.46.13.166',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1488536375,'207.46.13.166',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488536375,'207.46.13.166',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1488536375,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1488536375,'207.46.13.166',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488536376,'207.46.13.166',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488536376,'207.46.13.166',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488536377,'207.46.13.166',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488536377,'207.46.13.166',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1488536377,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1488536378,'207.46.13.166',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488536378,'207.46.13.166',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488536379,'207.46.13.166',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488536379,'207.46.13.166',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488536379,'207.46.13.166',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488536380,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1488536380,'207.46.13.166',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488536380,'207.46.13.166',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488536382,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1488536384,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1488536397,'207.46.13.167',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488536397,'207.46.13.167',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488536398,'207.46.13.167',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488536398,'207.46.13.167',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1488536400,'207.46.13.167',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488536400,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1488536400,'207.46.13.167',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488536401,'207.46.13.167',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488536401,'207.46.13.167',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488536402,'207.46.13.167',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488536402,'207.46.13.167',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488536403,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1488536403,'207.46.13.167',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488536403,'207.46.13.167',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488536404,'207.46.13.167',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488536404,'207.46.13.167',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488536405,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1488536405,'207.46.13.167',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488536405,'207.46.13.167',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488536406,'207.46.13.167',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488536406,'207.46.13.167',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488536407,'207.46.13.167',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488536407,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1488536407,'207.46.13.167',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488536408,'207.46.13.167',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488536409,'207.46.13.167',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488536409,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1488536409,'207.46.13.167',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488536410,'207.46.13.167',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488536410,'207.46.13.167',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488536411,'207.46.13.167',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488536411,'207.46.13.167',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488536411,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1488536412,'207.46.13.167',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488536412,'207.46.13.167',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488536413,'207.46.13.167',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488536415,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1488536417,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1488536419,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1488536421,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1488536423,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1488536425,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1488536426,'207.46.13.166',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488536427,'207.46.13.166',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1488536427,'207.46.13.166',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488536428,'207.46.13.166',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488536428,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1488536428,'207.46.13.166',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488536429,'207.46.13.166',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488536429,'207.46.13.166',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488536430,'207.46.13.166',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488536430,'207.46.13.166',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488536430,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1488536430,'207.46.13.166',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488536431,'207.46.13.166',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488536431,'207.46.13.166',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488536432,'207.46.13.166',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488536432,'207.46.13.166',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488536432,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1488536433,'207.46.13.166',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488536433,'207.46.13.166',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488536434,'207.46.13.166',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488536434,'207.46.13.166',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488536435,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1488536435,'207.46.13.166',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488536435,'207.46.13.166',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1488536436,'207.46.13.166',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1488536436,'207.46.13.166',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1488536437,'207.46.13.166',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488536437,'207.46.13.166',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488536438,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1488536438,'207.46.13.166',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488536454,'207.46.13.167',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488536455,'207.46.13.167',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488536455,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1488536455,'207.46.13.167',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488536456,'207.46.13.167',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488536456,'207.46.13.167',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488536457,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1488536457,'207.46.13.167',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488536457,'207.46.13.167',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488536458,'207.46.13.167',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488536458,'207.46.13.167',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488536459,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1488536459,'207.46.13.167',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1488536459,'207.46.13.167',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488536461,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1488536463,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1488536467,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1488536469,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1488536472,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1488536474,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1488536477,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1488536479,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1488536481,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1488536483,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1488536485,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1488536488,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1488536490,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1488536492,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1488536494,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1488536508,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1488536516,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1488536519,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1488536520,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1488536522,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1488536525,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1488536527,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1488536530,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1488536532,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1488536535,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1488536537,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1488536539,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1488536541,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1488536543,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1488536545,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1488536548,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1488536550,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1488536552,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1488536554,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1488536567,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1488536570,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1488536572,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1488536575,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1488536577,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1488536579,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1488536581,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1488536583,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1488536585,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1488536587,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1488536589,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1488536591,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1488536593,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1488536596,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1488536598,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1488536600,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1488536602,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1488536605,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1488536607,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1488536609,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1488536612,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1488536615,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1488536617,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1488536619,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1488536621,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1488536623,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1488536625,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1488536627,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1488536629,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1488536631,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1488536635,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1488536637,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1488536639,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1488536641,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1488536644,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1488536646,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1488536648,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1488536650,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1488536652,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1488536654,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1488536656,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1488536659,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1488536661,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1488536663,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1488536665,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1488536669,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1488536671,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1488536673,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1488536675,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1488536677,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1488536689,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1488536691,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1488536693,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1488536695,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1488536697,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1488536699,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1488536702,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1488536704,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1488536706,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1488536709,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1488536711,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1488536714,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1488536720,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1488536722,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1488536724,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1488536726,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1488536729,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1488536741,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1488536743,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1488536745,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1488536748,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1488536750,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1488536752,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1488536754,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1488536756,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1488536758,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1488536760,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1488536762,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1488536766,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1488536768,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1488536770,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1488536773,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1488536775,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1488536778,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1488536780,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1488536795,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1488536797,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1488536799,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1488536802,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1488536805,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1488536807,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1488536811,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1488536813,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1488536815,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1488536818,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1488536821,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1488536823,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1488536825,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1488536829,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1488536831,'207.46.13.166',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1488536832,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1488536834,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1488536849,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1488536852,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1488536854,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1488536857,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1488536858,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1488536861,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1488536864,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1488536866,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1488536869,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1488536872,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1488536872,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1488536874,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1488536874,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1488536877,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1488536877,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1488536878,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1488536879,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1488536880,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1488536882,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1488536883,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1488536886,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1488536886,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1488536888,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1488536888,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1488536891,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1488536893,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1488536895,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1488536900,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1488536902,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1488536904,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1488536906,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1488536908,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1488536910,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1488536914,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1488536917,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1488536920,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1488536922,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1488536924,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1488536928,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1488536931,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1488536933,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1488536935,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1488536938,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1488536941,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1488536945,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1488536950,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1488536953,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1488536954,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1488536955,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1488536958,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1488536958,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1488536960,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1488536961,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1488536963,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1488536964,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1488536968,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1488536968,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1488536971,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1488536971,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1488536974,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1488536975,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1488536976,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1488536977,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1488536981,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1488536981,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1488536984,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1488536986,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/article_cat.php'),(1488536991,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1488536993,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1488536994,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1488536996,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1488536997,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1488537000,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1488537003,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1488537006,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1488537010,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1488537010,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1488537013,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1488537014,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1488537015,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1488537017,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1488537017,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1488537019,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1488537020,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1488537021,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1488537023,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1488537025,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1488537025,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1488537027,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1488537029,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1488537031,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1488537034,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1488537036,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1488537039,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1488537041,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1488537043,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1488537045,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1488537047,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1488537049,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1488537053,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1488537057,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1488537059,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1488537063,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1488537063,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1488537065,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1488537068,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1488537069,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1488537071,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1488537071,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1488537074,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1488537075,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1488537077,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1488537077,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1488537080,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1488537081,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1488537082,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1488537084,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1488537086,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1488537086,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1488537089,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1488537090,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1488537092,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1488537094,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1488537094,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1488537096,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1488537096,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1488537098,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1488537100,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1488537102,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1488537104,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1488537106,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1488537109,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1488537112,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1488537114,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1488537116,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1488537117,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1488537121,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1488537122,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1488537123,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1488537124,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1488537126,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1488537127,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1488537129,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1488537131,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1488537131,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1488537133,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1488537135,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1488537139,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1488537141,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1488537143,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1488537145,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1488537147,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1488537151,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1488537154,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1488537159,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1488537170,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1488537173,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1488537173,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1488537176,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1488537180,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1488537180,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1488537182,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1488537183,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1488537185,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1488537187,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1488537188,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1488537190,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1488537192,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1488537196,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1488537197,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1488537199,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1488537202,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1488537202,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1488537204,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1488537204,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1488537206,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1488537208,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1488537210,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1488537212,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1488537216,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1488537222,'87.98.217.57',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1488537248,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1488537253,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1488537257,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1488537259,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1488537263,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1488537265,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1488537269,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1488537271,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1488537275,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1488537277,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1488537279,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1488537282,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1488537285,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1488537288,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1488537294,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1488537298,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1488537300,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1488537306,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1488537308,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1488537311,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1488537316,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1488537318,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1488537320,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1488537322,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1488537325,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1488537328,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1488537331,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1488537335,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1488537338,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1488537392,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1488537394,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1488537396,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1488537399,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1488537401,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1488537423,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1488537426,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1488537430,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1488537434,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1488537440,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1488537443,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1488537448,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1488537451,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1488537454,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1488537458,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1488537464,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1488537466,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1488537468,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1488537471,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1488537473,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1488537476,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1488537479,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1488537487,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1488537490,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1488537492,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1488537495,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1488537498,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1488537500,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1488537502,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1488537505,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1488537507,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1488537509,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1488537511,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1488537515,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1488537519,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1488537521,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1488537525,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1488537530,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1488537533,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1488537535,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1488537539,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1488537543,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1488537546,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1488537549,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1488537552,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1488537555,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1488537559,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1488537561,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1488537564,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1488537566,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1488537569,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1488537575,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1488537578,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1488537581,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1488537586,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1488537588,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1488537593,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1488537599,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1488537606,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1488537647,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1488537649,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1488537651,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1488537654,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1488537657,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1488537665,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1488537668,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1488537674,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1488537676,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1488537679,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1488537682,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1488537684,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1488537715,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1488537720,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1488537723,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1488537726,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1488537729,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1488537733,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1488537738,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1488537742,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1488537745,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1488537752,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1488537754,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1488537761,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1488537765,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1488537768,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1488537771,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1488537774,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1488537779,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1488537781,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1488537785,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1488537789,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1488537793,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1488537797,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1488537979,'66.249.79.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488539173,'163.172.66.38',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1488539510,'51.255.65.96',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1488540356,'40.77.167.22',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1488541220,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1488541223,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1488541226,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1488541230,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1488541233,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1488541237,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1488541242,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1488541274,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1488541278,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1488541283,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1488541288,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1488541295,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1488541299,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1488541302,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1488541305,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1488541307,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1488541311,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1488541314,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1488541319,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1488541322,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1488541325,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1488541365,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1488541369,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1488541371,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1488541373,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1488541375,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1488541377,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1488541380,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1488541383,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1488541385,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1488541387,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1488541391,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1488541395,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1488541397,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1488541401,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1488541404,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1488541408,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1488541435,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1488541438,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1488541442,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1488541447,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1488541450,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1488541454,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1488541457,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1488541461,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1488541466,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1488541469,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1488541472,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1488541479,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1488541482,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1488541488,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1488541523,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1488541529,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1488541531,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1488541535,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1488541537,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1488541540,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1488541543,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1488541546,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1488541548,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1488541551,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1488541554,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1488541562,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1488541568,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1488541618,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1488541620,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1488541624,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1488541626,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1488541632,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1488541635,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1488541638,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1488541642,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1488541645,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1488541648,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1488541650,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1488541653,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1488541664,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1488541666,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1488541699,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1488541703,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1488541708,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1488541711,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1488541716,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1488541720,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1488541723,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1488541727,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1488541732,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1488541735,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1488541739,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1488541741,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1488541743,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1488541745,'51.255.65.55',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1488541748,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1488541753,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1488541803,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1488541807,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1488541809,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1488541812,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1488541814,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1488541818,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1488541820,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1488541823,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1488541827,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1488541829,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1488541831,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1488541840,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1488541843,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1488541847,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1488541853,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1488541889,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1488541892,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1488541897,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1488541901,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1488541903,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1488541906,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1488541912,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1488541914,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1488541918,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1488541923,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1488541930,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1488541933,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1488541937,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1488541941,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1488541987,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1488541989,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1488541995,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1488541998,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1488542001,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1488542008,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1488542011,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1488542013,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1488542019,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1488542023,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1488542028,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1488542034,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1488542038,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1488542083,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1488542087,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1488542090,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1488542094,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1488542097,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1488542101,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1488542104,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1488542108,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1488542113,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1488542115,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1488542117,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1488542123,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1488542128,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1488542136,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1488542175,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1488542179,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1488542184,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1488542186,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1488542190,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1488542195,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1488542198,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1488542201,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1488542208,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1488542210,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1488542217,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1488542223,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1488542227,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1488542253,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1488542256,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1488542260,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1488542263,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1488542265,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1488542269,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1488542272,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1488542275,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1488542281,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1488542283,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1488542290,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1488542295,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1488542299,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1488542300,'40.77.167.57',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1488542304,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1488542341,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1488542343,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1488542348,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1488542352,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1488542355,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1488542358,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1488542365,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1488542368,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1488542372,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1488542375,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1488542378,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1488542385,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1488542388,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1488542391,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1488542395,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1488542733,'207.46.13.166',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1488542868,'207.46.13.166',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1488542898,'125.39.222.253',1,'Unknow browser','Unknown','en','天津市','','','','/index.php'),(1488543422,'163.172.66.46',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1488543584,'51.255.65.16',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1488547809,'163.172.65.10',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1488548101,'40.77.167.57',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1488548342,'40.77.167.110',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1488548360,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1488550049,'163.172.65.55',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1488550266,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1488550705,'164.132.161.54',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1488551784,'157.55.39.108',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1488552893,'51.255.65.17',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1488554069,'51.255.65.55',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1488555006,'51.255.65.67',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1488555164,'118.168.12.118',1,'Safari 602.1','Unknown','zh-tw','APNIC','http://r.search.yahoo.com','/_ylt=A8tUwZAejLlYmyoAuDegrolQ;_ylu=X3oDMTBybHBsNjc1BGNvbG8DdHcxBHBvcwM5BHZ0aWQDBHNlYwNzcg--/RV=2/RE=1488583839/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fgoods.php%3fid%3d82/RK=0/RS=C_14UYDevodtg','','/goods.php'),(1488556255,'164.132.161.49',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1488556507,'42.236.99.65',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=37','','/category.php'),(1488556507,'42.236.99.194',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=117&img=215','','/gallery.php'),(1488556508,'42.236.99.130',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/catalog.php','','/catalog.php'),(1488556508,'42.236.99.23',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=7&id=8','','/category.php'),(1488556508,'180.163.220.125',1,'Safari 537.36','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=6&id=1','','/category.php'),(1488559312,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1488560106,'157.55.39.108',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1488561329,'164.132.161.2',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1488562270,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/pick_out.php'),(1488562408,'163.172.66.84',1,'Unknow browser','Unknown','','英国','','','','/pick_out.php'),(1488563339,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1488563627,'163.172.66.84',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1488564893,'163.172.66.41',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1488564997,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1488566321,'163.172.65.235',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1488566843,'66.249.71.77',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488567767,'163.172.66.110',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1488569790,'40.77.167.110',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1488573192,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1488573202,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1488573212,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1488573223,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1488573233,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1488573243,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1488573253,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1488573264,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1488573274,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1488573284,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1488573298,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1488573311,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1488573322,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1488573332,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1488573343,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1488573375,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article_cat.php'),(1488575788,'5.9.63.162',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1488575790,'5.9.63.162',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1488575793,'5.9.63.162',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1488575795,'5.9.63.162',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1488575797,'5.9.63.162',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1488575932,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1488576161,'164.132.161.70',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1488578090,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1488578524,'51.255.65.59',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1488580705,'157.55.39.34',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1488582931,'157.55.39.62',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1488583929,'157.55.39.32',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1488583932,'157.55.39.32',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1488585743,'40.77.167.59',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1488587237,'157.55.39.116',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1488587585,'163.172.71.29',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1488588997,'40.77.167.59',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1488590129,'40.77.167.59',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1488591058,'95.91.11.202',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1488591077,'95.91.11.202',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1488591081,'95.91.11.202',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1488591085,'95.91.11.202',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1488591089,'95.91.11.202',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1488591090,'95.91.11.202',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1488591096,'95.91.11.202',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1488591099,'95.91.11.202',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1488591174,'164.132.161.21',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1488593307,'163.172.65.41',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1488594367,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1488594721,'157.55.39.62',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1488596589,'163.172.65.180',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1488597211,'157.55.39.62',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1488597577,'40.77.167.59',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1488599896,'40.77.167.59',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1488599915,'157.55.39.34',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1488599918,'157.55.39.34',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1488604330,'40.77.167.59',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1488605120,'51.255.65.64',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1488605455,'163.172.64.237',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1488607592,'157.55.39.58',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1488609208,'51.255.65.4',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1488609395,'163.172.66.16',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1488610095,'40.77.167.59',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488610147,'61.135.190.223',1,'Safari 7534.48.3','Unknown','en,*','北京市','http://m.baidu.com','/s?wd=%B2%D8%CF%E3%B8%F3%D0%D0%CF%FA%B9%A4%D7%F7%CA%D2--%D7%A8%D3%AA%CF%E3%CB%AE%B1%A3%D1%F8%C6%B7%BB%AF%D7%B1%C6%B7%CA%CE%C6%B7%DC%F8%B2%E8%D0%D0%CF%FA','藏香阁行销工作室--专营香水保养品化妆品饰品茗茶行销','/index.php'),(1488610548,'61.135.190.103',1,'Safari 537.36','Windows 98','en,*','北京市','http://www.baidu.com','/s?wd=%B2%D8%CF%E3%B8%F3%D0%D0%CF%FA%B9%A4%D7%F7%CA%D2--%D7%A8%D3%AA%CF%E3%CB%AE%B1%A3%D1%F8%C6%B7%BB%AF%D7%B1%C6%B7%CA%CE%C6%B7%DC%F8%B2%E8%D0%D0%CF%FA','藏香阁行销工作室--专营香水保养品化妆品饰品茗茶行销','/index.php'),(1488610687,'40.77.167.59',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1488611037,'123.126.113.162',1,'Safari 8536.25','Unknown','zh-cn','北京市','','','','/index.php'),(1488611357,'164.132.161.61',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1488611861,'66.249.71.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488612712,'40.77.167.59',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1488613398,'68.180.230.223',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1488617327,'164.132.161.97',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1488617460,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1488617480,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1488617493,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1488617503,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1488617513,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1488617525,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1488617537,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1488617547,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1488617557,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1488617567,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1488617578,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1488617588,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1488617598,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1488617608,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1488617619,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1488617629,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1488617671,'51.255.65.86',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1488619324,'163.172.65.12',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1488620438,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1488621476,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1488622253,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1488622384,'157.55.39.116',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488623192,'157.55.39.9',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488624107,'157.55.39.9',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1488624280,'51.255.65.10',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1488624493,'157.55.39.9',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1488625245,'163.172.66.40',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1488629467,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1488631663,'163.172.66.154',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1488632585,'157.55.39.9',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1488632911,'157.55.39.177',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488633605,'51.255.65.82',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1488633786,'157.55.39.9',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488634778,'157.55.39.177',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1488637216,'64.246.165.50',1,'FireFox 3.5.2','Windows XP','en-us,fr-be','美国','http://whois.domaintools.com','/chanshanger.com','','/index.php'),(1488638311,'164.132.161.47',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1488639086,'42.236.99.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=71&img=130','','/gallery.php'),(1488639086,'42.236.99.30',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=11','','/brand.php'),(1488639086,'42.236.99.242',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=167&img=309','','/gallery.php'),(1488639086,'42.236.99.23',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=22','','/brand.php'),(1488639086,'42.236.99.65',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=79','','/goods.php'),(1488639086,'42.236.99.37',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=19&id=1','','/category.php'),(1488639086,'42.236.99.154',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=1','','/category.php'),(1488639086,'42.236.99.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=17&id=1','','/category.php'),(1488639086,'42.236.10.105',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=155&img=460','','/gallery.php'),(1488639086,'42.236.99.9',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=11&id=1','','/category.php'),(1488639087,'42.236.99.65',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=3','','/brand.php'),(1488639087,'42.236.99.86',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=12&id=1','','/category.php'),(1488639087,'42.236.99.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=8&id=37','','/category.php'),(1488639087,'42.236.99.9',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=7&id=1','','/category.php'),(1488639088,'42.236.10.108',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=33&id=1','','/brand.php'),(1488639088,'42.236.99.86',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=13&id=1','','/category.php'),(1488639088,'42.236.10.83',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=15&id=1','','/category.php'),(1488639088,'42.236.99.23',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=19&id=9','','/category.php'),(1488639088,'42.236.10.80',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=3','','/brand.php'),(1488639089,'42.236.99.58',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=22&id=1','','/category.php'),(1488639089,'42.236.99.23',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=42','','/category.php'),(1488639089,'42.236.10.82',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=24&id=35','','/category.php'),(1488639089,'42.236.99.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=17&id=32','','/brand.php'),(1488639089,'42.236.10.105',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=157&img=259','','/gallery.php'),(1488639090,'42.236.99.37',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=24&id=1','','/category.php'),(1488639090,'180.153.236.51',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=27&id=1','','/category.php'),(1488639090,'42.236.99.166',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=2','','/article_cat.php'),(1488639090,'42.236.10.109',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=2&id=1','','/category.php'),(1488639091,'42.236.99.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=152&img=478','','/gallery.php'),(1488639091,'180.153.236.189',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=1','','/category.php'),(1488639092,'42.236.99.154',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=6&id=1','','/category.php'),(1488639092,'42.236.99.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=28&id=1','','/category.php'),(1488639092,'180.153.236.133',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=10&id=1','','/category.php'),(1488639092,'42.236.99.65',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=18&id=1','','/category.php'),(1488639093,'42.236.99.37',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=28','','/category.php'),(1488639093,'180.153.236.67',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=9&id=1','','/category.php'),(1488639093,'42.236.99.51',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=155&img=461','','/gallery.php'),(1488639093,'42.236.99.142',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=194','','/goods.php'),(1488639093,'42.236.99.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=1','','/category.php'),(1488639094,'42.236.99.86',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=26&id=1','','/category.php'),(1488639094,'42.236.99.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=23&id=1','','/category.php'),(1488639094,'42.236.99.142',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=9','','/category.php'),(1488639094,'42.236.10.71',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=10&id=3','','/brand.php'),(1488639094,'42.236.99.65',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=8&id=1','','/category.php'),(1488639095,'42.236.99.23',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=21&id=1','','/category.php'),(1488639200,'163.172.66.166',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1488639368,'163.172.65.12',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1488639636,'157.55.39.9',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1488639878,'157.55.39.116',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1488640037,'64.246.165.10',1,'FireFox 3.5.2','Windows XP','en-us,fr-be','美国','http://whois.domaintools.com','/chanshanger.com.tw','','/index.php'),(1488640994,'51.255.65.64',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1488641129,'163.172.65.45',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1488642005,'163.172.66.146',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1488643419,'207.46.13.23',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1488643530,'51.255.65.49',1,'Unknow browser','Unknown','','英国','','','','/article.php'),(1488643595,'164.132.161.75',1,'Unknow browser','Unknown','','意大利','','','','/article.php'),(1488643962,'163.172.66.2',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1488644231,'163.172.65.32',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1488644720,'163.172.66.118',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1488644867,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1488645848,'157.55.39.62',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1488645849,'157.55.39.62',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1488646364,'51.255.65.9',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1488646951,'157.55.39.62',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488647140,'157.55.39.9',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1488648373,'157.55.39.62',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488648460,'51.255.65.48',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1488648596,'163.172.64.245',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1488649006,'157.55.39.62',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1488650277,'157.55.39.116',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1488650502,'157.55.39.62',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1488652612,'157.55.39.9',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1488653005,'163.172.66.11',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1488653533,'157.55.39.62',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1488653545,'40.77.167.29',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1488653545,'40.77.167.29',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1488654463,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1488656046,'164.132.161.51',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1488656284,'157.55.39.62',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1488658965,'157.55.39.9',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1488658976,'157.55.39.62',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1488659025,'68.180.230.223',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1488660204,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1488662492,'163.172.65.246',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1488663102,'164.132.161.5',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1488664175,'157.55.39.9',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1488664260,'157.55.39.62',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488666423,'164.132.161.74',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1488667030,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1488667893,'180.76.15.154',1,'Unknow browser','Unknown','en-US','[未知IP0801]','','','','/category.php'),(1488669680,'157.55.39.62',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1488670155,'164.132.161.64',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1488670332,'157.55.39.62',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1488670741,'163.172.66.41',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1488671363,'157.55.39.9',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1488671371,'207.46.13.23',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1488673122,'163.172.66.90',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1488673286,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1488673307,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1488673317,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1488673327,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1488673337,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1488673347,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1488673357,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1488673367,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1488673377,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1488673387,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1488673397,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1488673407,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1488673417,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1488673427,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1488673457,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article_cat.php'),(1488673467,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1488674475,'157.55.39.62',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1488677208,'51.255.65.65',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1488677407,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1488679539,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1488682789,'183.57.153.249',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=1','','/category.php'),(1488682842,'163.172.66.88',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1488683876,'164.132.161.56',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1488684524,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1488685494,'51.255.65.90',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1488685680,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1488686366,'157.55.39.9',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488686531,'164.132.161.53',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1488686690,'163.172.65.202',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1488689327,'207.46.13.119',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1488690136,'207.46.13.119',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1488690937,'163.172.66.16',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1488692497,'157.55.39.62',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1488693423,'51.255.65.24',1,'Unknow browser','Unknown','','英国','','','','/user.php'),(1488694002,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1488694115,'157.55.39.9',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488694702,'163.172.66.47',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1488694791,'164.132.161.60',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1488695799,'157.55.39.62',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1488696981,'157.55.39.177',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1488697270,'157.55.39.177',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1488701233,'163.172.66.101',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1488701513,'157.55.39.62',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1488701738,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1488702163,'157.55.39.9',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1488702395,'51.255.65.82',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1488702865,'157.55.39.9',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488703039,'207.46.13.119',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1488703346,'207.46.13.119',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1488704566,'157.55.39.177',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1488704684,'163.172.64.226',1,'Unknow browser','Unknown','','英国','','','','/article.php'),(1488705119,'66.249.71.77',1,'Unknow browser','Unknown','en-US','美国','http://www.chanshanger.com','/','','/index.php'),(1488705385,'51.255.65.24',1,'Unknow browser','Unknown','','英国','','','','/search.php'),(1488705961,'163.172.66.80',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1488706052,'163.172.66.107',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1488706480,'157.55.39.9',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1488706633,'163.172.66.143',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1488706915,'14.0.224.245',1,'Safari 602.1','Unknown','zh-tw','美国','http://r.search.yahoo.com','/_ylt=A2oKmKs53btYM1EAkQ65ISg5;_ylu=X3oDMTBzc200aHJzBGNvbG8Dc2czBHBvcwMxMAR2dGlkAwRzZWMDc3I-/RV=2/RE=1488735674/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d37/RK=0/RS=yY82SdYntt','','/category.php'),(1488707527,'157.55.39.177',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1488708524,'157.55.39.62',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1488708608,'157.55.39.9',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1488708673,'157.55.39.177',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1488708791,'157.55.39.9',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1488709572,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1488709596,'207.46.13.119',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1488709763,'164.132.161.60',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1488709975,'157.55.39.9',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1488714395,'40.77.167.114',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1488715042,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1488716727,'39.9.201.38',1,'Safari 602.1','Unknown','zh-tw','IANA','https://www.google.com.tw','/','','/category.php'),(1488716802,'39.9.201.38',1,'Safari 602.1','Unknown','zh-tw','IANA','https://www.google.com.tw','/','','/category.php'),(1488717989,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1488719274,'157.55.39.166',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1488719787,'40.77.167.114',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1488719807,'40.77.167.114',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1488719848,'40.77.167.138',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1488720395,'42.236.99.58',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=11','','/goods.php'),(1488720395,'42.236.99.194',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=128&img=443','','/gallery.php'),(1488720395,'42.236.10.74',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=52','','/goods.php'),(1488720395,'42.236.99.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=63&img=116','','/gallery.php'),(1488720395,'42.236.99.79',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=206&img=495','','/gallery.php'),(1488720396,'42.236.99.51',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=17&id=33','','/brand.php'),(1488720396,'42.236.99.58',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=167','','/goods.php'),(1488720396,'42.236.99.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=111&img=202','','/gallery.php'),(1488720396,'42.236.99.194',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=22','','/category.php'),(1488720396,'42.236.10.78',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=10','','/category.php'),(1488720397,'42.236.99.142',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=27','','/brand.php'),(1488720397,'42.236.99.194',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=209&img=500','','/gallery.php'),(1488720397,'42.236.99.58',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=33&id=5','','/brand.php'),(1488720397,'42.236.10.114',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=121','','/goods.php'),(1488720397,'42.236.99.86',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=33','','/brand.php'),(1488720397,'42.236.10.109',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=15&img=31','','/gallery.php'),(1488720397,'42.236.99.130',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=63&img=115','','/gallery.php'),(1488720397,'42.236.99.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=18&id=33','','/category.php'),(1488720398,'42.236.99.58',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=42&img=78','','/gallery.php'),(1488720398,'42.236.10.115',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=149','','/goods.php'),(1488720398,'42.236.99.30',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=20&id=1','','/category.php'),(1488720399,'42.236.99.242',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=12','','/brand.php'),(1488720399,'180.153.236.117',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=188&img=393','','/gallery.php'),(1488720399,'42.236.10.78',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=188&img=391','','/gallery.php'),(1488720400,'180.153.236.19',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=109&img=199','','/gallery.php'),(1488724339,'157.55.39.166',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1488724549,'157.55.39.9',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1488724762,'157.55.39.177',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1488725288,'157.55.39.166',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1488726347,'40.77.167.114',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1488726448,'157.55.39.166',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1488726638,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1488726925,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1488726946,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1488726966,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1488726988,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1488727000,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1488727010,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1488727022,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1488727034,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1488727045,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1488727056,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1488727066,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1488727076,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1488727086,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1488727096,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1488727107,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1488727137,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/user.php'),(1488727772,'40.77.167.114',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488728144,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1488728279,'40.77.167.138',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488730222,'157.55.39.9',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488731547,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1488732530,'23.20.19.231',1,'FireFox 3.6.3','Windows NT','','IANA','','','','/index.php'),(1488733355,'157.55.39.9',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1488735238,'157.55.39.9',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1488735849,'157.55.39.9',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1488736409,'40.77.167.114',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1488741827,'45.32.129.1',1,'Safari 537.36','Windows NT','','美国','http://w3data.co','/profile.php?lookup=chanshanger.com.tw','','/index.php'),(1488741939,'157.55.39.9',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1488744998,'40.77.167.138',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1488745293,'157.55.39.166',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1488746196,'164.132.161.3',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1488749975,'157.55.39.9',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1488752019,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1488752287,'163.172.64.188',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1488752641,'163.172.66.22',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1488753459,'157.55.39.166',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1488755786,'40.77.167.97',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1488755786,'40.77.167.97',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1488757865,'157.55.39.166',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1488757870,'157.55.39.166',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1488761786,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1488764251,'157.55.39.166',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1488765133,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1488766890,'40.77.167.97',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488766891,'40.77.167.97',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1488770281,'157.55.39.9',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1488770647,'163.172.66.170',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1488771986,'40.77.167.97',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488771989,'40.77.167.97',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1488777337,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1488778263,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1488778551,'163.172.65.53',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1488779099,'40.77.167.97',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488781129,'163.172.64.199',1,'Unknow browser','Unknown','','英国','','','','/article.php'),(1488784372,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1488784662,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1488784834,'180.76.15.21',1,'Unknow browser','Unknown','en-US','[未知IP0801]','','','','/brand.php'),(1488787504,'157.55.39.9',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1488787689,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/index.php'),(1488787884,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1488789314,'157.55.39.9',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1488790303,'40.77.167.97',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1488791462,'40.77.167.138',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1488791980,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1488792000,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1488792023,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1488792044,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1488792054,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1488792066,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1488792076,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1488792086,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1488792098,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1488792110,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1488792120,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1488792133,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1488792142,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1488792152,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1488792162,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1488792192,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article_cat.php'),(1488794665,'163.172.66.93',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1488796699,'150.70.173.9',1,'Internet Explorer 8.0','Windows XP','','日本','','','','/goods.php'),(1488797513,'157.55.39.9',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1488797545,'40.77.167.97',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1488799622,'40.77.167.97',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1488802300,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1488802544,'157.55.39.9',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1488805734,'118.232.165.45',1,'Safari 537.36','Linux','zh-TW,zh','APNIC','https://www.google.com.tw','/','','/brand.php'),(1488805744,'157.55.39.166',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1488806303,'40.77.167.97',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1488806447,'157.55.39.166',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1488808568,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1488810523,'42.236.99.44',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=113&img=206','','/gallery.php'),(1488810523,'42.236.10.77',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=2','','/category.php'),(1488810523,'42.236.99.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=16&id=30','','/brand.php'),(1488810524,'42.236.10.72',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=114&img=208','','/gallery.php'),(1488810524,'42.236.99.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=166&img=407','','/gallery.php'),(1488810524,'42.236.10.78',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=23&id=37','','/category.php'),(1488810524,'42.236.10.109',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=89&img=415','','/gallery.php'),(1488810524,'42.236.99.242',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=204&img=490','','/gallery.php'),(1488810524,'42.236.99.178',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=13','','/brand.php'),(1488810525,'42.236.10.104',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=35','','/category.php'),(1488810525,'180.153.236.67',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=15','','/category.php'),(1488810525,'42.236.99.23',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=162&img=299','','/gallery.php'),(1488810525,'42.236.99.178',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=22','','/brand.php'),(1488810525,'42.236.99.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=12&id=11','','/category.php'),(1488810525,'42.236.99.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=21','','/brand.php'),(1488810991,'157.55.39.9',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1488811389,'163.172.66.74',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1488813941,'188.165.200.217',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1488815968,'157.55.39.166',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1488823375,'40.77.167.138',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1488824283,'163.172.64.243',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1488825431,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1488826749,'157.55.39.9',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1488826813,'163.172.66.178',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1488826885,'163.172.66.151',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1488828235,'157.55.39.166',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1488828311,'40.77.167.138',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1488829021,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1488829198,'79.134.218.13',1,'Unknow browser','Unknown','','RIPE','<a href=\"http:','//forum.windowsfaq.ru/\">Forum.WindowsFAQ.ru</a>','','/index.php'),(1488833204,'117.78.13.58',1,'Unknow browser','Unknown','en-us,en-gb,en','APNIC','','','','/index.php'),(1488833232,'40.77.167.138',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1488835462,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1488835935,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1488835955,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1488835977,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1488835997,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1488836007,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1488836017,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1488836027,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1488836037,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1488836047,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1488836057,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1488836067,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1488836077,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1488836087,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1488836097,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1488836107,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1488836137,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/tag_cloud.php'),(1488836150,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1488836271,'207.46.13.94',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1488837436,'131.253.25.128',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1488840197,'163.172.65.33',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1488841905,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1488842095,'207.46.13.94',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1488843334,'207.46.13.94',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1488844322,'207.46.13.94',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1488846869,'213.159.38.90',1,'FireFox 44.0','Windows NT','','土耳其','http://chanshanger.com.tw','/','','/index.php'),(1488846986,'207.46.13.94',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1488849620,'157.55.39.175',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488849621,'157.55.39.175',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488849622,'157.55.39.175',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488849623,'157.55.39.175',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488849624,'157.55.39.175',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488849624,'157.55.39.175',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488849625,'157.55.39.175',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488849625,'157.55.39.175',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488849625,'157.55.39.175',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488849626,'157.55.39.175',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488849626,'157.55.39.175',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488849627,'157.55.39.175',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488849627,'157.55.39.175',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488849628,'157.55.39.175',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488849628,'157.55.39.175',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488849628,'157.55.39.175',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488849629,'157.55.39.175',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488849629,'157.55.39.175',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488849630,'157.55.39.175',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488849630,'157.55.39.175',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488849631,'157.55.39.175',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488849631,'157.55.39.175',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488849632,'157.55.39.175',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488849632,'157.55.39.175',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488849633,'157.55.39.175',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488849633,'157.55.39.175',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488849633,'157.55.39.175',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488849634,'157.55.39.175',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488849634,'157.55.39.175',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488849635,'157.55.39.175',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1488849651,'157.55.39.175',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488849652,'157.55.39.175',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1488849652,'157.55.39.175',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1488849652,'157.55.39.175',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488849653,'157.55.39.175',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1488849653,'157.55.39.175',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1488849654,'157.55.39.175',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488849654,'157.55.39.175',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1488849654,'157.55.39.175',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1488849655,'157.55.39.175',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1488849655,'157.55.39.175',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1488849655,'157.55.39.175',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488849656,'157.55.39.175',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1488849656,'157.55.39.175',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1488849657,'157.55.39.175',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1488849657,'157.55.39.175',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488849657,'157.55.39.175',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1488849658,'157.55.39.175',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488849658,'157.55.39.175',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1488849659,'157.55.39.175',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1488849659,'157.55.39.175',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1488849659,'157.55.39.175',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1488849660,'157.55.39.175',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488849660,'157.55.39.175',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1488849660,'157.55.39.175',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488849661,'157.55.39.175',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488849661,'157.55.39.175',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488849662,'157.55.39.175',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1488849662,'157.55.39.175',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1488849662,'157.55.39.175',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488849680,'157.55.39.175',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1488849681,'157.55.39.175',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1488849681,'157.55.39.175',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488849681,'157.55.39.175',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488849682,'157.55.39.175',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1488849682,'157.55.39.175',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488849683,'157.55.39.175',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488849683,'157.55.39.175',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488849684,'157.55.39.175',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488849684,'157.55.39.175',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488849684,'157.55.39.175',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488849685,'157.55.39.175',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488849685,'157.55.39.175',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1488849686,'157.55.39.175',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488849686,'157.55.39.175',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1488849687,'157.55.39.175',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1488849687,'157.55.39.175',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488849687,'157.55.39.175',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1488849688,'157.55.39.175',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1488849688,'157.55.39.175',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488849689,'157.55.39.175',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488849689,'157.55.39.175',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488849690,'157.55.39.175',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1488849690,'157.55.39.175',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488849690,'157.55.39.175',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488849691,'157.55.39.175',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488849691,'157.55.39.175',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488849692,'157.55.39.175',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488849692,'157.55.39.175',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488849693,'157.55.39.175',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488849714,'207.46.13.94',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488849714,'207.46.13.94',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488849715,'207.46.13.94',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488849715,'207.46.13.94',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488849716,'207.46.13.94',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488849716,'207.46.13.94',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488849716,'207.46.13.94',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488849717,'207.46.13.94',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488849718,'207.46.13.94',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488849718,'207.46.13.94',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488849719,'207.46.13.94',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488849719,'207.46.13.94',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488849720,'207.46.13.94',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488849720,'207.46.13.94',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488849721,'207.46.13.94',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488849721,'207.46.13.94',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488849721,'207.46.13.94',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488849722,'207.46.13.94',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488849722,'207.46.13.94',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488849723,'207.46.13.94',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488849723,'207.46.13.94',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488849724,'207.46.13.94',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488849724,'207.46.13.94',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488849724,'207.46.13.94',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488849725,'207.46.13.94',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488849725,'207.46.13.94',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488849726,'207.46.13.94',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488849726,'207.46.13.94',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488849727,'207.46.13.94',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488849727,'207.46.13.94',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488849741,'157.55.39.175',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488849742,'157.55.39.175',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488849742,'157.55.39.175',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488849743,'157.55.39.175',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488849743,'157.55.39.175',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488849743,'157.55.39.175',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488849744,'157.55.39.175',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488849744,'157.55.39.175',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488849745,'157.55.39.175',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488849745,'157.55.39.175',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488849751,'207.46.13.94',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488849752,'207.46.13.94',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488849752,'207.46.13.94',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488849753,'207.46.13.94',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488849753,'207.46.13.94',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1488849753,'207.46.13.94',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1488849754,'207.46.13.94',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1488849754,'207.46.13.94',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1488849755,'207.46.13.94',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1488849755,'207.46.13.94',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1488849755,'207.46.13.94',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1488849756,'207.46.13.94',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1488849756,'207.46.13.94',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488849757,'207.46.13.94',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1488849757,'207.46.13.94',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1488849757,'207.46.13.94',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488849758,'207.46.13.94',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488849759,'207.46.13.94',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1488849759,'207.46.13.94',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1488849759,'207.46.13.94',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488849760,'207.46.13.94',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488849761,'207.46.13.94',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1488849762,'207.46.13.94',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488849762,'207.46.13.94',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488849762,'207.46.13.94',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488849763,'207.46.13.94',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1488849763,'207.46.13.94',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1488849764,'207.46.13.94',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488849764,'207.46.13.94',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488849765,'207.46.13.94',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488849783,'207.46.13.94',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1488849783,'207.46.13.94',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1488849783,'207.46.13.94',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1488849784,'207.46.13.94',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1488849784,'207.46.13.94',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488849785,'207.46.13.94',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1488849785,'207.46.13.94',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1488849785,'207.46.13.94',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1488849786,'207.46.13.94',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488849786,'207.46.13.94',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1488849787,'207.46.13.94',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488849787,'207.46.13.94',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488849788,'207.46.13.94',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1488849788,'207.46.13.94',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1488849788,'207.46.13.94',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1488849789,'207.46.13.94',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1488849789,'207.46.13.94',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488849790,'207.46.13.94',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488849790,'207.46.13.94',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1488849790,'207.46.13.94',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488849791,'207.46.13.94',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488849791,'207.46.13.94',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1488849791,'207.46.13.94',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1488849792,'207.46.13.94',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1488849792,'207.46.13.94',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1488849793,'207.46.13.94',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488849793,'207.46.13.94',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1488849794,'207.46.13.94',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1488849794,'207.46.13.94',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488849795,'207.46.13.94',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488849813,'207.46.13.94',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488849814,'207.46.13.94',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488849814,'207.46.13.94',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488849815,'207.46.13.94',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488849815,'207.46.13.94',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488849815,'207.46.13.94',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488849816,'207.46.13.94',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488849816,'207.46.13.94',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488849817,'207.46.13.94',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488849817,'207.46.13.94',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488849837,'164.132.161.97',1,'Unknow browser','Unknown','','意大利','','','','/user.php'),(1488851493,'207.46.13.94',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1488853018,'207.46.13.94',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488853095,'163.172.66.152',1,'Unknow browser','Unknown','','英国','','','','/article.php'),(1488853424,'207.46.13.22',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1488853494,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1488853830,'163.172.66.36',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1488855255,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/flow.php'),(1488855823,'223.141.168.251',2,'Safari 601.1','Unknown','zh-tw','IANA','','','','/index.php'),(1488857847,'207.46.13.94',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1488858397,'207.46.13.22',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488858398,'207.46.13.22',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488858398,'207.46.13.22',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488858399,'207.46.13.22',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488858399,'207.46.13.22',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488858400,'207.46.13.22',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488858401,'207.46.13.22',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488858403,'207.46.13.22',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488858403,'207.46.13.22',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488858404,'207.46.13.22',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488858404,'207.46.13.22',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488858405,'207.46.13.22',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488858407,'207.46.13.22',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488858408,'207.46.13.22',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488858409,'207.46.13.22',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488858409,'207.46.13.22',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488858410,'207.46.13.22',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488858410,'207.46.13.22',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488858411,'207.46.13.22',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488858412,'207.46.13.22',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488858413,'207.46.13.22',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488858413,'207.46.13.22',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488858414,'207.46.13.22',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488858415,'207.46.13.22',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488858415,'207.46.13.22',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488858416,'207.46.13.22',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488858417,'207.46.13.22',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488858417,'207.46.13.22',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488858418,'207.46.13.22',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488858418,'207.46.13.22',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488858426,'207.46.13.22',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488858427,'207.46.13.22',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488858428,'207.46.13.22',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488858429,'207.46.13.22',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488858430,'207.46.13.22',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488858431,'207.46.13.22',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488858432,'207.46.13.22',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488858432,'207.46.13.22',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488858433,'207.46.13.22',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488858434,'207.46.13.22',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488858438,'207.46.13.22',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488858438,'207.46.13.22',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488858439,'207.46.13.22',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488858439,'207.46.13.22',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488858440,'207.46.13.22',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488858441,'207.46.13.22',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488858441,'207.46.13.22',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1488858442,'207.46.13.22',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488858442,'207.46.13.22',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488858443,'207.46.13.22',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488858444,'207.46.13.22',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488858445,'207.46.13.22',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1488858447,'207.46.13.22',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488858448,'207.46.13.22',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1488858448,'207.46.13.22',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1488858449,'207.46.13.22',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488858449,'207.46.13.22',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1488858450,'207.46.13.22',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488858450,'207.46.13.22',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488858451,'207.46.13.22',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488858460,'207.46.13.22',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1488858461,'207.46.13.22',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1488858462,'207.46.13.22',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1488858462,'207.46.13.22',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1488858463,'207.46.13.22',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488858463,'207.46.13.22',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1488858464,'207.46.13.22',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488858465,'207.46.13.22',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488858465,'207.46.13.22',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488858466,'207.46.13.22',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488858466,'207.46.13.22',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1488858467,'207.46.13.22',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488858467,'207.46.13.22',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488858467,'207.46.13.22',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1488858468,'207.46.13.22',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488858468,'207.46.13.22',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1488858469,'207.46.13.22',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1488858469,'207.46.13.22',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488858470,'207.46.13.22',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488858470,'207.46.13.22',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1488858471,'207.46.13.22',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1488858471,'207.46.13.22',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488858472,'207.46.13.22',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488858472,'207.46.13.22',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488858472,'207.46.13.22',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488858473,'207.46.13.22',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488858473,'207.46.13.22',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488858474,'207.46.13.22',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1488858474,'207.46.13.22',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1488858475,'207.46.13.22',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1488858493,'207.46.13.22',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488858494,'207.46.13.22',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1488858494,'207.46.13.22',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1488858495,'207.46.13.22',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488858495,'207.46.13.22',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1488858496,'207.46.13.22',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488858496,'207.46.13.22',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488858497,'207.46.13.22',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488858497,'207.46.13.22',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1488858498,'207.46.13.22',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1488858498,'207.46.13.22',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1488858498,'207.46.13.22',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488858499,'207.46.13.22',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1488858499,'207.46.13.22',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1488858500,'207.46.13.22',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488858500,'207.46.13.22',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488858500,'207.46.13.22',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1488858501,'207.46.13.22',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1488858501,'207.46.13.22',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488858502,'207.46.13.22',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488858502,'207.46.13.22',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1488858503,'207.46.13.22',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488858503,'207.46.13.22',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488858504,'207.46.13.22',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1488858504,'207.46.13.22',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488858504,'207.46.13.22',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488858505,'207.46.13.22',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488858505,'207.46.13.22',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488858506,'207.46.13.22',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488858506,'207.46.13.22',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488858523,'207.46.13.22',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488858523,'207.46.13.22',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488858524,'207.46.13.22',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488858524,'207.46.13.22',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488858525,'207.46.13.22',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488858525,'207.46.13.22',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488858526,'207.46.13.22',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488858526,'207.46.13.22',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488858526,'207.46.13.22',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488858527,'207.46.13.22',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488858527,'207.46.13.22',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488858528,'207.46.13.22',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488858528,'207.46.13.22',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488858529,'207.46.13.22',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488858529,'207.46.13.22',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488858530,'207.46.13.22',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488858530,'207.46.13.22',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488858746,'157.55.39.175',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1488859140,'207.46.13.94',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1488860893,'164.132.161.86',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1488861469,'163.172.64.233',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1488863002,'144.76.100.150',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1488863002,'144.76.100.150',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1488863003,'144.76.100.150',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1488863003,'144.76.100.150',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1488863004,'144.76.100.150',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1488869712,'157.55.39.110',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1488870005,'180.163.220.124',1,'Safari 537.36','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=6&id=1','','/category.php'),(1488870839,'157.55.39.39',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1488871470,'157.55.39.175',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488871904,'51.255.65.44',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1488874034,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1488876798,'51.255.65.11',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1488877969,'51.255.65.62',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1488882293,'157.55.39.39',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1488885497,'157.55.39.61',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1488885566,'51.255.65.90',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1488886000,'157.55.39.61',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1488888236,'157.55.39.110',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1488888334,'157.55.39.61',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1488890346,'157.55.39.61',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1488890389,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1488890430,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1488890440,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1488890450,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1488890460,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1488890470,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1488890480,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1488890482,'157.55.39.39',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1488890490,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1488890500,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1488890510,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1488890522,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1488890532,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1488890542,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1488890552,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1488891474,'157.55.39.110',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1488891577,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1488891663,'157.55.39.39',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1488892079,'180.204.64.197',1,'Safari 537.36','Linux','zh-TW,zh','[未知IP0801]','http://www.google.com.tw','/','','/category.php'),(1488894682,'157.55.39.61',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1488895987,'207.46.13.153',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1488896301,'51.255.65.63',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1488898074,'157.55.39.61',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1488898118,'219.70.194.191',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','https://www.google.com.tw','/','','/brand.php'),(1488898892,'157.55.39.39',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1488901543,'207.46.13.153',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1488902060,'157.55.39.39',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1488902263,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1488902458,'66.249.71.77',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1488903273,'157.55.39.61',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1488904925,'163.172.66.120',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1488908064,'164.132.161.22',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1488908718,'157.55.39.143',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1488908880,'157.55.39.110',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1488909024,'151.80.238.152',1,'Safari 537.36','Linux','','欧洲','http://pizza-imperia.com','/','','/index.php'),(1488910222,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1488911978,'157.55.39.39',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1488913853,'157.55.39.111',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1488913882,'157.55.39.111',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1488913969,'42.236.99.23',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=30&img=58','','/gallery.php'),(1488913969,'42.236.99.194',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/user.php?act=get_password','','/user.php'),(1488913969,'42.236.99.194',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=1&page=1','','/article_cat.php'),(1488913970,'42.236.10.75',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=11','','/goods.php'),(1488913970,'42.236.99.2',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=1','','/category.php'),(1488916872,'163.172.65.109',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1488917159,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1488926937,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1488927225,'183.57.154.21',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=17&id=1','','/category.php'),(1488927742,'40.77.167.69',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1488928465,'157.55.39.110',1,'Safari 9537.53','Unknown','','美国','','','','/user.php'),(1488930541,'40.77.167.69',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1488931788,'163.172.66.84',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1488932150,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1488932170,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1488932193,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1488932204,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1488932214,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1488932224,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1488932235,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1488932246,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1488932257,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1488932267,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1488932278,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1488932289,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1488932301,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1488932314,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1488932617,'164.132.161.27',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1488933812,'66.249.79.95',1,'Safari 537.36','Linux','','美国','','','','/index.php'),(1488935234,'163.172.65.215',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1488935797,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1488938856,'163.172.66.75',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1488939658,'157.55.39.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488940624,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1488940819,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1488942589,'207.46.13.42',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1488943169,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1488946967,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488947412,'163.172.64.238',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1488947860,'109.63.195.252',1,'Internet Explorer 10.0','Windows NT','en-US','IANA','http://chanshanger.com','/','','/index.php'),(1488949343,'40.77.167.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488950643,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1488952659,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/snatch.php'),(1488952679,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1488955101,'51.255.65.8',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1488955516,'207.46.13.42',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1488957320,'163.172.65.18',1,'Unknow browser','Unknown','','英国','','','','/article.php'),(1488957692,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488957902,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1488959563,'157.55.39.110',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1488964904,'157.55.39.110',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1488965264,'40.77.167.69',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1488965911,'36.76.172.87',1,'FireFox 3.5.2','Windows XP','','IANA','http://www.chanshanger.com.tw','/category.php?id=33\'A=0','','/category.php'),(1488966061,'40.77.167.69',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1488967579,'157.55.39.110',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1488968696,'157.55.39.111',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1488968871,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1488972500,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1488974308,'40.77.167.69',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1488975356,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488975928,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1488975948,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1488975969,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1488975981,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1488975991,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1488976001,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1488976011,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1488976021,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1488976032,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1488976043,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1488976053,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1488976065,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1488976075,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1488976085,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1488977623,'157.55.39.111',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1488978243,'207.46.13.126',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1488979321,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1488979757,'51.255.65.66',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1488980598,'101.13.3.151',1,'Safari 537.36','Linux','zh-TW,zh','IANA','https://www.google.com.tw','/','','/category.php'),(1488981419,'104.238.248.15',1,'Internet Explorer 8.0','Windows NT','','IANA','','','','/index.php'),(1488982366,'163.172.66.91',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1488984987,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1488988752,'163.172.66.16',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1488988893,'157.55.39.110',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1488989345,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1488989846,'157.55.39.110',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1488990798,'164.132.161.60',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1488992751,'68.180.230.223',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1488993541,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1488993728,'131.253.25.195',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1488993768,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1488993827,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/flow.php'),(1488994276,'207.46.13.42',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1488994276,'207.46.13.42',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1488995631,'207.46.13.42',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1488995674,'157.55.39.111',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1488995699,'157.55.39.111',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1488997387,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1488999720,'42.236.10.84',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=13&id=29','','/brand.php'),(1488999720,'42.236.99.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=17&img=34','','/gallery.php'),(1488999721,'42.236.99.86',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=19&img=38','','/gallery.php'),(1489001034,'163.172.66.58',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1489001159,'207.46.13.126',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1489001862,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1489002544,'207.46.13.126',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1489002635,'207.46.13.42',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1489003280,'207.46.13.126',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1489004067,'207.46.13.126',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1489004071,'157.55.39.110',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1489004109,'207.46.13.42',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1489004417,'157.55.39.110',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1489004836,'207.46.13.126',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1489005858,'163.172.64.186',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1489006198,'157.55.39.110',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1489007067,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1489007322,'207.46.13.42',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1489007475,'51.255.65.95',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1489009312,'157.55.39.110',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1489009556,'199.58.86.206',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1489009719,'157.55.39.111',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1489009719,'157.55.39.111',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1489009739,'207.46.13.42',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1489010371,'164.132.161.94',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1489010475,'131.253.27.75',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1489013657,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489013657,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489013658,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489013658,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489013659,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489013659,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489013660,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489013660,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489013660,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489013661,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489013661,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489013662,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489013662,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489013662,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1489013663,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489013663,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489013664,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489013664,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489013665,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489013665,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489013665,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489013666,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489013666,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489013667,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489013667,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489013668,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489013668,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489013668,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489013669,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489013669,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489013687,'157.55.39.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489013687,'157.55.39.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489013687,'157.55.39.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489013688,'157.55.39.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489013688,'157.55.39.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489013689,'157.55.39.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489013689,'157.55.39.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489013690,'157.55.39.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489013690,'157.55.39.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489013691,'157.55.39.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489013691,'157.55.39.111',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489013692,'157.55.39.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489013692,'157.55.39.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489013692,'157.55.39.111',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489013693,'157.55.39.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489013693,'157.55.39.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489013694,'157.55.39.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489013694,'157.55.39.111',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489013695,'157.55.39.111',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489013695,'157.55.39.111',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489013696,'157.55.39.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489013696,'157.55.39.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489013696,'157.55.39.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489013697,'157.55.39.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489013697,'157.55.39.111',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489013698,'157.55.39.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489013698,'157.55.39.111',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489013699,'157.55.39.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489013699,'157.55.39.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489013700,'157.55.39.111',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1489013717,'157.55.39.111',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489013717,'157.55.39.111',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1489013717,'157.55.39.111',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1489013718,'157.55.39.111',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489013718,'157.55.39.111',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1489013718,'157.55.39.111',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1489013719,'157.55.39.111',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489013719,'157.55.39.111',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1489013720,'157.55.39.111',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1489013720,'157.55.39.111',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1489013720,'157.55.39.111',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1489013721,'157.55.39.111',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489013721,'157.55.39.111',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1489013722,'157.55.39.111',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1489013722,'157.55.39.111',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1489013722,'157.55.39.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489013723,'157.55.39.111',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1489013723,'157.55.39.111',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489013723,'157.55.39.111',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1489013724,'157.55.39.111',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1489013724,'157.55.39.111',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1489013725,'157.55.39.111',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1489013725,'157.55.39.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489013725,'157.55.39.111',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1489013726,'157.55.39.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489013726,'157.55.39.111',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489013727,'157.55.39.111',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489013727,'157.55.39.111',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1489013727,'157.55.39.111',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1489013728,'157.55.39.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489013747,'157.55.39.111',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1489013747,'157.55.39.111',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1489013747,'157.55.39.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489013748,'157.55.39.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489013748,'157.55.39.111',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1489013749,'157.55.39.111',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489013749,'157.55.39.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489013750,'157.55.39.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489013750,'157.55.39.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489013750,'157.55.39.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489013751,'157.55.39.111',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489013751,'157.55.39.111',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489013752,'157.55.39.111',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1489013752,'157.55.39.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489013752,'157.55.39.111',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1489013753,'157.55.39.111',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1489013753,'157.55.39.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489013754,'157.55.39.111',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1489013754,'157.55.39.111',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1489013755,'157.55.39.111',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489013755,'157.55.39.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489013755,'157.55.39.111',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489013756,'157.55.39.111',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1489013756,'157.55.39.111',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489013757,'157.55.39.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489013757,'157.55.39.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489013758,'157.55.39.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489013758,'157.55.39.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489013758,'157.55.39.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489013759,'157.55.39.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489013777,'157.55.39.111',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489013777,'157.55.39.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489013777,'157.55.39.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489013778,'157.55.39.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489013778,'157.55.39.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489013779,'157.55.39.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489013785,'157.55.39.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489013786,'157.55.39.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489013786,'157.55.39.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489013787,'157.55.39.111',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489013787,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489013787,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489013788,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489013788,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489013788,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489013789,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489013789,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489013790,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489013790,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489013791,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489013791,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489013791,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489013792,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489013792,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489013793,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1489013793,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489013794,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1489013794,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1489013794,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1489013795,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489013795,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1489013795,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489013796,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1489013796,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1489013797,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1489013797,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1489013797,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489013798,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1489013798,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1489013798,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489013816,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489013817,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489013817,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489013817,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489013818,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489013818,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489013819,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489013819,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489013820,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489013820,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489013820,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489013821,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489013821,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489013822,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489013822,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489013823,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489013823,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489013823,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489013824,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489013824,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489013824,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489013825,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489013825,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489013826,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489013826,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489013827,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489013827,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489013827,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489013828,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489013828,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489013847,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489013847,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1489013848,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1489013848,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1489013849,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489013849,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489013849,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489013850,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1489013850,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489013851,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1489013851,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489013852,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489013852,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489013852,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1489013853,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489013853,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489013854,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489013854,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1489013854,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489013855,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489013855,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1489013856,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489013856,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489013857,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1489013857,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489013857,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489013858,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1489013858,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1489013859,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1489013859,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489013877,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1489013877,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1489013878,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1489013878,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489013878,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1489013879,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1489013879,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489013880,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489013880,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489013880,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489013881,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489013881,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489013882,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489013882,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489013882,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489013883,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489013883,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489013884,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489013884,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489013884,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489013885,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489013885,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489013886,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489013886,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489013887,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489013887,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489013887,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489013888,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489013888,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489013905,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489013906,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489013906,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489013906,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489013907,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489013907,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489013908,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489013908,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489013908,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489013909,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489013909,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489013910,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489013910,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489013910,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489013911,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489013911,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489013912,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1489013912,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489013913,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489013913,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489013913,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489013914,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1489013914,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489013914,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1489013915,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1489013915,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489013916,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1489013916,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489013916,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489013917,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489013936,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489013937,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489013937,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489013938,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489013938,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489013938,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489013939,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489013939,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489013939,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489013940,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489013940,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489013941,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489013941,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489013942,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489013942,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489013942,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489013943,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489013943,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489013944,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489013944,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489013944,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489013945,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489013945,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489013946,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489013946,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489013946,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489013947,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489013947,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489013948,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489013948,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489013968,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489013968,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489013969,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489013969,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489013969,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1489013970,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1489013970,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1489013970,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1489013971,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1489013971,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1489013971,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1489013972,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1489013972,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489013973,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1489013973,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1489013973,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489013974,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489013974,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1489013974,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1489013975,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489013975,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489013976,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1489013976,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489013976,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489013977,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489013977,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1489013978,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1489013978,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489013978,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489013979,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489013995,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1489013996,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1489013996,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1489013996,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1489013997,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489013997,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1489013997,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489013998,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489013998,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489013999,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489013999,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1489013999,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489014000,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489014000,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1489014000,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489014001,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1489014001,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1489014002,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489014002,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489014003,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1489014003,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1489014003,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489014004,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489014004,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489014005,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489014005,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489014005,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489014006,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1489014006,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1489014006,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1489014025,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489014026,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1489014026,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1489014027,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489014027,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1489014027,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489014028,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489014028,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489014028,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1489014029,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1489014029,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1489014030,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489014030,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1489014030,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1489014031,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489014031,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489014032,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1489014032,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1489014032,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489014033,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489014033,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1489014034,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489014034,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489014034,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1489014035,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489014035,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489014036,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489014036,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489014036,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489014037,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489014055,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489014056,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489014056,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489014056,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489014057,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489014057,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489014058,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489014058,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489014058,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489014059,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489014059,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489014060,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489014060,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489014061,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489014061,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489014061,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489014062,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489014073,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1489014074,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1489014074,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1489014075,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1489014075,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489014075,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1489014076,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1489014076,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1489014077,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489014077,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1489014077,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489014078,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489014079,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1489014079,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1489014079,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1489014080,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1489014080,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489014080,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489014081,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1489014081,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489014082,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489014082,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1489014082,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1489014083,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1489014083,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1489014084,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489014084,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1489014085,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1489014085,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489014085,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489014103,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489014103,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489014103,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489014104,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489014104,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489014104,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489014105,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489014105,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489014106,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489014106,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489014300,'207.46.13.126',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1489014743,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1489015546,'207.46.13.126',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1489017999,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1489019040,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1489019407,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1489020570,'157.55.39.111',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1489021915,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1489022069,'207.46.13.76',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1489022079,'207.46.13.76',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1489024101,'163.172.65.54',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1489027371,'157.55.39.111',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1489027375,'207.46.13.42',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1489027441,'207.46.13.42',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1489027478,'207.46.13.42',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1489027836,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1489029240,'131.253.27.142',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1489029367,'207.46.13.42',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1489031678,'157.55.39.111',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1489033714,'40.77.167.89',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1489034382,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1489035371,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1489035891,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1489037355,'207.46.13.76',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1489040002,'121.172.119.227',1,'Safari 537.36','Linux','zh-CN,zh','韩国','android-app:','//com.google.android.googlequicksearchbox','','/category.php'),(1489040412,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489040417,'157.55.39.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489040417,'157.55.39.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489040804,'66.249.79.158',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489040811,'157.55.39.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489040813,'157.55.39.111',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1489041274,'40.77.167.89',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489044336,'157.55.39.16',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1489044510,'68.180.230.223',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1489046281,'157.55.39.110',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1489047666,'40.77.167.89',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1489048259,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1489048279,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1489048299,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1489048320,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1489048340,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1489048360,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1489048370,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1489048382,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1489048396,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1489048407,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1489048419,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1489048429,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1489048439,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1489048449,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1489048666,'40.77.167.89',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1489048826,'157.55.39.16',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1489049648,'40.77.167.89',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1489050688,'157.55.39.111',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1489053963,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1489054544,'157.55.39.110',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1489055658,'157.55.39.111',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1489056271,'157.55.39.110',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1489056272,'157.55.39.110',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1489056281,'40.77.167.89',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1489056603,'157.55.39.110',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1489057584,'163.172.66.156',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1489060007,'40.77.167.89',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1489060008,'40.77.167.89',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1489060008,'40.77.167.89',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489060009,'40.77.167.89',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489060009,'40.77.167.89',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489060010,'40.77.167.89',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489060010,'40.77.167.89',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489060011,'40.77.167.89',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489060011,'40.77.167.89',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489060012,'40.77.167.89',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489060012,'40.77.167.89',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489060013,'40.77.167.89',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489060013,'40.77.167.89',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489060014,'40.77.167.89',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489060014,'40.77.167.89',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489060015,'40.77.167.89',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489060015,'40.77.167.89',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489060016,'40.77.167.89',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489060016,'40.77.167.89',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489060017,'40.77.167.89',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489060017,'40.77.167.89',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489060017,'40.77.167.89',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489060018,'40.77.167.89',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1489060018,'40.77.167.89',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489060019,'40.77.167.89',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489060019,'40.77.167.89',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489060020,'40.77.167.89',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489060020,'40.77.167.89',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489060021,'40.77.167.89',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489060021,'40.77.167.89',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489060036,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489060037,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1489060037,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1489060038,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489060038,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489060038,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489060039,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489060039,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489060040,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489060040,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489060041,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489060041,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489060042,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489060042,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489060042,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1489060051,'157.55.39.111',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1489060052,'157.55.39.111',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489060052,'157.55.39.111',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489060053,'157.55.39.111',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1489060053,'157.55.39.111',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489060054,'157.55.39.111',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1489060054,'157.55.39.111',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1489060054,'157.55.39.111',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489060055,'157.55.39.111',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489060055,'157.55.39.111',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489060056,'157.55.39.111',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489060056,'157.55.39.111',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489060057,'157.55.39.111',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489060057,'157.55.39.111',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489060057,'157.55.39.111',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489060058,'157.55.39.111',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489060059,'157.55.39.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489060059,'157.55.39.111',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489060059,'157.55.39.111',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489060060,'157.55.39.111',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489060060,'157.55.39.111',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489060061,'157.55.39.111',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489060061,'157.55.39.111',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489060061,'157.55.39.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489060062,'157.55.39.111',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489060062,'157.55.39.111',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489060063,'157.55.39.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489060063,'157.55.39.111',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489060063,'157.55.39.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489060064,'157.55.39.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489060081,'40.77.167.89',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489060082,'40.77.167.89',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489060082,'40.77.167.89',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1489060083,'40.77.167.89',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489060084,'40.77.167.89',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489060084,'40.77.167.89',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489060085,'40.77.167.89',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1489060085,'40.77.167.89',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1489060086,'40.77.167.89',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489060086,'40.77.167.89',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1489060087,'40.77.167.89',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489060087,'40.77.167.89',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489060088,'40.77.167.89',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489060088,'40.77.167.89',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489060096,'157.55.39.111',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489060096,'157.55.39.111',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489060096,'157.55.39.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489060097,'157.55.39.111',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489060097,'157.55.39.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489060098,'157.55.39.111',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489060098,'157.55.39.111',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489060098,'157.55.39.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489060099,'157.55.39.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489060099,'157.55.39.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489060100,'157.55.39.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489060100,'157.55.39.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489060101,'157.55.39.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489060101,'157.55.39.111',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489060102,'157.55.39.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489060102,'157.55.39.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489060102,'157.55.39.111',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1489060103,'157.55.39.111',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1489060103,'157.55.39.111',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1489060104,'157.55.39.111',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489060104,'157.55.39.111',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489060104,'157.55.39.111',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489060118,'157.55.39.16',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1489060118,'157.55.39.16',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1489060119,'157.55.39.16',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489060119,'157.55.39.16',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489060120,'157.55.39.16',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489060120,'157.55.39.16',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489060121,'157.55.39.16',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489060121,'157.55.39.16',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489060121,'157.55.39.16',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489060122,'157.55.39.16',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489060122,'157.55.39.16',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489060123,'157.55.39.16',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489060123,'157.55.39.16',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489060124,'157.55.39.16',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489060124,'157.55.39.16',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489060124,'157.55.39.16',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489060125,'157.55.39.16',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489060125,'157.55.39.16',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489060126,'157.55.39.16',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489060126,'157.55.39.16',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1489060127,'157.55.39.16',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1489060127,'157.55.39.16',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1489065463,'163.172.66.17',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1489065897,'192.99.67.13',1,'Safari 537.36','Windows NT','en-US','[未知IP0801]','http://chanshanger.com','/','','/index.php'),(1489065926,'192.99.67.13',1,'Safari 537.36','Windows NT','en-US','[未知IP0801]','http://chanshanger.com','/','','/index.php'),(1489066659,'157.55.39.111',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1489068025,'51.255.65.14',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1489068354,'157.55.39.16',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1489069399,'111.83.39.121',1,'Safari 537.36','Linux','zh-TW,en-US','IANA','https://www.google.com.tw','/','','/category.php'),(1489069444,'163.172.71.13',1,'Unknow browser','Unknown','','英国','','','','/index.php'),(1489071215,'157.55.39.111',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1489074714,'163.172.64.246',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1489081211,'131.253.27.109',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1489082180,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1489082190,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1489082200,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1489082210,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1489082220,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1489082230,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1489082240,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1489082250,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1489082261,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1489082270,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1489082280,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1489082291,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1489082300,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1489082310,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1489082378,'217.170.201.106',1,'Safari 537.36','Linux','','俄罗斯','http://burger-imperia.com','/','','/index.php'),(1489082728,'207.46.13.137',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1489083986,'42.236.10.77',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=147&img=465','','/gallery.php'),(1489083987,'42.236.99.44',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=79&img=274','','/gallery.php'),(1489083987,'42.236.10.85',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=133','','/goods.php'),(1489083987,'42.236.99.44',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=24','','/brand.php'),(1489083987,'42.236.99.72',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/user.php?act=signin','','/user.php'),(1489083987,'42.236.99.86',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=11','','/goods.php'),(1489083987,'42.236.99.130',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=11','','/category.php'),(1489083987,'42.236.10.79',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=125&img=226','','/gallery.php'),(1489083987,'42.236.99.65',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=74&img=136','','/gallery.php'),(1489083988,'42.236.10.114',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=22','','/brand.php'),(1489083988,'42.236.10.74',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=22','','/brand.php'),(1489083988,'42.236.99.9',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=34&id=17','','/category.php'),(1489083988,'42.236.99.86',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=51','','/category.php'),(1489083989,'42.236.99.2',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=171','','/goods.php'),(1489083989,'42.236.99.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=118&img=216','','/gallery.php'),(1489083989,'42.236.10.83',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=15&id=7','','/category.php'),(1489083989,'42.236.10.74',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=30','','/brand.php'),(1489083990,'42.236.99.44',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=4&id=7','','/category.php'),(1489083990,'42.236.99.2',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=4','','/goods.php'),(1489083990,'42.236.99.23',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=153&img=477','','/gallery.php'),(1489083990,'180.153.236.67',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=147&img=466','','/gallery.php'),(1489083990,'42.236.10.83',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=72','','/goods.php'),(1489083990,'42.236.99.166',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=32&img=60','','/gallery.php'),(1489083991,'42.236.99.65',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=28&img=54','','/gallery.php'),(1489083991,'180.153.236.117',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=27','','/category.php'),(1489083991,'42.236.99.51',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=9','','/category.php'),(1489083992,'42.236.99.9',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=22','','/brand.php'),(1489083992,'42.236.99.65',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=191&img=428','','/gallery.php'),(1489083992,'42.236.99.65',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=76&img=140','','/gallery.php'),(1489083992,'180.153.236.189',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=27&id=29','','/brand.php'),(1489083992,'42.236.99.72',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=158&img=260','','/gallery.php'),(1489083992,'42.236.99.178',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=4','','/brand.php'),(1489083992,'42.236.99.72',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=33&id=8','','/brand.php'),(1489084081,'180.153.236.11',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=31&id=17','','/category.php'),(1489088068,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1489090232,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1489090339,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1489091996,'207.46.13.3',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1489093553,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1489093604,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1489094208,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1489095772,'180.76.15.33',1,'Unknow browser','Unknown','en-US','[未知IP0801]','','','','/brand.php'),(1489096886,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1489100542,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1489103180,'157.55.39.12',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1489103227,'42.120.161.76',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1489103374,'207.46.13.3',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1489103510,'111.82.125.241',1,'Safari 537.36','Linux','zh-TW,zh','IANA','https://www.google.com.tw','/','','/category.php'),(1489104227,'163.172.65.22',1,'Unknow browser','Unknown','','英国','','','','/tag_cloud.php'),(1489104821,'163.172.66.141',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1489106042,'207.46.13.137',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489106089,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1489108053,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1489108829,'163.172.66.119',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1489108912,'62.212.68.156',1,'Safari 537.36','Windows NT','en-US','荷兰','http://chanshanger.com.tw','/','','/index.php'),(1489109550,'42.120.161.76',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1489110921,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1489110979,'138.197.118.220',1,'Unknow browser','Unknown','en-gb,en','[未知IP0801]','','','','/index.php'),(1489111067,'163.172.65.40',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1489111956,'163.172.65.230',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1489111996,'163.172.64.246',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1489112227,'164.132.161.54',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1489114922,'163.172.66.126',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1489116098,'207.46.13.95',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1489119534,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1489119555,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1489119576,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1489119595,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1489119615,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1489119636,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1489119656,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1489119677,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1489119697,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1489119718,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1489119738,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1489119758,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1489119777,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1489119796,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1489121064,'207.46.13.3',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1489121105,'157.55.39.12',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1489122111,'207.46.13.3',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1489122703,'157.55.39.12',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1489124574,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1489124811,'66.249.71.77',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1489128637,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1489135360,'207.46.13.137',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1489135625,'111.206.36.137',1,'FireFox 43.0','Windows NT','en-US,*','IANA','http://www.baidu.com','/s?wd=www','www','/index.php'),(1489135646,'111.206.36.4',1,'FireFox 43.0','Windows NT','en-US,*','IANA','http://www.baidu.com','/s?wd=www','www','/index.php'),(1489135663,'111.206.36.132',1,'FireFox 43.0','Windows NT','en-US,*','IANA','http://www.baidu.com','/s?wd=www','www','/index.php'),(1489137215,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1489137362,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1489137382,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1489137941,'157.55.39.110',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1489142696,'68.180.230.223',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1489144415,'66.249.71.77',1,'Unknow browser','Unknown','en-US','美国','http://www.chanshanger.com','/','','/index.php'),(1489144514,'157.55.39.12',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1489146956,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1489148790,'51.255.65.39',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1489152081,'207.46.13.3',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1489153151,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1489153191,'163.172.65.246',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1489155332,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1489159948,'207.46.13.137',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1489161276,'68.64.160.14',1,'Safari 537.36','Windows NT','','美国','','','','/index.php'),(1489163804,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1489163814,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1489163826,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1489163836,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1489163847,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1489163857,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1489163867,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1489163877,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1489163888,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1489163898,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1489163908,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1489163918,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1489163928,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1489163940,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1489164234,'163.172.65.214',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1489165750,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1489167421,'106.120.188.142',1,'Unknow browser','Unknown','en-US,*','IANA','','','','/index.php'),(1489169623,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1489170119,'42.236.10.111',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=212&img=507','','/gallery.php'),(1489170119,'42.236.99.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=22&id=1','','/category.php'),(1489170119,'42.236.99.58',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=1&id=1','','/category.php'),(1489170119,'42.236.10.103',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=7&id=1','','/category.php'),(1489170119,'42.236.99.178',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=121&img=222','','/gallery.php'),(1489170120,'42.236.10.102',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=28&id=1','','/category.php'),(1489170121,'42.236.99.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=1','','/category.php'),(1489170121,'42.236.10.80',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=2&id=1','','/category.php'),(1489170121,'42.236.99.72',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=163&img=400','','/gallery.php'),(1489170121,'42.236.10.102',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=19&id=1','','/category.php'),(1489170121,'42.236.99.9',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=112','','/goods.php'),(1489170121,'180.153.236.109',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=161&img=264','','/gallery.php'),(1489170121,'42.236.99.37',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=188&img=392','','/gallery.php'),(1489170121,'180.153.236.43',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=26&id=1','','/category.php'),(1489170122,'180.153.236.19',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=18','','/brand.php'),(1489170122,'42.236.10.80',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=137&img=238','','/gallery.php'),(1489170123,'42.236.99.178',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=14&img=29','','/gallery.php'),(1489170123,'42.236.99.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=89&img=163','','/gallery.php'),(1489170123,'180.163.220.125',1,'Safari 537.36','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=9&id=1','','/category.php'),(1489170123,'180.153.236.59',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=23&id=1','','/category.php'),(1489170123,'42.236.10.100',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=14&img=28','','/gallery.php'),(1489170124,'42.236.10.74',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=17&id=1','','/category.php'),(1489170124,'42.236.99.72',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=8&id=1','','/category.php'),(1489170124,'42.236.99.154',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=13&id=1','','/category.php'),(1489170124,'42.236.99.2',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=9','','/brand.php'),(1489170124,'180.153.236.19',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=166&img=405','','/gallery.php'),(1489170124,'42.236.10.105',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=11&id=1','','/category.php'),(1489170125,'42.236.99.178',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=49','','/category.php'),(1489170125,'42.236.99.178',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=115&img=211','','/gallery.php'),(1489170125,'42.236.99.194',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=17&img=419','','/gallery.php'),(1489170126,'42.236.99.86',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=35&img=65','','/gallery.php'),(1489170126,'42.236.99.16',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=29','','/article.php'),(1489170126,'42.236.10.111',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=2&page=1','','/article_cat.php'),(1489170126,'42.236.99.154',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=1','','/category.php'),(1489170126,'42.236.10.110',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=4&id=1','','/category.php'),(1489170126,'42.236.99.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1489170126,'180.153.236.189',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=1&img=10','','/gallery.php'),(1489170591,'51.255.65.74',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1489171355,'157.55.39.34',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1489173751,'157.55.39.21',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1489173846,'207.46.13.19',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1489173922,'42.156.139.22',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1489176219,'163.172.66.94',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1489179197,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1489179217,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1489179987,'157.55.39.21',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1489180946,'198.204.238.170',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1489185706,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1489185827,'66.249.71.81',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489186070,'163.172.64.238',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1489186190,'163.172.65.31',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1489186423,'131.253.27.109',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1489187332,'163.172.64.230',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1489187515,'157.55.39.32',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1489188551,'51.255.65.79',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1489188725,'157.55.39.32',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1489188726,'157.55.39.32',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1489189579,'207.46.13.19',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1489191784,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1489192563,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1489193410,'163.172.66.157',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1489198615,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1489199187,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1489201567,'207.46.13.19',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1489203138,'40.77.167.15',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1489203706,'182.118.54.100',1,'Safari 8536.25','Unknown','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489204740,'207.46.13.19',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1489205789,'207.46.13.19',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1489207025,'164.132.161.14',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1489209487,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1489211387,'163.172.65.32',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1489214663,'163.172.64.192',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1489215336,'173.252.120.106',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1489215336,'173.252.120.106',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1489216981,'157.55.39.205',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1489216982,'157.55.39.205',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1489217619,'51.255.173.44',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1489217621,'51.255.173.44',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1489217624,'51.255.173.44',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1489217627,'51.255.173.44',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1489217629,'51.255.173.44',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1489217631,'51.255.173.44',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1489217633,'51.255.173.44',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1489217636,'51.255.173.44',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1489217638,'51.255.173.44',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1489217641,'51.255.173.44',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1489217643,'51.255.173.44',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1489217645,'51.255.173.44',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1489217648,'51.255.173.44',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1489217651,'51.255.173.44',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1489217653,'51.255.173.44',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1489217655,'51.255.173.44',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1489217658,'51.255.173.44',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1489217660,'51.255.173.44',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1489217662,'51.255.173.44',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1489217665,'51.255.173.44',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1489217904,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1489217909,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/index.php'),(1489217918,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1489217920,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/index.php'),(1489217930,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1489217931,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1489217933,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1489217936,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1489217937,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1489217940,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1489217944,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1489217946,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1489217946,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1489217950,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1489217951,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1489217954,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1489217954,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1489217957,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1489217958,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1489217961,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1489217962,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1489217964,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1489217965,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1489217967,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1489217969,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1489217971,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1489217972,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1489217973,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1489217978,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1489217978,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1489217981,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1489217982,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1489217985,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1489217986,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1489217989,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1489217992,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1489217994,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1489217999,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1489218002,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1489218005,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1489218006,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1489218010,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1489218010,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1489218012,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1489218013,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1489218016,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1489218017,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1489218021,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1489218024,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1489218027,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1489218029,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1489218030,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1489218033,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1489218034,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1489218036,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1489218036,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1489218039,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1489218040,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1489218043,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1489218046,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1489218046,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1489218050,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1489218051,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1489218053,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1489218056,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1489218057,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1489218058,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1489218059,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1489218061,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1489218062,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1489218064,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1489218064,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1489218068,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1489218070,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1489218070,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1489218072,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1489218073,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1489218075,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1489218077,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1489218080,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1489218082,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1489218085,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1489218087,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1489218088,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1489218090,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1489218093,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1489218094,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1489218095,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1489218097,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1489218098,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1489218100,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1489218101,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1489218102,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1489218104,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1489218106,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1489218107,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1489218108,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1489218111,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1489218114,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1489218115,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1489218117,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1489218120,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1489218122,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1489218125,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1489218127,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1489218129,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1489218130,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1489218137,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1489218138,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1489218140,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1489218142,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1489218143,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1489218150,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1489218151,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1489218152,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1489218154,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1489218158,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1489218158,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1489218162,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1489218165,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1489218167,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1489218167,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1489218170,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1489218172,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1489218174,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1489218176,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1489218180,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1489218181,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1489218183,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1489218184,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1489218185,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1489218189,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1489218189,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1489218193,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1489218195,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1489218197,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1489218203,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1489218204,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1489218208,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1489218209,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1489218212,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1489218213,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1489218217,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1489218220,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1489218222,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1489218225,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1489218226,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1489218229,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1489218230,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1489218234,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1489218235,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1489218237,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1489218241,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1489218242,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1489218245,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1489218245,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1489218248,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1489218258,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1489218261,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1489218262,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1489218266,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1489218268,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1489218271,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1489218272,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1489218276,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1489218276,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1489218278,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1489218283,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1489218286,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1489218287,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1489218292,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1489218294,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1489218296,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1489218301,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1489218302,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1489218304,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1489218307,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1489218311,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1489218313,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1489218317,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1489218318,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1489218321,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/index.php'),(1489218322,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1489218324,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/index.php'),(1489218353,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1489218360,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/index.php'),(1489218365,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1489218368,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/index.php'),(1489218370,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1489218372,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/index.php'),(1489218374,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1489218378,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1489218379,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/article.php'),(1489218381,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1489218384,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/index.php'),(1489218386,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1489218388,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1489218391,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1489218394,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1489218397,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1489218400,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1489218405,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1489218406,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1489218408,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1489218408,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1489218411,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1489218414,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1489218414,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1489218416,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1489218420,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1489218421,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1489218422,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1489218426,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1489218429,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1489218429,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1489218431,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1489218433,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1489218435,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1489218435,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1489218438,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1489218439,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1489218442,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1489218443,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1489218446,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1489218446,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1489218449,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1489218450,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1489218452,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1489218454,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1489218455,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1489218458,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1489218459,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1489218460,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1489218462,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1489218464,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1489218464,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1489218466,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1489218466,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1489218468,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1489218472,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1489218474,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1489218474,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1489218476,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1489218481,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1489218486,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1489218486,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1489218489,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1489218491,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1489218492,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1489218493,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1489218496,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1489218501,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1489218501,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1489218504,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1489218506,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1489218507,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1489218514,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1489218514,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1489218518,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1489218522,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1489218522,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1489218525,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1489218526,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1489218529,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1489218530,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1489218532,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1489218536,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1489218537,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1489218540,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1489218540,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1489218544,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1489218546,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1489218548,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1489218550,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1489218551,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1489218554,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1489218558,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1489218560,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1489218561,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1489218563,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1489218565,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1489218567,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1489218567,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1489218571,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1489218573,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1489218574,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/brand.php'),(1489218576,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1489218578,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1489218578,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1489218580,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1489218584,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1489218587,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1489218587,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1489218589,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1489218592,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1489218597,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1489218598,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1489218600,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1489218604,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1489218604,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1489218607,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1489218607,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1489218610,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1489218614,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1489218615,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1489218619,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1489218620,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1489218621,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1489218622,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1489218624,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1489218626,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1489218628,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1489218628,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1489218631,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1489218635,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1489218636,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1489218639,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1489218641,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1489218642,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1489218645,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1489218645,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1489218647,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1489218650,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1489218653,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1489218655,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1489218656,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1489218659,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1489218659,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1489218662,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1489218663,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1489218664,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1489218667,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1489218667,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1489218670,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1489218673,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1489218675,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1489218679,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1489218679,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1489218684,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1489218684,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1489218687,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1489218688,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1489218690,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1489218691,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1489218692,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1489218695,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1489218695,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1489218698,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1489218698,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1489218700,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1489218702,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1489218710,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1489218713,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1489218717,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1489218719,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1489218720,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/index.php'),(1489218722,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1489218722,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1489218725,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/index.php'),(1489218725,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1489218727,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1489218728,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1489218729,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1489218731,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1489218734,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/flow.php'),(1489218736,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1489218738,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1489218740,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1489218740,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1489218742,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1489218742,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1489218743,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1489218745,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1489218747,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1489218747,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1489218749,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/index.php'),(1489218749,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1489218754,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1489218756,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1489218757,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1489218759,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1489218759,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/index.php'),(1489218761,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1489218764,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1489218766,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1489218768,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1489218768,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1489218770,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1489218770,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/flow.php'),(1489218772,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1489218772,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1489218774,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1489218776,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1489218777,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1489218778,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1489218779,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1489218780,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1489218782,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1489218782,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1489218784,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1489218787,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1489218789,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1489218792,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1489218792,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1489218794,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1489218795,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1489218796,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1489218798,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1489218799,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1489218801,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1489218802,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1489218804,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1489218804,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1489218806,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1489218807,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1489218809,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1489218813,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1489218815,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1489218818,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1489218818,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1489218820,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1489218821,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1489218823,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1489218823,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1489218825,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1489218826,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1489218827,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1489218828,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1489218830,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1489218831,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1489218832,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1489218833,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1489218834,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1489218836,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1489218836,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1489218839,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1489218840,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1489218841,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1489218842,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1489218845,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1489218847,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1489218849,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1489218850,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1489218852,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1489218853,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1489218854,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1489218856,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1489218858,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1489218859,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1489218860,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1489218862,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1489218863,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1489218864,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1489218866,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1489218867,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1489218868,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1489218869,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1489218871,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1489218871,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1489218873,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1489218874,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1489218875,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1489218878,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1489218879,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1489218881,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1489218881,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1489218884,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1489218885,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1489218886,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1489218891,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1489218891,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1489218893,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1489218894,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1489218896,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1489218899,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1489218901,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1489218903,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1489218903,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1489218909,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1489218910,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1489218911,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1489218913,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1489218914,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1489218916,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1489218917,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1489218918,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1489218919,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1489218920,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1489218922,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1489218922,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1489218925,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1489218926,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1489218927,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1489218930,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1489218933,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1489218935,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1489218937,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1489218937,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1489218939,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1489218942,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1489218944,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1489218948,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1489218949,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1489218950,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1489218952,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1489218952,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1489218955,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1489218955,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1489218958,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1489218959,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1489218960,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1489218962,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1489218963,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1489218965,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1489218969,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1489218970,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1489218972,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1489218972,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1489218975,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1489218977,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1489218978,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1489218979,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1489218981,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1489218983,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1489218983,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1489218985,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1489218986,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1489218988,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1489218988,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1489218991,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1489218993,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1489218993,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1489218995,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1489218996,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1489218997,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1489219000,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1489219002,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1489219004,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1489219005,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1489219006,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1489219007,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1489219009,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1489219009,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1489219012,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1489219012,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1489219014,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1489219015,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1489219017,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1489219018,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1489219020,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1489219022,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1489219023,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1489219024,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1489219026,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1489219029,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1489219032,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1489219034,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1489219036,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1489219039,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1489219039,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1489219041,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1489219042,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1489219046,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1489219047,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1489219049,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1489219050,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1489219052,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1489219054,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1489219058,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1489219059,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1489219060,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1489219063,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1489219063,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1489219066,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1489219068,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1489219068,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1489219071,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1489219071,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1489219074,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1489219074,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1489219076,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1489219077,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1489219079,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1489219081,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1489219082,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1489219084,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1489219084,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1489219086,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1489219087,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1489219088,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1489219090,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1489219092,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1489219093,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1489219095,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1489219098,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1489219101,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1489219103,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1489219106,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1489219110,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1489219114,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1489219116,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1489219119,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1489219124,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1489219128,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1489219131,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1489219136,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1489219138,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1489219140,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1489219146,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1489219151,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1489219154,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1489219157,'91.121.101.78',1,'Unknow browser','Unknown','en','欧洲','','','','/gallery.php'),(1489222030,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1489224409,'163.172.65.5',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1489224624,'164.132.161.29',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1489224668,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1489224682,'51.255.65.54',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1489224689,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1489224709,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1489224734,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1489224758,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1489224771,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1489224783,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1489224795,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1489224807,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1489224819,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1489224831,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1489224843,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1489224854,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1489224866,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1489224900,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1489224911,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1489226600,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1489227249,'66.249.71.81',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1489228443,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1489231915,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1489232455,'101.9.81.148',1,'Safari 537.36','Linux','zh-TW,zh','IANA','https://www.google.com.tw','/','','/category.php'),(1489232579,'163.172.65.145',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1489236704,'157.55.39.21',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1489236712,'157.55.39.21',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1489239428,'157.55.39.205',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1489239736,'157.55.39.205',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1489240055,'207.46.13.19',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1489241789,'157.55.39.205',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1489244542,'157.55.39.205',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1489246152,'207.46.13.19',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1489246994,'157.55.39.13',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1489246997,'157.55.39.13',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1489247088,'157.55.39.13',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489247756,'163.172.66.131',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1489247881,'157.55.39.27',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1489247883,'157.55.39.27',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1489247883,'157.55.39.27',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1489247884,'157.55.39.27',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1489252630,'157.55.39.27',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1489252790,'157.55.39.13',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1489255049,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1489257750,'66.249.71.81',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489257763,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1489258382,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489258383,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489258383,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489258383,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489258384,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489258384,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489258385,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489258385,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489258386,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489258386,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489258387,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489258387,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489258387,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1489258388,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1489258388,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1489258388,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1489258389,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1489258389,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489258390,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489258390,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1489258390,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489258391,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1489258391,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489258392,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1489258392,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1489258392,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1489258393,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1489258393,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1489258393,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489258394,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489258413,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1489258413,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1489258413,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489258414,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1489258414,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1489258414,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1489258415,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489258415,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489258416,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1489258416,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1489258416,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489258417,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1489258417,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489258418,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489258418,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1489258418,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489258419,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489258419,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489258420,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489258420,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489258420,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1489258421,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1489258421,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1489258421,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1489258422,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1489258422,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489258423,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489258423,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489258424,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489258424,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489258447,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489258448,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489258448,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489258449,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489258449,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489258450,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489258450,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489258451,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489258451,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489258452,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489258452,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489258453,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489258453,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489258454,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489258454,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489258454,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489258455,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489258455,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489258456,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489258456,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489258457,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489258457,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489258457,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489258458,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489258458,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489258459,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489258459,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489258460,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489258460,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489258460,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489258478,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489258479,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489258479,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489258479,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489258480,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489258480,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489258481,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489258481,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489258482,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489258482,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489258482,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489258483,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489258483,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489258484,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489258484,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489258485,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489258485,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489258485,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489258486,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489258486,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489258487,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489258487,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489258488,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489258488,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489258488,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489258489,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489258489,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489258490,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489258490,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489258491,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489258497,'180.153.236.157',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=15','','/brand.php'),(1489258497,'180.153.236.165',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=15','','/brand.php'),(1489258497,'180.153.236.59',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=24&id=1','','/category.php'),(1489258513,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489258513,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489258513,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489258514,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489258514,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489258515,'207.46.13.19',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1489258718,'207.46.13.42',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1489258718,'207.46.13.42',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1489258719,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489258719,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489258719,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489258720,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489258720,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489258721,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489258721,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489258722,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489258722,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489258722,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489258723,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1489258723,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489258724,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489258724,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1489258724,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1489258725,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1489258725,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489258726,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489258726,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489258727,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489258727,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489258727,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489258728,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1489258728,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489258729,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489258729,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1489258729,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489258730,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489259058,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489259058,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1489259058,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489259059,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489259059,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1489259060,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489259060,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1489259061,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489259061,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489259061,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489259062,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489259062,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489259063,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489259063,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489259063,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489259064,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489259064,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489259065,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489259065,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489259065,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489259066,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489259066,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489259067,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489259067,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489259068,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489259068,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489259069,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489259069,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489259069,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489259070,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489259256,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489259257,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489259257,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489259257,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1489259258,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489259258,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489259259,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489259259,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489259259,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489259260,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489259260,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489259261,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489259261,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489259262,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489259262,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489259262,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489259263,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489259263,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489259264,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489259264,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489259264,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489259265,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489259265,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489259266,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489259266,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489259266,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489259267,'207.46.13.42',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489259682,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1489262361,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1489262965,'207.46.13.42',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1489262966,'207.46.13.42',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1489265030,'195.154.122.54',1,'Safari 537.36','Linux','','法国','http://hvd-store.com','/','','/index.php'),(1489265924,'157.55.39.154',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1489266214,'207.46.13.19',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1489266992,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1489267014,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1489267504,'66.249.71.153',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489267910,'40.77.167.135',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1489268006,'207.46.13.19',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1489269006,'157.55.39.13',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1489270638,'157.55.39.8',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1489274270,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1489274290,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1489274310,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1489274330,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1489274350,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1489274370,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1489274380,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1489274390,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1489274400,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1489274410,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1489274420,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1489274430,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1489274440,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1489274450,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1489274460,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1489274470,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1489277690,'149.56.229.16',1,'Safari 537.36','Linux','','[未知IP0801]','http://pizza-tycoon.com','/','','/index.php'),(1489277995,'157.55.39.154',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1489279194,'207.46.13.19',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1489280765,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1489280843,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1489282112,'40.77.167.135',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489283230,'66.249.71.81',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489284594,'66.249.71.77',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1489286129,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1489287193,'207.46.13.19',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1489287194,'207.46.13.19',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1489288091,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1489288430,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1489290682,'40.77.167.135',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1489291117,'51.255.65.75',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1489291123,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1489291748,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1489291861,'51.255.65.88',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1489294221,'207.46.13.19',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1489294688,'163.172.65.19',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1489297104,'163.172.66.54',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1489298620,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1489301407,'157.55.39.44',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1489303185,'163.172.66.96',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1489303835,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1489303837,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1489303840,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1489303842,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1489303844,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1489303846,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1489303847,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/article_cat.php'),(1489303849,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1489303852,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1489303854,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1489303856,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1489303858,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1489303860,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1489303862,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1489303864,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1489303867,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1489303870,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1489303871,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1489303873,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1489303875,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1489303877,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1489303879,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1489303881,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1489303883,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1489303885,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1489303887,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1489303889,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1489303891,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1489303893,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1489303895,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1489303896,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1489303898,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1489303901,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1489303903,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1489303905,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1489303907,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1489303910,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1489303912,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1489303914,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1489303916,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1489303918,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1489303921,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1489303923,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1489303925,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1489303928,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1489303931,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1489303933,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1489303935,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1489303937,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1489303940,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1489303942,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1489303944,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1489303958,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1489303960,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1489303962,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1489303964,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1489303966,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1489303968,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1489303970,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1489303972,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1489303974,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1489303976,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1489303977,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1489303979,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1489303981,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1489303983,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1489303985,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1489303987,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1489303989,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1489303991,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1489303993,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1489303995,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1489303997,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1489303999,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1489304000,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1489304002,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1489304004,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1489304006,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1489304008,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1489304010,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1489304012,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1489304014,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1489304018,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1489304020,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1489304022,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1489304023,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1489304025,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1489304027,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1489304029,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1489304031,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1489304036,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1489304038,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1489304040,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1489304041,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1489304043,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1489304045,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1489304047,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1489304050,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1489304051,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1489304054,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1489304056,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1489304057,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1489304060,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1489304062,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1489304064,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1489304065,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1489304067,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1489304069,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1489304071,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1489304092,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1489304094,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1489304097,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1489304099,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1489304101,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1489304103,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1489304104,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1489304106,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1489304108,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1489304110,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1489304112,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1489304113,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1489304115,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1489304117,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1489304119,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1489304121,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1489304122,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1489304124,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1489304126,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1489304128,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1489304130,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1489304132,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1489304134,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1489304136,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1489304139,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1489304141,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1489304143,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1489304145,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1489304147,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1489304150,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1489304152,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1489304157,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1489304158,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1489304160,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1489304162,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1489304164,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1489304169,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1489304171,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1489304173,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1489304175,'40.77.167.135',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1489304175,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1489304177,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1489304179,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1489304181,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1489304183,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1489304185,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1489304187,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1489304189,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1489304191,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1489304206,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1489304208,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1489304210,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1489304211,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1489304213,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1489304215,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1489304217,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1489304219,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1489304220,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1489304232,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1489304234,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1489304235,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1489304237,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1489304239,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1489304241,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1489304243,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1489304245,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1489304246,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1489304248,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1489304250,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1489304254,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/goods.php'),(1489304256,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/user.php'),(1489304259,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1489304262,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1489304265,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1489304266,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1489304268,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1489304270,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1489304272,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1489304274,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1489304276,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1489304277,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1489304281,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/article_cat.php'),(1489304283,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1489304285,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1489304286,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1489304288,'162.210.196.97',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1489304736,'125.64.94.206',1,'Safari 537.36','Unknown','','四川省德阳市','','','','/index.php'),(1489306519,'40.77.167.135',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1489307064,'163.172.64.182',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1489307577,'157.55.39.160',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489310274,'157.55.39.44',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1489310736,'207.46.13.19',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1489314478,'163.172.66.85',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1489315197,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1489315253,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1489315276,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1489315297,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1489315307,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1489315319,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1489315330,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1489315340,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1489315350,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1489315360,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1489315370,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1489315380,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1489315393,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1489315404,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1489315434,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1489316063,'40.77.167.7',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1489318135,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/catalog.php'),(1489318431,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1489319446,'66.249.71.81',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1489319986,'223.136.73.219',1,'Safari 602.1','Unknown','zh-tw','IANA','https://www.google.com.tw','/','','/category.php'),(1489320122,'223.136.73.219',1,'Safari 602.1','Unknown','zh-tw','IANA','https://www.google.com.tw','/','','/brand.php'),(1489324727,'40.77.167.7',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1489324772,'40.77.167.7',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1489326376,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1489326455,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/snatch.php'),(1489328445,'157.55.39.75',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1489329864,'157.55.39.27',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1489329920,'66.249.79.99',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1489332637,'198.98.96.72',1,'Internet Explorer 6.0','Windows 2000','','美国','','','','/category.php'),(1489334647,'157.55.39.44',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1489334647,'157.55.39.44',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1489335202,'196.202.96.92',1,'FireFox 3.5.2','Windows XP','','南非','http://www.chanshanger.com.tw','/goods.php?id=162\'A=0','','/goods.php'),(1489336925,'66.249.71.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1489340518,'123.126.113.162',1,'Safari 8536.25','Unknown','zh-cn','北京市','','','','/index.php'),(1489340840,'207.46.13.19',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1489343961,'188.165.200.217',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1489344231,'42.236.10.78',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=4','','/article.php'),(1489344231,'42.236.10.83',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=151','','/goods.php'),(1489344232,'42.236.99.142',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=160&img=484','','/gallery.php'),(1489344232,'42.236.10.79',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=100&img=180','','/gallery.php'),(1489344232,'42.236.10.75',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=18&id=35','','/category.php'),(1489344232,'180.153.236.165',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=30&id=13','','/category.php'),(1489344233,'42.236.10.78',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=203&img=488','','/gallery.php'),(1489344233,'42.236.99.51',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=169','','/goods.php'),(1489344233,'42.236.99.72',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=20&id=1','','/category.php'),(1489346590,'40.77.167.17',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1489346946,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/group_buy.php'),(1489349415,'157.55.39.75',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1489349415,'157.55.39.75',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1489350224,'207.46.13.39',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1489350311,'40.77.167.17',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1489351237,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1489351247,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1489351249,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1489351253,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1489351256,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1489351259,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1489351262,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1489351265,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1489351268,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1489351273,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1489351278,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1489351282,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1489351284,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1489351286,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1489351290,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1489351293,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1489351296,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/catalog.php'),(1489351302,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1489351307,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1489351311,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1489351315,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1489351322,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1489351325,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1489351328,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1489351330,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1489351333,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1489351335,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1489351338,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1489351341,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1489351345,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1489351348,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1489351353,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1489351358,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1489351361,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1489351370,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1489351373,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1489351375,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1489351378,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1489351380,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1489351383,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1489351385,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1489351389,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1489351392,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1489351395,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1489351398,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1489351403,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1489351406,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1489351410,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1489351414,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1489351417,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1489351419,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1489351422,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1489351424,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1489351428,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1489351431,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1489351434,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1489351437,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1489351441,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1489351443,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1489351446,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1489351453,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1489351455,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1489351458,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1489351461,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1489351464,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1489351467,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1489351472,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1489351476,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1489351478,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1489351482,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1489351485,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1489351488,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1489351491,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1489351493,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1489351496,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1489351498,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1489351502,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1489351504,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1489351506,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1489351510,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1489351513,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1489351519,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/search.php'),(1489351522,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/search.php'),(1489351525,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/tag_cloud.php'),(1489351528,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/user.php'),(1489351529,'40.77.167.17',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1489351531,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/user.php'),(1489351540,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1489351545,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1489351548,'94.154.239.69',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1489353881,'40.77.167.17',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1489354358,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1489354491,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1489354524,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1489354552,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1489354577,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1489354601,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1489354625,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1489354636,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1489354648,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1489354660,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1489354671,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1489354682,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1489354693,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1489354704,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1489354902,'40.77.167.7',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1489356211,'66.249.79.158',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1489356958,'42.120.160.22',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1489357905,'40.77.167.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489359285,'40.77.167.17',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1489359834,'207.46.13.39',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1489361803,'157.55.39.75',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1489362902,'157.55.39.44',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1489363974,'157.55.39.75',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1489364516,'207.46.13.39',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489367465,'207.46.13.39',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1489367691,'68.180.230.223',1,'Unknow browser','Unknown','','ARIN','','','','/index.php'),(1489367879,'68.180.230.223',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1489368030,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1489368767,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1489368777,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1489372870,'207.46.13.39',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1489373169,'207.46.13.39',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1489375130,'40.77.167.7',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1489375546,'157.55.39.75',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1489376104,'207.46.13.122',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1489376403,'207.46.13.39',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1489380406,'157.55.39.75',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1489382118,'207.46.13.122',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1489382632,'207.46.13.39',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1489383819,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1489385492,'207.46.13.39',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1489387315,'157.55.39.75',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489390020,'207.46.13.39',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1489390453,'40.77.167.4',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1489391848,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1489391851,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1489391853,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1489391855,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1489391858,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1489391862,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1489391866,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1489391869,'62.138.2.243',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1489392418,'207.46.13.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1489395202,'40.77.167.4',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1489395865,'207.46.13.39',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1489397971,'207.46.13.122',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1489398195,'207.46.13.39',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1489398733,'207.46.13.39',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1489400269,'157.55.39.75',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1489400956,'157.55.39.75',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1489401779,'207.46.13.39',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1489401828,'157.55.39.75',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1489402069,'157.55.39.153',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1489403951,'80.108.38.43',1,'Unknow browser','Unknown','en','奥地利','','','','/gallery.php'),(1489403954,'80.108.38.43',1,'Unknow browser','Unknown','en','奥地利','','','','/gallery.php'),(1489403957,'80.108.38.43',1,'Unknow browser','Unknown','en','奥地利','','','','/gallery.php'),(1489403960,'80.108.38.43',1,'Unknow browser','Unknown','en','奥地利','','','','/gallery.php'),(1489403964,'80.108.38.43',1,'Unknow browser','Unknown','en','奥地利','','','','/gallery.php'),(1489403966,'80.108.38.43',1,'Unknow browser','Unknown','en','奥地利','','','','/gallery.php'),(1489403970,'80.108.38.43',1,'Unknow browser','Unknown','en','奥地利','','','','/gallery.php'),(1489403972,'80.108.38.43',1,'Unknow browser','Unknown','en','奥地利','','','','/gallery.php'),(1489403974,'80.108.38.43',1,'Unknow browser','Unknown','en','奥地利','','','','/gallery.php'),(1489403976,'80.108.38.43',1,'Unknow browser','Unknown','en','奥地利','','','','/gallery.php'),(1489403978,'80.108.38.43',1,'Unknow browser','Unknown','en','奥地利','','','','/gallery.php'),(1489403980,'80.108.38.43',1,'Unknow browser','Unknown','en','奥地利','','','','/gallery.php'),(1489403982,'80.108.38.43',1,'Unknow browser','Unknown','en','奥地利','','','','/gallery.php'),(1489403985,'80.108.38.43',1,'Unknow browser','Unknown','en','奥地利','','','','/gallery.php'),(1489403987,'80.108.38.43',1,'Unknow browser','Unknown','en','奥地利','','','','/gallery.php'),(1489403989,'80.108.38.43',1,'Unknow browser','Unknown','en','奥地利','','','','/gallery.php'),(1489403991,'80.108.38.43',1,'Unknow browser','Unknown','en','奥地利','','','','/gallery.php'),(1489403993,'80.108.38.43',1,'Unknow browser','Unknown','en','奥地利','','','','/gallery.php'),(1489403995,'80.108.38.43',1,'Unknow browser','Unknown','en','奥地利','','','','/gallery.php'),(1489403997,'80.108.38.43',1,'Unknow browser','Unknown','en','奥地利','','','','/gallery.php'),(1489403999,'80.108.38.43',1,'Unknow browser','Unknown','en','奥地利','','','','/gallery.php'),(1489404001,'80.108.38.43',1,'Unknow browser','Unknown','en','奥地利','','','','/gallery.php'),(1489404003,'80.108.38.43',1,'Unknow browser','Unknown','en','奥地利','','','','/gallery.php'),(1489404005,'80.108.38.43',1,'Unknow browser','Unknown','en','奥地利','','','','/gallery.php'),(1489404007,'80.108.38.43',1,'Unknow browser','Unknown','en','奥地利','','','','/gallery.php'),(1489404009,'80.108.38.43',1,'Unknow browser','Unknown','en','奥地利','','','','/gallery.php'),(1489404011,'80.108.38.43',1,'Unknow browser','Unknown','en','奥地利','','','','/gallery.php'),(1489404013,'80.108.38.43',1,'Unknow browser','Unknown','en','奥地利','','','','/gallery.php'),(1489404015,'80.108.38.43',1,'Unknow browser','Unknown','en','奥地利','','','','/gallery.php'),(1489404017,'80.108.38.43',1,'Unknow browser','Unknown','en','奥地利','','','','/gallery.php'),(1489404019,'80.108.38.43',1,'Unknow browser','Unknown','en','奥地利','','','','/gallery.php'),(1489405531,'207.46.13.39',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1489407046,'157.55.39.153',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1489407310,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1489407330,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1489407350,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1489407370,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1489407392,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1489407412,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1489407423,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1489407434,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1489407446,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1489407457,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1489407469,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1489407480,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1489407490,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1489407501,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1489409156,'5.9.156.74',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1489409159,'5.9.156.74',1,'Unknow browser','Unknown','en','IANA','','','','/article_cat.php'),(1489409161,'5.9.156.74',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1489409170,'5.9.156.74',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1489409172,'5.9.156.74',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1489409174,'5.9.156.74',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1489409176,'5.9.156.74',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1489409186,'5.9.156.74',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1489409189,'5.9.156.74',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1489409192,'5.9.156.74',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1489409236,'5.9.156.74',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1489409240,'5.9.156.74',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1489409245,'5.9.156.74',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1489409248,'5.9.156.74',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1489409999,'157.55.39.153',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1489415263,'207.46.13.39',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1489417213,'207.46.13.39',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1489419470,'207.46.13.39',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1489419942,'66.249.71.79',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1489420224,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1489420376,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1489420387,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1489420879,'86.110.225.246',1,'Safari 537.36','Windows NT','','斯洛伐克','','','','/index.php'),(1489421343,'42.156.137.22',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1489421982,'207.46.13.39',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1489421990,'157.55.39.161',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1489423463,'157.55.39.161',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1489423632,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1489424473,'157.55.39.13',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1489424518,'157.55.39.242',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1489424818,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1489425118,'157.55.39.75',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1489426538,'157.55.39.13',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1489426784,'157.55.39.13',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1489427483,'207.46.13.39',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1489428725,'104.207.150.177',1,'Safari 537.36','Windows NT','','IANA','http://w3data.co','/profile.php?lookup=chanshanger.com.tw','','/index.php'),(1489429436,'66.249.79.99',1,'Safari 537.36','Linux','','美国','','','','/article.php'),(1489429437,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1489431141,'207.46.13.39',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1489431389,'157.55.39.242',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1489431843,'163.172.66.160',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1489432354,'207.46.13.39',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1489435326,'42.236.99.72',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=18&id=37','','/category.php'),(1489435326,'42.236.99.2',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=33&id=24','','/brand.php'),(1489435326,'42.236.99.23',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=33&id=19','','/brand.php'),(1489435326,'42.236.99.79',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=212','','/goods.php'),(1489435326,'42.236.99.130',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=25','','/brand.php'),(1489435326,'42.236.99.72',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=13','','/category.php'),(1489435326,'42.236.99.154',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=134&img=235','','/gallery.php'),(1489435326,'42.236.10.109',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=190&img=402','','/gallery.php'),(1489435326,'42.236.10.105',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=205&img=492','','/gallery.php'),(1489435326,'42.236.99.65',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=206&img=494','','/gallery.php'),(1489435327,'42.236.99.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=203&img=489','','/gallery.php'),(1489435327,'42.236.10.104',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=83','','/goods.php'),(1489435327,'42.236.10.72',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=13','','/brand.php'),(1489435327,'180.153.236.117',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/','','/index.php'),(1489435328,'180.163.220.43',1,'Safari 537.36','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=6&id=1','','/category.php'),(1489436448,'157.55.39.242',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1489436449,'157.55.39.242',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1489436449,'157.55.39.242',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1489436449,'157.55.39.242',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1489436730,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1489436937,'124.8.77.75',1,'FireFox 52.0','Windows XP','zh-TW,zh','台湾省','http://www.sofun.com.tw','/usedcust/itemdesc.php?mitem=4502570203&mcate=M&mcate1=&list_bno=H12','','/goods.php'),(1489437229,'51.255.65.5',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1489438330,'51.255.65.21',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1489439074,'163.172.64.220',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1489439381,'207.46.13.39',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1489442989,'207.46.13.39',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1489443249,'207.46.13.39',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489443250,'207.46.13.39',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489443252,'207.46.13.39',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489443253,'207.46.13.39',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489443253,'207.46.13.39',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489443254,'207.46.13.39',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489443254,'207.46.13.39',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489443255,'207.46.13.39',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489443255,'207.46.13.39',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489443256,'207.46.13.39',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489443256,'207.46.13.39',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489443257,'207.46.13.39',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1489443257,'207.46.13.39',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489443258,'207.46.13.39',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489443258,'207.46.13.39',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489443259,'207.46.13.39',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1489443259,'207.46.13.39',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489443260,'207.46.13.39',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1489443260,'207.46.13.39',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489443261,'207.46.13.39',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489443261,'207.46.13.39',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489443262,'207.46.13.39',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489443262,'207.46.13.39',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489443262,'207.46.13.39',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489443263,'207.46.13.39',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489443263,'207.46.13.39',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489443264,'207.46.13.39',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1489443264,'207.46.13.39',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489443265,'207.46.13.39',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1489443265,'207.46.13.39',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489443289,'157.55.39.75',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489443290,'157.55.39.75',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489443291,'157.55.39.75',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489443292,'157.55.39.75',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489443292,'157.55.39.75',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489443293,'157.55.39.75',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489443294,'157.55.39.75',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489443295,'157.55.39.75',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489443296,'157.55.39.75',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489443297,'157.55.39.75',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489443299,'157.55.39.75',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489443300,'157.55.39.75',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489443300,'157.55.39.75',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489443301,'157.55.39.75',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489443302,'157.55.39.75',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489443302,'157.55.39.75',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489443303,'157.55.39.75',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489443304,'157.55.39.75',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489443304,'157.55.39.75',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489443305,'157.55.39.75',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489443307,'157.55.39.75',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489443307,'157.55.39.75',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489443308,'157.55.39.75',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1489443308,'157.55.39.75',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489443309,'157.55.39.75',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489443310,'157.55.39.75',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489443310,'157.55.39.75',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489443310,'157.55.39.75',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1489443311,'157.55.39.75',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489443311,'157.55.39.75',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489443326,'207.46.13.39',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489443327,'207.46.13.39',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489443328,'207.46.13.39',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489443329,'207.46.13.39',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1489443329,'207.46.13.39',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1489443329,'207.46.13.39',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489443330,'207.46.13.39',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1489443330,'207.46.13.39',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489443331,'207.46.13.39',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1489443332,'207.46.13.39',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1489443333,'207.46.13.39',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1489443333,'207.46.13.39',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489443334,'207.46.13.39',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489443335,'207.46.13.39',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489443335,'207.46.13.39',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489443336,'207.46.13.39',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489443336,'207.46.13.39',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489443345,'157.55.39.75',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489443345,'157.55.39.75',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489443346,'157.55.39.75',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489443346,'157.55.39.75',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489443347,'157.55.39.75',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489443347,'157.55.39.75',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489443348,'157.55.39.75',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489443350,'157.55.39.75',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489443351,'157.55.39.75',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489443351,'157.55.39.75',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489443354,'157.55.39.75',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489443355,'157.55.39.75',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489443355,'157.55.39.75',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489443356,'157.55.39.75',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489443356,'157.55.39.75',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489443357,'157.55.39.75',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1489443358,'157.55.39.75',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489443358,'157.55.39.75',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1489443360,'157.55.39.75',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1489443360,'157.55.39.75',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489443360,'157.55.39.75',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1489443361,'157.55.39.75',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1489443362,'157.55.39.75',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489445456,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1489446973,'159.203.126.71',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1489447446,'157.55.39.75',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1489449311,'163.172.64.253',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1489451927,'157.55.39.75',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1489454706,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1489454762,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1489454785,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1489454808,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1489454819,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1489454830,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1489454841,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1489454853,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1489454864,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1489454875,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1489454886,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1489454906,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1489455060,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1489455071,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/flow.php'),(1489455082,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1489455092,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1489455530,'163.172.65.209',1,'Unknow browser','Unknown','','英国','','','','/search.php'),(1489456112,'68.180.230.223',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1489460876,'163.172.65.67',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1489460892,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1489464392,'163.172.65.242',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1489466228,'121.237.173.110',1,'Safari 601.1','Unknown','zh-CN,zh','江苏省','','','','/brand.php'),(1489466228,'60.186.193.145',1,'Safari 601.1','Unknown','zh-CN,zh','浙江省杭州市','','','','/index.php'),(1489466247,'164.132.161.7',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1489466769,'207.46.13.195',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1489469548,'207.46.13.16',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1489470491,'164.132.161.62',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1489471471,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1489473354,'207.46.13.195',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1489478072,'106.120.168.206',1,'Internet Explorer 7.0','Windows 2000','','IANA','','','','/goods.php'),(1489479024,'207.46.13.195',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1489479447,'157.55.39.75',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489480361,'207.46.13.39',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1489483435,'180.163.220.42',1,'Safari 537.36','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=18','','/goods.php'),(1489483618,'163.172.66.103',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1489484319,'51.255.65.12',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1489484333,'157.55.39.182',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1489488632,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1489491337,'40.77.167.88',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1489492917,'5.189.176.182',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1489492922,'5.189.176.182',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1489492926,'5.189.176.182',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1489492931,'5.189.176.182',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1489492935,'5.189.176.182',1,'Unknow browser','Unknown','en','IANA','','','','/article_cat.php'),(1489492939,'5.189.176.182',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1489492941,'5.189.176.182',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1489492946,'5.189.176.182',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1489493873,'164.132.161.41',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1489493991,'163.172.66.61',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1489495016,'163.172.66.30',1,'Unknow browser','Unknown','','英国','','','','/search.php'),(1489495481,'40.77.167.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489496038,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1489496059,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1489496081,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1489496102,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1489496123,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1489496134,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1489496145,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1489496155,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1489496165,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1489496175,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1489496186,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1489496196,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1489496206,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1489496217,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1489496227,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1489496335,'40.77.167.88',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1489496381,'40.77.167.86',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1489497256,'40.77.167.86',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1489497684,'174.138.88.29',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1489498625,'40.77.167.63',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1489498668,'51.255.65.61',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1489500828,'163.172.66.38',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1489503991,'51.255.65.35',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1489504356,'51.255.65.68',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1489509063,'163.172.66.71',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1489509201,'163.172.66.60',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1489510910,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1489512599,'163.172.66.50',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1489513939,'40.77.167.88',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1489513944,'40.77.167.88',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1489514532,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1489514809,'163.172.66.94',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1489514929,'40.77.167.88',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1489515823,'51.255.65.66',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1489519578,'157.55.39.182',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1489521380,'42.236.99.130',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=11','','/category.php'),(1489521380,'42.236.10.115',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=9&id=1','','/category.php'),(1489521380,'42.236.99.79',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=197','','/goods.php'),(1489521380,'42.236.99.51',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=27&id=1','','/category.php'),(1489521380,'42.236.10.83',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=21&id=1','','/category.php'),(1489521380,'42.236.99.86',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=15&id=35','','/category.php'),(1489521381,'42.236.10.71',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=15&id=1','','/category.php'),(1489521381,'42.236.99.194',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=17&img=34','','/gallery.php'),(1489521381,'180.153.236.11',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=129','','/goods.php'),(1489521381,'180.153.236.165',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=27&img=53','','/gallery.php'),(1489521382,'42.236.99.72',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=1','','/category.php'),(1489521382,'42.236.10.107',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=54&img=269','','/gallery.php'),(1489521382,'42.236.99.130',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=12&id=1','','/category.php'),(1489521383,'42.236.10.107',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=51','','/goods.php'),(1489521383,'42.236.99.58',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=18&id=35','','/category.php'),(1489521383,'42.236.99.16',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=19&img=38','','/gallery.php'),(1489521383,'42.236.99.166',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=10','','/category.php'),(1489521383,'42.236.99.72',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=13&id=29','','/brand.php'),(1489521383,'42.236.99.154',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=31&id=2','','/category.php'),(1489521384,'180.153.236.149',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=18&id=1','','/category.php'),(1489521384,'180.153.236.67',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=9','','/brand.php'),(1489521384,'42.236.99.23',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=107&img=195','','/gallery.php'),(1489521384,'42.236.99.23',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=6&id=1','','/category.php'),(1489521385,'42.236.10.84',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=29','','/brand.php'),(1489521385,'42.236.99.37',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=13&id=30','','/brand.php'),(1489521385,'42.236.10.113',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=37','','/category.php'),(1489521385,'42.236.99.178',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1489521385,'42.236.99.154',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=1','','/brand.php'),(1489521385,'180.153.236.125',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=203','','/goods.php'),(1489521752,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1489524150,'163.172.65.197',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1489524844,'163.172.65.203',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1489524859,'163.172.65.32',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1489525413,'42.120.160.22',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1489526896,'149.56.97.91',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1489526898,'149.56.97.91',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1489526900,'149.56.97.91',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article.php'),(1489526903,'149.56.97.91',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1489526905,'149.56.97.91',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1489526907,'149.56.97.91',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1489526909,'149.56.97.91',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1489526912,'149.56.97.91',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1489526915,'149.56.97.91',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1489526917,'149.56.97.91',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1489526919,'163.172.65.189',1,'Unknow browser','Unknown','','英国','','','','/compare.php'),(1489526920,'149.56.97.91',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1489526923,'149.56.97.91',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1489526926,'149.56.97.91',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1489526928,'149.56.97.91',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1489526931,'149.56.97.91',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1489526934,'149.56.97.91',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1489526936,'149.56.97.91',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1489526939,'149.56.97.91',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1489526942,'149.56.97.91',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1489526944,'149.56.97.91',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1489526946,'149.56.97.91',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1489526948,'149.56.97.91',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1489526950,'149.56.97.91',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1489526953,'149.56.97.91',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1489526955,'149.56.97.91',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1489526957,'149.56.97.91',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1489526960,'149.56.97.91',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1489526963,'149.56.97.91',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1489526966,'149.56.97.91',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1489526969,'149.56.97.91',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1489526971,'149.56.97.91',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1489526973,'149.56.97.91',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1489526975,'149.56.97.91',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1489526978,'149.56.97.91',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1489526981,'149.56.97.91',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1489526984,'149.56.97.91',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1489526986,'149.56.97.91',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1489526992,'149.56.97.91',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1489526994,'149.56.97.91',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1489526997,'149.56.97.91',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1489526999,'149.56.97.91',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1489527001,'149.56.97.91',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1489527003,'149.56.97.91',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1489527007,'149.56.97.91',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1489527011,'149.56.97.91',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1489527014,'149.56.97.91',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1489527016,'149.56.97.91',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1489527019,'149.56.97.91',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/group_buy.php'),(1489527022,'149.56.97.91',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1489527024,'149.56.97.91',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/pick_out.php'),(1489527028,'149.56.97.91',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/search.php'),(1489527031,'149.56.97.91',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/search.php'),(1489527033,'149.56.97.91',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/search.php'),(1489527035,'149.56.97.91',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/user.php'),(1489529182,'40.77.167.88',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1489529182,'40.77.167.88',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1489529375,'157.55.39.182',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1489533867,'66.249.71.155',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1489533911,'40.77.167.88',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1489533968,'163.172.64.254',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1489534127,'163.172.66.33',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1489534155,'157.55.39.168',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489534411,'163.172.64.222',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1489535303,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1489535383,'164.132.161.53',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1489536410,'157.55.39.168',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1489536714,'51.255.33.0',1,'Safari 537.36','Linux','','英国','http://burger-imperia.com','/','','/index.php'),(1489536768,'40.77.167.88',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1489536788,'40.77.167.88',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1489536799,'40.77.167.88',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1489536813,'40.77.167.88',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1489536823,'40.77.167.88',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1489537165,'157.55.39.168',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1489537169,'157.55.39.182',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1489537174,'40.77.167.63',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1489537185,'157.55.39.168',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1489537191,'157.55.39.168',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1489537201,'157.55.39.168',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1489537296,'157.55.39.168',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1489537342,'157.55.39.168',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1489537346,'157.55.39.168',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1489537746,'157.55.39.168',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1489538134,'40.77.167.88',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1489538171,'40.77.167.88',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1489538179,'40.77.167.88',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1489538255,'40.77.167.88',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1489538304,'40.77.167.88',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1489538315,'40.77.167.88',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1489538324,'40.77.167.88',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1489538342,'40.77.167.88',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1489539047,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1489539568,'157.55.39.168',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1489539570,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1489539591,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1489539611,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1489539633,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1489539653,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1489539675,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1489539696,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1489539713,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1489539723,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1489539735,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1489539745,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1489539757,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1489539767,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1489539777,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1489539787,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1489540342,'163.172.66.166',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1489540881,'40.77.167.63',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1489542206,'66.249.71.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489542572,'157.55.39.168',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1489542977,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489542978,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489542979,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489542980,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489542982,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489542983,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489542984,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489542985,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489542987,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489542988,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489542989,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489542991,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489542992,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489542994,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489542995,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489542997,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489542998,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543000,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543000,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543002,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543002,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543003,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543003,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543004,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543005,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543006,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543006,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543008,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543008,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543009,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543010,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543010,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543011,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543014,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543014,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543016,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543016,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543017,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543018,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543018,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543019,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543019,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543021,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543022,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543023,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543023,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543025,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543026,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543027,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543027,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543029,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543029,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543030,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543030,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543032,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543032,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543033,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543033,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543034,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543035,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543036,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543036,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543037,'40.77.167.88',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1489543039,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543039,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543045,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543045,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543046,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543046,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543048,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543048,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543049,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543050,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543050,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543052,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543052,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543053,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543054,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543054,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543055,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543055,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543057,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543057,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543058,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543059,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543059,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543060,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543061,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543062,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543064,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543064,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543065,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543066,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543067,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543068,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543069,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543069,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543071,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543071,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543072,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543072,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543074,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543074,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543076,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543077,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543077,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543078,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543079,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543080,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543081,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543081,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543082,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543082,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543084,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543084,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543086,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543086,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543088,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543088,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543090,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543090,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543091,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543092,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543093,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543093,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543094,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543095,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543095,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543096,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543097,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543097,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543098,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543098,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543099,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543100,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543100,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543102,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543102,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543103,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543103,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543105,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543105,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543107,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543107,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543108,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543108,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543110,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543110,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543111,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543111,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543113,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543114,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543114,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543116,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543117,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543118,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543119,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543120,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543121,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543122,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543122,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543123,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543124,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543125,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543125,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543127,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543127,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543128,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543128,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543129,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543130,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543131,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543131,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543133,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543133,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543134,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543134,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543135,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543136,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543136,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543138,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543138,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543139,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543139,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543140,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543141,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543141,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543143,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543143,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543144,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543144,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543145,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543147,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543147,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543148,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543149,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543149,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543150,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543150,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543152,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543152,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543153,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543153,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543154,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543154,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543155,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543156,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543157,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543157,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543158,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543159,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543159,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543160,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543161,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543161,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543162,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543162,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543163,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543163,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543164,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543165,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543166,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543167,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543168,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543168,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543170,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543170,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543171,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543171,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543172,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543173,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543173,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543174,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543175,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543175,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543176,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543177,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543178,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543178,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543179,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543180,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543181,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543181,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543182,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543183,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543184,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543186,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543186,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543188,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543188,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543190,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543190,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543191,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543191,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543193,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543193,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543195,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543195,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543196,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543196,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543198,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543198,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543199,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543199,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543201,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543201,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543202,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543202,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543204,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543204,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543205,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543206,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543206,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543207,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543207,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543208,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543209,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543210,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543210,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543211,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543211,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543212,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543214,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543214,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543216,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543216,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543217,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543217,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543219,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543219,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543220,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543221,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543221,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543222,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543223,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543223,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543224,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543224,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543226,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543226,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543227,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543228,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543228,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543229,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543230,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543231,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543231,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543232,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543233,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543234,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543234,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543235,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543236,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543237,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543238,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543238,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543239,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543239,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543240,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543241,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543241,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543242,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543242,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543244,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543244,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543245,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543245,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543246,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543246,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543247,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543248,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543248,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543249,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543249,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543251,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543251,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543252,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543252,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543254,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543254,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543255,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543255,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543257,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543257,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543258,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543259,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543259,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543260,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543260,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543261,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543261,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543263,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543263,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543264,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543264,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543266,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543266,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543267,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543268,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543268,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543269,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543270,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543271,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543272,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543272,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543274,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543274,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543275,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543275,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543277,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543277,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543278,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543278,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543280,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543280,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543281,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543281,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543283,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543283,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543284,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543285,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543286,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543286,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543287,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543287,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543288,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543290,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543291,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543291,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543292,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543293,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543294,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543294,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543295,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543295,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543297,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543298,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543298,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543299,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543300,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543301,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543301,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543302,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543303,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543303,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543305,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543305,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543306,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543308,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543308,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543311,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543313,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543316,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543318,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543320,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543321,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543322,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543323,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543324,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543327,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543328,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543330,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543332,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543334,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543337,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543340,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543342,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543344,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543346,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543348,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543350,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543352,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543354,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543355,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543357,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543358,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543360,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543361,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543365,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543368,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543370,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543372,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543373,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543375,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543377,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543378,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543380,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543381,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543383,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543384,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543385,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543387,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543388,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543390,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543391,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543392,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543393,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543394,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543396,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543398,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543400,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543401,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543403,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543405,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543407,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543409,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543412,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543414,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543422,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543424,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543426,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543427,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543429,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543433,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543434,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543436,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543438,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543439,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543440,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543443,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543445,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543449,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543451,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543453,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543456,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543458,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543460,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543461,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543463,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543464,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543466,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543468,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543469,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543470,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543472,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543473,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543475,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543476,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543479,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543481,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543483,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543484,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543485,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543486,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543487,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543489,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543491,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543492,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543494,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543496,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543497,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543498,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543499,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543501,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543503,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543506,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543508,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543509,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543512,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543513,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543514,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543516,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543517,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543518,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543520,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543521,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543524,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543525,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543527,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543528,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543529,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543530,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543531,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543533,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543534,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543535,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543536,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543537,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543538,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543540,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543541,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543543,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543544,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543546,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543547,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543550,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543551,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543552,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543553,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543555,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543556,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543557,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543558,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543559,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543562,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543563,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543565,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543566,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543567,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543569,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543570,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543571,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543572,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543574,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543576,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543580,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543582,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543583,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543584,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543586,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543587,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543588,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543589,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543591,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543592,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543593,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543595,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543596,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543597,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543599,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543600,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543601,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543603,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543605,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543606,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543607,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543609,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543610,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543611,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543613,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543615,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543617,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543620,'157.55.39.182',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1489543621,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543624,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543626,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543628,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543630,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543632,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543633,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543635,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543636,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543637,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543639,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543640,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543642,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543643,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543645,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543648,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543651,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543653,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543656,'182.140.210.209',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1489543842,'40.77.167.88',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1489543854,'40.77.167.63',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1489543855,'40.77.167.63',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1489544423,'157.55.39.182',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1489544924,'40.77.167.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489545565,'157.55.39.182',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1489545986,'123.126.68.142',1,'Unknow browser','Unknown','en-US,*','北京市','','','','/index.php'),(1489546540,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1489547241,'178.137.83.79',1,'Safari 537.36','Windows NT','','[未知IP0801]','','','','/index.php'),(1489547494,'40.77.167.88',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1489548698,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1489549319,'163.172.66.116',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1489549789,'40.77.167.88',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1489549828,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1489552221,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1489552231,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1489552916,'163.172.65.218',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1489554296,'164.132.161.6',1,'Unknow browser','Unknown','','意大利','','','','/user.php'),(1489555247,'157.55.39.182',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1489555550,'157.55.39.168',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1489555635,'157.55.39.182',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489555675,'66.249.71.81',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1489555940,'163.172.66.109',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1489556614,'163.172.65.131',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1489556737,'198.204.238.170',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/index.php'),(1489556967,'157.55.39.168',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1489557764,'40.77.167.88',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1489558756,'157.55.39.168',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1489559076,'40.77.167.88',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1489559518,'66.249.79.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489559547,'180.163.220.60',1,'Safari 537.36','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=13&id=1','','/category.php'),(1489560574,'40.77.167.88',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1489560996,'61.230.152.8',1,'Safari 534.30','Linux','zh-TW, en-US','台湾省','http://r.search.yahoo.com','/_ylt=A8tUwYeF5chYYEsAYPlxOSY5;_ylu=X3oDMTBybTNvcjlkBGNvbG8DdHcxBHBvcwMyBHZ0aWQDBHNlYwNzcg--/RV=2/RE=1489589766/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d12/RK=0/RS=.dyi5IS3Mu','','/category.php'),(1489562223,'40.77.167.63',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1489562477,'40.77.167.63',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1489563176,'163.172.65.111',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1489563440,'164.132.161.43',1,'Unknow browser','Unknown','','意大利','','','','/article.php'),(1489567834,'164.132.161.35',1,'Unknow browser','Unknown','','意大利','','','','/article.php'),(1489567868,'163.172.64.234',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1489567901,'123.110.232.192',1,'Safari 537.36','Linux','zh-TW,zh','台湾省','http://www.google.com.tw','/','','/goods.php'),(1489571098,'157.55.39.182',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1489571494,'157.55.39.168',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1489572002,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1489572799,'163.172.66.6',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1489575849,'144.76.38.40',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1489575852,'144.76.38.40',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1489575855,'144.76.38.40',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1489575857,'144.76.38.40',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1489575860,'144.76.38.40',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1489575863,'144.76.38.40',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1489575867,'144.76.38.40',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1489575870,'144.76.38.40',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1489575873,'144.76.38.40',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1489575880,'164.132.161.6',1,'Unknow browser','Unknown','','意大利','','','','/article.php'),(1489575882,'144.76.38.40',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1489575884,'144.76.38.40',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1489575886,'144.76.38.40',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1489575888,'144.76.38.40',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1489575895,'144.76.38.40',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1489575897,'144.76.38.40',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1489575899,'144.76.38.40',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1489575902,'144.76.38.40',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1489575904,'144.76.38.40',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1489575906,'144.76.38.40',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1489575908,'144.76.38.40',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1489575911,'144.76.38.40',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1489575913,'144.76.38.40',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1489575915,'144.76.38.40',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1489575917,'144.76.38.40',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1489575919,'144.76.38.40',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1489575921,'144.76.38.40',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1489575924,'144.76.38.40',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1489575927,'144.76.38.40',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1489575929,'144.76.38.40',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1489575931,'144.76.38.40',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1489575933,'144.76.38.40',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1489575937,'144.76.38.40',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1489575941,'144.76.38.40',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1489575943,'144.76.38.40',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1489575946,'144.76.38.40',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1489575949,'144.76.38.40',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1489575953,'144.76.38.40',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1489575956,'144.76.38.40',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1489575959,'144.76.38.40',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1489575961,'144.76.38.40',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1489575964,'144.76.38.40',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1489575966,'144.76.38.40',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1489575969,'144.76.38.40',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1489575971,'144.76.38.40',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1489575973,'144.76.38.40',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1489575975,'144.76.38.40',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1489575977,'144.76.38.40',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1489575979,'144.76.38.40',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1489575981,'144.76.38.40',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1489575984,'144.76.38.40',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1489575997,'144.76.38.40',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1489576282,'144.76.38.40',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1489576284,'144.76.38.40',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1489576286,'144.76.38.40',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1489576288,'144.76.38.40',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1489576290,'144.76.38.40',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1489576292,'144.76.38.40',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1489576294,'144.76.38.40',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1489576296,'144.76.38.40',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1489576298,'144.76.38.40',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1489576300,'144.76.38.40',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1489576302,'144.76.38.40',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1489576304,'144.76.38.40',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1489576306,'144.76.38.40',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1489576308,'144.76.38.40',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1489576310,'144.76.38.40',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1489576312,'144.76.38.40',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1489576314,'144.76.38.40',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1489576316,'144.76.38.40',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1489576318,'144.76.38.40',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1489576319,'157.55.39.168',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1489576322,'144.76.38.40',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1489576324,'144.76.38.40',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1489576326,'144.76.38.40',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1489576329,'144.76.38.40',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1489576331,'144.76.38.40',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1489576333,'144.76.38.40',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1489576335,'144.76.38.40',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1489576337,'144.76.38.40',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1489576339,'144.76.38.40',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1489576341,'144.76.38.40',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1489576343,'144.76.38.40',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1489576345,'144.76.38.40',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1489576347,'144.76.38.40',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1489576349,'144.76.38.40',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1489576351,'144.76.38.40',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1489576353,'144.76.38.40',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1489576355,'144.76.38.40',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1489576356,'144.76.38.40',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1489576359,'144.76.38.40',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1489576361,'144.76.38.40',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1489576363,'144.76.38.40',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1489576365,'144.76.38.40',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1489576367,'144.76.38.40',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1489576369,'144.76.38.40',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1489576371,'144.76.38.40',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1489576373,'144.76.38.40',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1489576375,'144.76.38.40',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1489576376,'144.76.38.40',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1489576378,'144.76.38.40',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1489576380,'144.76.38.40',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1489576382,'144.76.38.40',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1489576384,'144.76.38.40',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1489576386,'144.76.38.40',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1489576389,'144.76.38.40',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1489576391,'144.76.38.40',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1489576393,'144.76.38.40',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1489576395,'144.76.38.40',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1489576397,'144.76.38.40',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1489576399,'144.76.38.40',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1489576401,'144.76.38.40',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1489576403,'144.76.38.40',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1489576405,'144.76.38.40',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1489576407,'144.76.38.40',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1489576409,'144.76.38.40',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1489576411,'144.76.38.40',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1489576413,'144.76.38.40',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1489576416,'144.76.38.40',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1489576418,'144.76.38.40',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1489576422,'144.76.38.40',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1489576424,'144.76.38.40',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1489576428,'144.76.38.40',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1489576430,'144.76.38.40',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1489576432,'144.76.38.40',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1489576434,'144.76.38.40',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1489576436,'144.76.38.40',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1489576438,'144.76.38.40',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1489576441,'144.76.38.40',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1489576443,'144.76.38.40',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1489576446,'144.76.38.40',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1489576449,'144.76.38.40',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1489576451,'144.76.38.40',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1489576453,'144.76.38.40',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1489576455,'144.76.38.40',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1489576457,'144.76.38.40',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1489576459,'144.76.38.40',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1489576461,'144.76.38.40',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1489576464,'144.76.38.40',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1489576466,'144.76.38.40',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1489576468,'144.76.38.40',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1489576470,'144.76.38.40',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1489576472,'144.76.38.40',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1489576474,'144.76.38.40',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1489576476,'144.76.38.40',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1489576478,'144.76.38.40',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1489576480,'144.76.38.40',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1489576482,'144.76.38.40',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1489576484,'144.76.38.40',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1489576486,'144.76.38.40',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1489576489,'144.76.38.40',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1489576491,'144.76.38.40',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1489576493,'144.76.38.40',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1489576495,'144.76.38.40',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1489576497,'144.76.38.40',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1489576499,'144.76.38.40',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1489576501,'144.76.38.40',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1489576503,'144.76.38.40',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1489576505,'144.76.38.40',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1489576508,'144.76.38.40',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1489576510,'144.76.38.40',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1489576512,'144.76.38.40',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1489576514,'144.76.38.40',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1489576516,'144.76.38.40',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1489576518,'144.76.38.40',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1489576520,'144.76.38.40',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1489576522,'144.76.38.40',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1489576525,'144.76.38.40',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1489576527,'144.76.38.40',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1489576530,'144.76.38.40',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1489576532,'144.76.38.40',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1489576534,'144.76.38.40',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1489576537,'144.76.38.40',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1489576539,'144.76.38.40',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1489576541,'144.76.38.40',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1489576544,'144.76.38.40',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1489576546,'144.76.38.40',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1489576548,'144.76.38.40',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1489576550,'144.76.38.40',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1489576552,'144.76.38.40',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1489576554,'144.76.38.40',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1489576556,'144.76.38.40',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1489576559,'144.76.38.40',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1489576561,'144.76.38.40',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1489576563,'144.76.38.40',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1489576565,'144.76.38.40',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1489576568,'144.76.38.40',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1489576570,'144.76.38.40',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1489576572,'144.76.38.40',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1489576574,'144.76.38.40',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1489576576,'144.76.38.40',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1489576578,'144.76.38.40',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1489576581,'144.76.38.40',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1489576583,'144.76.38.40',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1489576585,'144.76.38.40',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1489576587,'144.76.38.40',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1489576589,'144.76.38.40',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1489576591,'144.76.38.40',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1489576593,'144.76.38.40',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1489576595,'144.76.38.40',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1489576597,'144.76.38.40',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1489576600,'144.76.38.40',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1489576603,'144.76.38.40',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1489576605,'144.76.38.40',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1489576607,'144.76.38.40',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1489576609,'144.76.38.40',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1489576612,'144.76.38.40',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1489576614,'144.76.38.40',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1489576616,'144.76.38.40',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1489576619,'144.76.38.40',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1489576621,'144.76.38.40',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1489576623,'144.76.38.40',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1489576626,'144.76.38.40',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1489576628,'144.76.38.40',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1489576631,'144.76.38.40',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1489576634,'144.76.38.40',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1489576637,'144.76.38.40',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1489576639,'144.76.38.40',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1489576641,'144.76.38.40',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1489576644,'144.76.38.40',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1489576646,'144.76.38.40',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1489576650,'144.76.38.40',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1489576653,'144.76.38.40',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1489576655,'144.76.38.40',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1489576657,'144.76.38.40',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1489576659,'144.76.38.40',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1489576662,'144.76.38.40',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1489576664,'144.76.38.40',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1489576666,'144.76.38.40',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1489576668,'144.76.38.40',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1489576671,'144.76.38.40',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1489576673,'144.76.38.40',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1489576675,'144.76.38.40',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1489576677,'144.76.38.40',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1489576679,'144.76.38.40',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1489576681,'144.76.38.40',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1489576683,'144.76.38.40',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1489576685,'144.76.38.40',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1489576687,'144.76.38.40',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1489576690,'144.76.38.40',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1489576692,'144.76.38.40',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1489576694,'144.76.38.40',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1489576696,'144.76.38.40',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1489576698,'144.76.38.40',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1489576700,'144.76.38.40',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1489576702,'144.76.38.40',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1489576704,'144.76.38.40',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1489576706,'144.76.38.40',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1489576708,'144.76.38.40',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1489576710,'144.76.38.40',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1489576712,'144.76.38.40',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1489576719,'144.76.38.40',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1489576722,'144.76.38.40',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1489576724,'144.76.38.40',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1489576726,'144.76.38.40',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1489576729,'144.76.38.40',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1489576731,'144.76.38.40',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1489576733,'144.76.38.40',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1489576735,'144.76.38.40',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1489576738,'144.76.38.40',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1489576740,'144.76.38.40',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1489576742,'144.76.38.40',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1489576745,'144.76.38.40',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1489576747,'144.76.38.40',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1489576749,'144.76.38.40',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1489576751,'144.76.38.40',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1489576753,'144.76.38.40',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1489576756,'144.76.38.40',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1489576758,'144.76.38.40',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1489576760,'144.76.38.40',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1489576762,'144.76.38.40',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1489576764,'144.76.38.40',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1489576766,'144.76.38.40',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1489576768,'144.76.38.40',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1489576770,'144.76.38.40',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1489576772,'144.76.38.40',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1489576775,'144.76.38.40',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1489576777,'144.76.38.40',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1489576779,'144.76.38.40',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1489576781,'144.76.38.40',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1489576783,'144.76.38.40',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1489576786,'144.76.38.40',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1489576788,'144.76.38.40',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1489576790,'144.76.38.40',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1489576792,'144.76.38.40',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1489576795,'144.76.38.40',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1489576797,'144.76.38.40',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1489576799,'144.76.38.40',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1489576801,'144.76.38.40',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1489576803,'144.76.38.40',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1489576806,'144.76.38.40',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1489576808,'144.76.38.40',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1489576810,'144.76.38.40',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1489576812,'144.76.38.40',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1489579526,'40.77.167.63',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1489580573,'40.77.167.88',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1489580903,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1489580930,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1489580961,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1489580994,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1489581024,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1489581050,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1489581063,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1489581070,'66.249.71.77',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1489581076,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1489581090,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1489581103,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1489581120,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1489581132,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1489581146,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1489581161,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1489581930,'157.55.39.168',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1489584704,'40.77.167.88',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1489585173,'157.55.39.182',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1489585326,'157.55.39.168',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1489585519,'40.77.167.88',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1489585947,'164.132.161.31',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1489586578,'157.55.39.168',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1489587024,'163.172.68.136',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1489587312,'163.172.65.234',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1489588428,'164.132.161.25',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1489588747,'157.55.39.182',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1489588747,'157.55.39.182',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1489589040,'40.77.167.88',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1489589146,'164.132.161.78',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1489589430,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1489590363,'157.55.39.182',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1489591253,'40.77.167.88',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1489591632,'163.172.66.32',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1489591666,'36.227.55.63',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','https://www.google.com.tw','/','','/category.php'),(1489592814,'42.236.99.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=6&id=1','','/category.php'),(1489592814,'42.236.99.72',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=13&id=30','','/brand.php'),(1489592814,'42.236.99.58',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=18&id=35','','/category.php'),(1489592814,'42.236.10.106',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=9','','/brand.php'),(1489592814,'42.236.99.178',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=26','','/brand.php'),(1489592814,'42.236.10.109',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=22&id=8','','/category.php'),(1489592815,'42.236.99.58',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=18&id=1','','/category.php'),(1489592815,'42.236.10.114',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=119','','/goods.php'),(1489592816,'42.236.10.100',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=12&id=1','','/category.php'),(1489592816,'180.153.236.67',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=15&id=30','','/brand.php'),(1489592816,'42.236.99.30',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=174&img=322','','/gallery.php'),(1489592816,'42.236.99.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=24','','/brand.php'),(1489592816,'42.236.99.30',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=22&id=35','','/category.php'),(1489592816,'42.236.99.79',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=114','','/goods.php'),(1489592816,'42.236.99.65',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=27&id=1','','/category.php'),(1489592817,'42.236.99.51',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=17','','/category.php'),(1489592822,'42.236.10.83',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=37','','/category.php'),(1489592822,'42.236.99.72',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=107&img=195','','/gallery.php'),(1489592822,'42.236.99.9',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=203','','/goods.php'),(1489592822,'42.236.99.65',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=31','','/brand.php'),(1489592822,'42.236.99.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=5','','/brand.php'),(1489592822,'42.236.99.44',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=51','','/goods.php'),(1489592822,'42.236.99.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=8&id=9','','/category.php'),(1489592822,'42.236.99.79',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=12','','/brand.php'),(1489592822,'42.236.10.109',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=19&img=38','','/gallery.php'),(1489592823,'42.236.99.65',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=11','','/brand.php'),(1489592823,'42.236.99.16',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=10','','/category.php'),(1489592824,'42.236.99.242',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=31&id=2','','/category.php'),(1489592824,'42.236.99.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=29','','/brand.php'),(1489592824,'42.236.10.75',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=129','','/goods.php'),(1489592824,'42.236.99.2',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=44','','/category.php'),(1489592824,'42.236.99.58',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=27&img=53','','/gallery.php'),(1489592825,'42.236.99.37',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=54&img=269','','/gallery.php'),(1489592825,'42.236.99.194',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=17&img=34','','/gallery.php'),(1489592825,'42.236.99.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=5','','/brand.php'),(1489592825,'42.236.99.72',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=11','','/category.php'),(1489592826,'42.236.99.30',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=24&id=35','','/category.php'),(1489592826,'42.236.99.51',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=15&id=35','','/category.php'),(1489592826,'42.236.99.9',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=197','','/goods.php'),(1489592826,'42.236.99.72',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=42&img=79','','/gallery.php'),(1489592826,'42.236.99.86',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=2','','/article.php'),(1489592826,'42.236.99.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=130','','/goods.php'),(1489592827,'42.236.10.76',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=50','','/category.php'),(1489592827,'42.236.99.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=1','','/category.php'),(1489592827,'42.236.99.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=9&id=1','','/category.php'),(1489592827,'42.236.10.115',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=3','','/article_cat.php'),(1489592827,'42.236.99.166',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=21&id=1','','/category.php'),(1489592828,'42.236.99.130',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1489592828,'42.236.99.37',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=10&id=5','','/brand.php'),(1489592828,'42.236.99.130',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=13&id=29','','/brand.php'),(1489592898,'164.132.161.73',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1489593307,'66.249.71.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489593756,'157.55.39.168',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1489593882,'157.55.39.182',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1489594604,'117.19.36.233',1,'Safari 537.36','Windows NT','zh-TW,zh','APNIC','https://www.google.com.tw','/','','/goods.php'),(1489595899,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1489595909,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article_cat.php'),(1489595958,'42.156.139.22',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1489596380,'66.249.71.77',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1489596417,'66.249.71.77',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489596750,'66.249.71.153',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1489597521,'164.132.161.84',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1489597533,'164.132.161.6',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1489597573,'66.249.71.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489597665,'163.172.65.248',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1489598286,'66.249.71.77',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489598380,'66.249.71.79',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1489599036,'87.236.194.114',1,'Safari 537.36','Linux','','捷克','http://hundejo.com','/','','/index.php'),(1489599363,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1489600872,'66.249.71.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489601415,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1489602472,'66.249.71.81',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489604107,'207.46.13.10',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1489605606,'51.255.65.26',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1489605818,'164.132.161.26',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1489606143,'163.172.66.158',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1489606220,'207.46.13.10',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1489606284,'163.172.64.251',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1489606984,'68.180.228.89',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1489607487,'66.249.79.62',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489608826,'66.249.71.79',1,'Unknow browser','Unknown','en-US','美国','http://www.chanshanger.com','/','','/index.php'),(1489608939,'157.55.39.182',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1489609846,'40.77.167.63',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489612855,'207.46.13.181',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1489614886,'164.132.161.60',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1489616437,'207.46.13.10',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489617097,'207.46.13.80',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1489617670,'207.46.13.181',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489617671,'207.46.13.181',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489617671,'207.46.13.181',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489617672,'207.46.13.181',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489617672,'207.46.13.181',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489617672,'207.46.13.181',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489617673,'207.46.13.181',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489617673,'207.46.13.181',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489617674,'207.46.13.181',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1489617674,'207.46.13.181',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489617675,'207.46.13.181',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489617675,'207.46.13.181',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489617675,'207.46.13.181',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1489617676,'207.46.13.181',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489617676,'207.46.13.181',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489617677,'207.46.13.181',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489617677,'207.46.13.181',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489617678,'207.46.13.181',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489617678,'207.46.13.181',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489617678,'207.46.13.181',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489617679,'207.46.13.181',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1489617679,'207.46.13.181',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489617680,'207.46.13.181',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489617680,'207.46.13.181',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489617681,'207.46.13.181',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489617681,'207.46.13.181',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1489617681,'207.46.13.181',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489617682,'207.46.13.181',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489617682,'207.46.13.181',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489617683,'207.46.13.181',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489617699,'40.77.167.63',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489617699,'40.77.167.63',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489617700,'40.77.167.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489617700,'40.77.167.63',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489617701,'40.77.167.63',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489617701,'40.77.167.63',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489617702,'40.77.167.63',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489617702,'40.77.167.63',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489617703,'40.77.167.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489617703,'40.77.167.63',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489617704,'40.77.167.63',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489617704,'40.77.167.63',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489617705,'40.77.167.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489617705,'40.77.167.63',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489617706,'40.77.167.63',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489617706,'40.77.167.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489617707,'40.77.167.63',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489617707,'40.77.167.63',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489617707,'40.77.167.63',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489617708,'40.77.167.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489617708,'40.77.167.63',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489617709,'40.77.167.63',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489617709,'40.77.167.63',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1489617710,'40.77.167.63',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489617710,'40.77.167.63',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489617711,'40.77.167.63',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489617711,'40.77.167.63',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489617712,'40.77.167.63',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1489617712,'40.77.167.63',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489617713,'40.77.167.63',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489617729,'40.77.167.63',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489617729,'40.77.167.63',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489617730,'40.77.167.63',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489617730,'40.77.167.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489617731,'40.77.167.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489617731,'40.77.167.63',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489617732,'40.77.167.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489617732,'40.77.167.63',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489617733,'40.77.167.63',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489617733,'40.77.167.63',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489617733,'40.77.167.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489617734,'40.77.167.63',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489617734,'40.77.167.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489617735,'40.77.167.63',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489617735,'40.77.167.63',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489617736,'40.77.167.63',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1489617736,'40.77.167.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489617737,'40.77.167.63',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1489617737,'40.77.167.63',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1489617738,'40.77.167.63',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489617738,'40.77.167.63',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1489617739,'40.77.167.63',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1489617739,'40.77.167.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489617758,'207.46.13.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489617759,'207.46.13.80',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489617759,'207.46.13.80',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489617760,'207.46.13.80',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489617760,'207.46.13.80',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489617760,'207.46.13.181',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1489617761,'207.46.13.80',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489617761,'207.46.13.80',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489617761,'207.46.13.181',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1489617762,'207.46.13.80',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1489617762,'207.46.13.181',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1489617762,'207.46.13.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489617762,'207.46.13.181',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489617763,'207.46.13.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489617763,'207.46.13.181',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489617764,'207.46.13.80',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489617764,'207.46.13.80',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1489617764,'207.46.13.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489617765,'207.46.13.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489617765,'207.46.13.80',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489617766,'207.46.13.80',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489617766,'207.46.13.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489617767,'207.46.13.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489617767,'207.46.13.80',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489617767,'207.46.13.80',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489617768,'207.46.13.80',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489617768,'207.46.13.80',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489617769,'207.46.13.80',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1489617769,'207.46.13.80',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489617770,'207.46.13.80',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1489617770,'207.46.13.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489617770,'207.46.13.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489617771,'207.46.13.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489617771,'207.46.13.80',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489617772,'207.46.13.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489617888,'207.46.13.10',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489617888,'207.46.13.10',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489617889,'207.46.13.10',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489617889,'207.46.13.10',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489617889,'207.46.13.10',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489617890,'207.46.13.10',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489617890,'207.46.13.10',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489617891,'207.46.13.10',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489617891,'207.46.13.10',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489617892,'207.46.13.10',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489617892,'207.46.13.10',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489617899,'207.46.13.10',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1489617904,'207.46.13.10',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489617908,'207.46.13.10',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489617909,'207.46.13.10',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489617909,'207.46.13.10',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1489617910,'207.46.13.10',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489617910,'207.46.13.10',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1489617911,'207.46.13.10',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489617912,'207.46.13.10',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489617913,'207.46.13.10',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489617913,'207.46.13.10',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489617914,'207.46.13.10',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489617914,'207.46.13.10',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489617915,'207.46.13.10',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489617915,'207.46.13.10',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489617916,'207.46.13.10',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1489617916,'207.46.13.10',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489617916,'207.46.13.10',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1489617917,'207.46.13.10',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489617935,'207.46.13.10',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489617936,'207.46.13.10',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489617936,'207.46.13.10',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489617937,'207.46.13.10',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1489617937,'207.46.13.10',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1489617938,'207.46.13.10',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489617938,'207.46.13.10',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1489617939,'207.46.13.10',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489617939,'207.46.13.10',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1489617940,'207.46.13.10',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1489617940,'207.46.13.10',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1489617941,'207.46.13.10',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489617941,'207.46.13.10',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489617942,'207.46.13.10',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489617942,'207.46.13.10',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489617943,'207.46.13.10',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489617943,'207.46.13.10',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489619167,'207.46.13.80',1,'Safari 9537.53','Unknown','','美国','','','','/user.php'),(1489619251,'124.90.51.150',1,'Safari 601.1','Unknown','zh-CN,zh','浙江省杭州市','','','','/category.php'),(1489619252,'122.96.20.81',1,'Safari 601.1','Unknown','zh-CN,zh','江苏省','','','','/index.php'),(1489619976,'180.76.15.19',1,'Unknow browser','Unknown','en-US','[未知IP0801]','','','','/brand.php'),(1489620419,'68.180.228.89',1,'Unknow browser','Unknown','','ARIN','','','','/pick_out.php'),(1489621381,'207.46.13.181',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1489622898,'66.249.71.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489622974,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1489622995,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1489623015,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1489623035,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1489623057,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1489623078,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1489623090,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1489623101,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1489623113,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1489623125,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1489623136,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1489623146,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1489623159,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1489623170,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1489623216,'157.55.39.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1489623331,'157.55.39.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489623743,'163.172.66.181',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1489626335,'144.76.8.231',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1489626342,'144.76.8.231',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1489626349,'144.76.8.231',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1489626353,'144.76.8.231',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1489626355,'144.76.8.231',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1489626363,'144.76.8.231',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1489626368,'144.76.8.231',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1489626371,'144.76.8.231',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1489626374,'144.76.8.231',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1489626378,'144.76.8.231',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1489626381,'144.76.8.231',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1489626385,'144.76.8.231',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1489626388,'144.76.8.231',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1489626391,'144.76.8.231',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1489626394,'144.76.8.231',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1489626397,'144.76.8.231',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1489626401,'144.76.8.231',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1489626404,'144.76.8.231',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1489626408,'144.76.8.231',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1489626410,'144.76.8.231',1,'Unknow browser','Unknown','en','德国','','','','/article.php'),(1489626414,'144.76.8.231',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1489626417,'144.76.8.231',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1489626419,'144.76.8.231',1,'Unknow browser','Unknown','en','德国','','','','/catalog.php'),(1489626422,'144.76.8.231',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1489626425,'144.76.8.231',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1489626427,'144.76.8.231',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1489626430,'144.76.8.231',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1489626433,'144.76.8.231',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1489626436,'144.76.8.231',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1489626440,'144.76.8.231',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1489626442,'144.76.8.231',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1489626446,'144.76.8.231',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1489626449,'144.76.8.231',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1489626452,'144.76.8.231',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1489626455,'144.76.8.231',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1489626458,'144.76.8.231',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1489626460,'144.76.8.231',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1489626463,'144.76.8.231',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1489626466,'144.76.8.231',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1489626468,'144.76.8.231',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1489626471,'144.76.8.231',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1489626474,'144.76.8.231',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1489626477,'144.76.8.231',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1489626480,'144.76.8.231',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1489626483,'144.76.8.231',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1489626485,'144.76.8.231',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1489626487,'144.76.8.231',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1489626490,'144.76.8.231',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1489626494,'144.76.8.231',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1489626497,'144.76.8.231',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1489627081,'157.55.39.60',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1489627131,'163.172.66.151',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1489628402,'164.132.161.40',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1489631558,'40.77.167.63',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1489631854,'163.172.68.127',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1489634452,'40.77.167.63',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1489634537,'164.132.161.78',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1489635838,'157.55.39.60',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1489635843,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1489636581,'68.180.228.89',1,'Unknow browser','Unknown','','ARIN','','','','/user.php'),(1489636700,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1489638559,'66.249.79.27',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1489638884,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1489639708,'157.55.39.60',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1489640262,'164.132.161.31',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1489641801,'164.132.161.13',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1489642098,'163.172.66.124',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1489643848,'157.55.39.123',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1489645127,'207.46.13.181',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1489645819,'157.55.39.123',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489645819,'157.55.39.123',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489645820,'157.55.39.123',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489645820,'157.55.39.123',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489645821,'157.55.39.123',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489645821,'157.55.39.123',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489645821,'157.55.39.123',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489645822,'157.55.39.123',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489645822,'157.55.39.123',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489645823,'157.55.39.123',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489645823,'157.55.39.123',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489645824,'157.55.39.123',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1489645824,'157.55.39.123',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1489645825,'157.55.39.123',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1489645825,'157.55.39.123',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489645825,'157.55.39.123',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1489645826,'157.55.39.123',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489645826,'157.55.39.123',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489645827,'157.55.39.123',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489645827,'157.55.39.123',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489645827,'157.55.39.123',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489645828,'157.55.39.123',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489645828,'157.55.39.123',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489645829,'157.55.39.123',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489645829,'157.55.39.123',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489645830,'157.55.39.123',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489645830,'157.55.39.123',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489645830,'157.55.39.123',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489645831,'157.55.39.123',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489645831,'157.55.39.123',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489645849,'157.55.39.123',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489645849,'157.55.39.123',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489645850,'157.55.39.123',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489645850,'157.55.39.123',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489645851,'157.55.39.123',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489645851,'157.55.39.123',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489645851,'157.55.39.123',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489645852,'157.55.39.123',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489645852,'157.55.39.123',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489645853,'157.55.39.123',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489645853,'157.55.39.123',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489645854,'157.55.39.123',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489645854,'157.55.39.123',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489645854,'157.55.39.123',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489645855,'157.55.39.123',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489645855,'157.55.39.123',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489645856,'157.55.39.123',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489645856,'157.55.39.123',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489645856,'157.55.39.123',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489645857,'157.55.39.123',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1489645857,'157.55.39.123',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489645858,'157.55.39.123',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489645858,'157.55.39.123',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489645859,'157.55.39.123',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489645859,'157.55.39.123',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489645860,'157.55.39.123',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489645860,'157.55.39.123',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489645860,'157.55.39.123',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489645861,'157.55.39.123',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489645861,'157.55.39.123',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489645879,'157.55.39.123',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489645879,'157.55.39.123',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489645880,'157.55.39.123',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489645880,'157.55.39.123',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489645881,'157.55.39.123',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489645881,'157.55.39.123',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489645882,'157.55.39.123',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489645882,'157.55.39.123',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489645882,'157.55.39.123',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489645883,'157.55.39.123',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489645883,'157.55.39.123',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489645884,'157.55.39.123',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489645884,'157.55.39.123',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489645885,'157.55.39.123',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489645885,'157.55.39.123',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489645885,'157.55.39.123',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489645886,'157.55.39.123',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489645886,'157.55.39.123',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489645887,'157.55.39.123',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489645887,'157.55.39.123',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489645888,'157.55.39.123',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489645888,'157.55.39.123',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489645889,'157.55.39.123',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489645889,'157.55.39.123',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489645890,'157.55.39.123',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489645890,'157.55.39.123',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489645891,'157.55.39.123',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489645906,'40.77.167.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489645907,'40.77.167.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489645907,'40.77.167.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489645907,'40.77.167.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489645908,'40.77.167.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489645908,'40.77.167.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489645909,'40.77.167.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489645909,'40.77.167.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489645910,'40.77.167.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489645910,'40.77.167.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489645911,'40.77.167.63',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1489645911,'40.77.167.63',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489645912,'40.77.167.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489645912,'40.77.167.63',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489645913,'40.77.167.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489645913,'40.77.167.63',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489645914,'40.77.167.63',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489645914,'40.77.167.63',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489645915,'40.77.167.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489645915,'40.77.167.63',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489645916,'40.77.167.63',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489645916,'40.77.167.63',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489645917,'40.77.167.63',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489645917,'40.77.167.63',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489645918,'40.77.167.63',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489645918,'40.77.167.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489645919,'40.77.167.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489645919,'40.77.167.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489645920,'40.77.167.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489645920,'40.77.167.63',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489645952,'40.77.167.63',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489645953,'40.77.167.63',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489645953,'40.77.167.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489645954,'40.77.167.63',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489645954,'40.77.167.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489645955,'40.77.167.63',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1489645955,'40.77.167.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489645956,'40.77.167.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489645956,'40.77.167.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489645957,'40.77.167.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489645957,'40.77.167.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489645958,'40.77.167.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489645958,'40.77.167.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489645959,'40.77.167.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489645959,'40.77.167.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489645959,'40.77.167.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489645960,'40.77.167.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489645960,'40.77.167.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489645961,'40.77.167.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489645961,'40.77.167.63',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489645962,'40.77.167.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489645963,'40.77.167.63',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489645963,'40.77.167.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489645964,'40.77.167.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489645964,'40.77.167.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489645965,'40.77.167.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489645965,'40.77.167.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489645966,'40.77.167.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489645966,'40.77.167.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489645967,'40.77.167.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489645985,'40.77.167.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489645986,'40.77.167.63',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489645986,'40.77.167.63',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489645987,'40.77.167.63',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489645987,'40.77.167.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489645988,'40.77.167.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489645988,'40.77.167.63',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489645989,'40.77.167.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489645989,'40.77.167.63',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489645990,'40.77.167.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489645990,'40.77.167.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489645991,'40.77.167.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489645992,'40.77.167.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489645992,'40.77.167.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489645993,'40.77.167.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489645993,'40.77.167.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489646016,'207.46.13.181',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489646016,'207.46.13.181',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489646017,'207.46.13.181',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489646017,'207.46.13.181',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489646018,'207.46.13.181',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489646018,'207.46.13.181',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489646019,'207.46.13.181',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489646019,'207.46.13.181',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489646019,'207.46.13.181',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489646020,'207.46.13.181',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489646020,'207.46.13.181',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1489646021,'207.46.13.181',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489646021,'207.46.13.181',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1489646022,'207.46.13.181',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1489646022,'207.46.13.181',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489646023,'207.46.13.181',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489646023,'207.46.13.181',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489646024,'207.46.13.181',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489646024,'207.46.13.181',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489646024,'207.46.13.181',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489646025,'207.46.13.181',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489646025,'207.46.13.181',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489646026,'207.46.13.181',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489646026,'207.46.13.181',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489646027,'207.46.13.181',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489646027,'207.46.13.181',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489646027,'207.46.13.181',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489646028,'207.46.13.181',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489646028,'207.46.13.181',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489646029,'207.46.13.181',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489646045,'207.46.13.181',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489646046,'207.46.13.181',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489646046,'207.46.13.181',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489646047,'207.46.13.181',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489646047,'207.46.13.181',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489646048,'207.46.13.181',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489646050,'207.46.13.181',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489646051,'207.46.13.181',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489646051,'207.46.13.181',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489646052,'207.46.13.181',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489646052,'207.46.13.181',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489646053,'207.46.13.181',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489646053,'207.46.13.181',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489646054,'207.46.13.181',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489646054,'207.46.13.181',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489646055,'207.46.13.181',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489646055,'207.46.13.181',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489646055,'207.46.13.181',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489646056,'207.46.13.181',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1489646056,'207.46.13.181',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1489646057,'207.46.13.181',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489646057,'207.46.13.181',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489646058,'207.46.13.181',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489646058,'207.46.13.181',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489646058,'207.46.13.181',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1489646059,'207.46.13.181',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489646059,'207.46.13.181',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489646065,'207.46.13.181',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489646070,'207.46.13.181',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489646073,'207.46.13.181',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489646088,'207.46.13.181',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489646089,'207.46.13.181',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489646089,'207.46.13.181',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489646090,'207.46.13.181',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489646090,'207.46.13.181',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489646091,'207.46.13.181',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489646091,'207.46.13.181',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489646092,'207.46.13.181',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489646093,'207.46.13.181',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489646093,'207.46.13.181',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489646094,'207.46.13.181',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489646094,'207.46.13.181',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489646095,'207.46.13.181',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489646096,'207.46.13.181',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489646097,'207.46.13.181',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489646098,'207.46.13.181',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489646098,'207.46.13.181',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489646099,'207.46.13.181',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489646100,'207.46.13.181',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489646101,'207.46.13.181',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489646102,'207.46.13.181',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489646102,'207.46.13.181',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489646103,'207.46.13.181',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489646103,'207.46.13.181',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489646105,'207.46.13.181',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489646105,'207.46.13.181',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489646106,'207.46.13.181',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489646107,'207.46.13.181',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489646108,'207.46.13.181',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489646109,'207.46.13.181',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489646126,'207.46.13.181',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489646126,'207.46.13.181',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489646127,'207.46.13.181',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489646127,'207.46.13.181',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489646128,'207.46.13.181',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489646128,'207.46.13.181',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489646129,'207.46.13.181',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489646130,'207.46.13.181',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489646130,'207.46.13.181',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489646131,'207.46.13.181',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489646375,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1489648348,'163.172.66.144',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1489649035,'40.77.167.128',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489649098,'40.77.167.128',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489649950,'66.249.79.62',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1489650300,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1489651181,'157.55.39.123',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1489653947,'164.132.161.65',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1489654264,'111.206.36.8',1,'FireFox 43.0','Windows NT','en-US,*','IANA','http://www.baidu.com','/s?wd=www','www','/index.php'),(1489654676,'66.249.79.62',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1489654859,'66.249.71.77',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489654888,'66.249.71.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489655711,'164.132.161.43',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1489655747,'101.15.179.153',1,'Safari 537.36','Linux','zh-TW,zh','IANA','https://www.google.com.tw','/','','/category.php'),(1489656157,'157.55.39.193',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1489656199,'40.77.167.63',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1489657261,'157.55.39.193',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1489658210,'88.198.23.179',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1489658212,'88.198.23.179',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1489658214,'88.198.23.179',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1489658216,'88.198.23.179',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1489658218,'88.198.23.179',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1489658221,'88.198.23.179',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1489658222,'88.198.23.179',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1489658224,'88.198.23.179',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1489658230,'88.198.23.179',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1489658232,'88.198.23.179',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1489658235,'88.198.23.179',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1489658237,'88.198.23.179',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1489658239,'88.198.23.179',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1489658241,'88.198.23.179',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1489658243,'88.198.23.179',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1489658246,'88.198.23.179',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1489658248,'88.198.23.179',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1489658250,'88.198.23.179',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1489658252,'88.198.23.179',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1489658254,'88.198.23.179',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1489658257,'88.198.23.179',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1489658259,'88.198.23.179',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1489658261,'88.198.23.179',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1489658263,'88.198.23.179',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1489658266,'88.198.23.179',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1489658268,'88.198.23.179',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1489658270,'88.198.23.179',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1489658272,'88.198.23.179',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1489658274,'88.198.23.179',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1489658276,'88.198.23.179',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1489658278,'88.198.23.179',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1489658281,'88.198.23.179',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1489658283,'88.198.23.179',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1489658285,'88.198.23.179',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1489658288,'88.198.23.179',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1489658290,'88.198.23.179',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1489658292,'88.198.23.179',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1489658296,'88.198.23.179',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1489658298,'88.198.23.179',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1489658301,'88.198.23.179',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1489658304,'88.198.23.179',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1489658307,'88.198.23.179',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1489658309,'88.198.23.179',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1489658312,'88.198.23.179',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1489658315,'88.198.23.179',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1489658318,'88.198.23.179',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1489658320,'88.198.23.179',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1489658323,'88.198.23.179',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1489658325,'88.198.23.179',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1489658328,'88.198.23.179',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1489658330,'88.198.23.179',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1489658333,'88.198.23.179',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1489658335,'88.198.23.179',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1489658337,'88.198.23.179',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1489658340,'88.198.23.179',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1489658342,'88.198.23.179',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1489658344,'88.198.23.179',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1489658346,'88.198.23.179',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1489658348,'88.198.23.179',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1489658350,'88.198.23.179',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1489658352,'88.198.23.179',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1489658354,'88.198.23.179',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1489658357,'88.198.23.179',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1489658359,'88.198.23.179',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1489658361,'88.198.23.179',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1489658363,'88.198.23.179',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1489658365,'88.198.23.179',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1489658368,'88.198.23.179',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1489658370,'88.198.23.179',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1489658372,'88.198.23.179',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1489658374,'88.198.23.179',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1489658376,'88.198.23.179',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1489658378,'88.198.23.179',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1489658381,'88.198.23.179',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1489658383,'88.198.23.179',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1489658385,'88.198.23.179',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1489658387,'88.198.23.179',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1489658390,'88.198.23.179',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1489658392,'88.198.23.179',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1489658394,'88.198.23.179',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1489658396,'88.198.23.179',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1489658398,'88.198.23.179',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1489658400,'88.198.23.179',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1489658402,'88.198.23.179',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1489658404,'88.198.23.179',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1489658407,'88.198.23.179',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1489658409,'88.198.23.179',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1489658411,'88.198.23.179',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1489658413,'88.198.23.179',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1489658415,'88.198.23.179',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1489658417,'88.198.23.179',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1489658420,'88.198.23.179',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1489658422,'88.198.23.179',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1489658424,'88.198.23.179',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1489658426,'88.198.23.179',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1489658428,'88.198.23.179',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1489658431,'88.198.23.179',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1489658433,'88.198.23.179',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1489658435,'88.198.23.179',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1489658437,'88.198.23.179',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1489658439,'88.198.23.179',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1489658441,'88.198.23.179',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1489658444,'88.198.23.179',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1489658446,'88.198.23.179',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1489658448,'88.198.23.179',1,'Unknow browser','Unknown','en','RIPE','','','','/category.php'),(1489658450,'88.198.23.179',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1489658452,'88.198.23.179',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1489658455,'88.198.23.179',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1489658457,'88.198.23.179',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1489658459,'88.198.23.179',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1489658461,'88.198.23.179',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1489658464,'88.198.23.179',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1489658466,'88.198.23.179',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1489658468,'88.198.23.179',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1489658470,'88.198.23.179',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1489658473,'88.198.23.179',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1489658476,'88.198.23.179',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1489658478,'88.198.23.179',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1489658482,'88.198.23.179',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1489658484,'88.198.23.179',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1489658486,'88.198.23.179',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1489658490,'88.198.23.179',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1489658492,'88.198.23.179',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1489658495,'88.198.23.179',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1489658497,'88.198.23.179',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1489658499,'88.198.23.179',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1489658501,'88.198.23.179',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1489658503,'88.198.23.179',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1489658506,'88.198.23.179',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1489658508,'88.198.23.179',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1489658510,'88.198.23.179',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1489658512,'88.198.23.179',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1489658514,'88.198.23.179',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1489658517,'88.198.23.179',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1489658519,'88.198.23.179',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1489658521,'88.198.23.179',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1489658523,'88.198.23.179',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1489658526,'88.198.23.179',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1489658528,'88.198.23.179',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1489658531,'88.198.23.179',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1489658533,'88.198.23.179',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1489658535,'88.198.23.179',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1489658537,'88.198.23.179',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1489658540,'88.198.23.179',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1489658542,'88.198.23.179',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1489658544,'88.198.23.179',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1489658546,'88.198.23.179',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1489658548,'88.198.23.179',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1489658550,'88.198.23.179',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1489658552,'88.198.23.179',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1489658555,'88.198.23.179',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1489658557,'88.198.23.179',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1489658559,'88.198.23.179',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1489658561,'88.198.23.179',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1489658563,'88.198.23.179',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1489658565,'88.198.23.179',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1489658567,'88.198.23.179',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1489658570,'88.198.23.179',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1489658572,'88.198.23.179',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1489658574,'88.198.23.179',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1489658577,'88.198.23.179',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1489658579,'88.198.23.179',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1489658581,'88.198.23.179',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1489658583,'88.198.23.179',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1489658586,'88.198.23.179',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1489658588,'88.198.23.179',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1489658590,'88.198.23.179',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1489658592,'88.198.23.179',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1489658594,'88.198.23.179',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1489658596,'88.198.23.179',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1489658599,'88.198.23.179',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1489658601,'88.198.23.179',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1489658603,'88.198.23.179',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1489658606,'88.198.23.179',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1489658608,'88.198.23.179',1,'Unknow browser','Unknown','en','RIPE','','','','/gallery.php'),(1489658610,'88.198.23.179',1,'Unknow browser','Unknown','en','RIPE','','','','/goods.php'),(1489658613,'88.198.23.179',1,'Unknow browser','Unknown','en','RIPE','','','','/user.php'),(1489659507,'157.55.39.123',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1489659566,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1489659692,'66.249.71.155',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1489661983,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1489662201,'40.77.167.128',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489662845,'163.172.65.66',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1489663201,'40.77.167.63',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1489666834,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1489666877,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1489666897,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1489666924,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1489666937,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1489666948,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1489666960,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1489666973,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1489666985,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1489666995,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1489667007,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1489667025,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1489667035,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1489667048,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1489667060,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1489667207,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1489667218,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1489667708,'164.132.161.5',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1489667723,'163.172.65.126',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1489667857,'51.255.65.87',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1489668308,'40.77.167.63',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1489668877,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1489669040,'163.172.65.120',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1489669690,'144.76.100.150',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1489671862,'157.55.39.123',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1489672976,'157.55.39.123',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1489673445,'163.172.65.23',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1489674117,'66.249.82.109',1,'Safari 537.36','Linux','zh-TW,zh','美国','https://www.google.com.tw','/','','/category.php'),(1489674534,'163.172.64.222',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1489677127,'163.172.66.76',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1489677642,'164.132.161.64',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1489678819,'163.172.65.55',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1489678926,'40.77.167.63',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1489679542,'164.132.161.67',1,'Unknow browser','Unknown','','意大利','','','','/article_cat.php'),(1489679565,'157.55.39.193',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1489681053,'157.55.39.193',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1489681468,'157.55.39.196',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1489682146,'61.135.190.105',1,'Safari 537.36','Windows 98','en,*','北京市','http://www.baidu.com','/s?wd=%B2%D8%CF%E3%B8%F3%D0%D0%CF%FA%B9%A4%D7%F7%CA%D2--%D7%A8%D3%AA%CF%E3%CB%AE%B1%A3%D1%F8%C6%B7%BB%AF%D7%B1%C6%B7%CA%CE%C6%B7%DC%F8%B2%E8%D0%D0%CF%FA','藏香阁行销工作室--专营香水保养品化妆品饰品茗茶行销','/index.php'),(1489682164,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1489682178,'61.135.190.221',1,'Safari 7534.48.3','Unknown','en,*','北京市','http://m.baidu.com','/s?wd=%B2%D8%CF%E3%B8%F3%D0%D0%CF%FA%B9%A4%D7%F7%CA%D2--%D7%A8%D3%AA%CF%E3%CB%AE%B1%A3%D1%F8%C6%B7%BB%AF%D7%B1%C6%B7%CA%CE%C6%B7%DC%F8%B2%E8%D0%D0%CF%FA','藏香阁行销工作室--专营香水保养品化妆品饰品茗茶行销','/index.php'),(1489682659,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1489686270,'157.55.39.193',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1489686460,'157.55.39.193',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1489687645,'40.77.167.24',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1489687925,'66.249.71.77',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1489689260,'91.209.51.22',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1489689262,'91.209.51.22',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1489689265,'91.209.51.22',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1489689267,'91.209.51.22',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1489689270,'91.209.51.22',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1489689272,'91.209.51.22',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1489689274,'91.209.51.22',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1489689276,'91.209.51.22',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1489689279,'91.209.51.22',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1489689281,'91.209.51.22',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1489689283,'91.209.51.22',1,'Unknow browser','Unknown','en','欧洲','','','','/category.php'),(1489689285,'91.209.51.22',1,'Unknow browser','Unknown','en','欧洲','','','','/flow.php'),(1489689287,'91.209.51.22',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1489689289,'91.209.51.22',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1489689292,'91.209.51.22',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1489689294,'91.209.51.22',1,'Unknow browser','Unknown','en','欧洲','','','','/goods.php'),(1489689296,'91.209.51.22',1,'Unknow browser','Unknown','en','欧洲','','','','/search.php'),(1489689298,'91.209.51.22',1,'Unknow browser','Unknown','en','欧洲','','','','/tag_cloud.php'),(1489689300,'91.209.51.22',1,'Unknow browser','Unknown','en','欧洲','','','','/user.php'),(1489689302,'91.209.51.22',1,'Unknow browser','Unknown','en','欧洲','','','','/user.php'),(1489689824,'40.77.167.24',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1489690452,'40.77.167.80',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1489691288,'163.172.66.86',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1489693147,'163.172.66.56',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1489693543,'151.80.238.152',1,'Safari 537.36','Linux','','欧洲','http://burger-imperia.com','/','','/index.php'),(1489695100,'131.253.25.135',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1489696202,'207.46.13.105',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1489696583,'40.77.167.109',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1489696798,'40.77.167.109',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1489697170,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1489697478,'40.77.167.109',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1489697547,'157.55.39.100',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1489699060,'163.172.65.63',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1489699460,'157.55.39.100',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1489699520,'40.77.167.109',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1489699809,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1489700680,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1489703322,'40.77.167.95',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1489704345,'163.172.66.71',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1489706105,'157.55.39.100',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1489706139,'131.253.25.220',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1489706670,'157.55.39.100',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1489708293,'40.77.167.128',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1489709780,'157.55.39.31',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1489709780,'157.55.39.31',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1489710036,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1489710062,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1489710087,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1489710121,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1489710142,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1489710183,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1489710199,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1489710214,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1489710225,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1489710236,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1489710249,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1489710260,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1489710272,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1489710289,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1489710319,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article_cat.php'),(1489710888,'40.77.167.108',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1489712678,'40.77.167.138',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1489712837,'207.46.13.97',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1489712839,'207.46.13.97',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1489715247,'207.46.13.97',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1489716899,'163.172.65.50',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1489719014,'42.236.10.74',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=25','','/brand.php'),(1489719014,'42.236.99.86',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=111&img=203','','/gallery.php'),(1489719014,'42.236.99.51',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=203&img=489','','/gallery.php'),(1489719014,'42.236.99.16',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=13','','/category.php'),(1489719014,'42.236.99.37',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=18&id=37','','/category.php'),(1489719015,'42.236.99.44',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=7','','/category.php'),(1489719015,'42.236.10.106',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=205&img=492','','/gallery.php'),(1489719015,'42.236.10.84',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=134&img=235','','/gallery.php'),(1489719015,'42.236.99.79',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=13','','/brand.php'),(1489719015,'42.236.10.84',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=33&id=19','','/brand.php'),(1489719015,'42.236.99.154',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=5','','/article.php'),(1489719016,'42.236.10.107',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=190&img=402','','/gallery.php'),(1489719016,'42.236.10.80',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=9','','/category.php'),(1489719017,'42.236.99.23',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=212','','/goods.php'),(1489719017,'42.236.99.16',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=18','','/brand.php'),(1489719017,'42.236.10.77',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=185','','/goods.php'),(1489719017,'42.236.10.103',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=75&img=138','','/gallery.php'),(1489719017,'180.153.236.51',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=61','','/goods.php'),(1489719018,'42.236.99.37',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=4','','/brand.php'),(1489719018,'42.236.99.166',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=206&img=494','','/gallery.php'),(1489719018,'42.236.99.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=83','','/goods.php'),(1489719018,'42.236.10.76',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=87&img=158','','/gallery.php'),(1489719018,'42.236.10.106',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=101','','/goods.php'),(1489719018,'180.153.236.133',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=33&id=24','','/brand.php'),(1489719019,'42.236.10.103',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=193','','/goods.php'),(1489719077,'180.76.15.135',1,'Unknow browser','Unknown','en-US','[未知IP0801]','','','','/category.php'),(1489721271,'163.172.68.123',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1489721411,'40.77.167.131',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1489721793,'51.255.65.89',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1489721927,'164.132.161.92',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1489722677,'111.185.36.234',1,'Safari 537.36','Linux','zh-TW,en-US','IANA','','','','/category.php'),(1489724452,'40.77.167.138',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489724683,'40.77.167.138',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1489724684,'40.77.167.138',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1489724685,'40.77.167.138',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1489727023,'207.46.13.114',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1489727722,'51.255.65.70',1,'Unknow browser','Unknown','','英国','','','','/index.php'),(1489727897,'40.77.167.135',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1489727917,'40.77.167.135',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1489729267,'207.46.13.114',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1489729675,'51.255.65.95',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1489730583,'207.46.13.161',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1489733054,'207.46.13.161',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1489733412,'163.172.65.33',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1489736286,'163.172.66.31',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1489738011,'51.255.65.26',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1489738562,'163.172.65.65',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1489738818,'163.172.65.218',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1489743792,'51.255.65.12',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1489744841,'207.46.13.159',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1489746059,'163.172.65.109',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1489746160,'51.255.65.34',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1489746220,'51.255.65.88',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1489746399,'51.255.65.32',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1489748050,'163.172.65.187',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1489749315,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1489750146,'123.125.71.105',1,'Safari 600.1.4','Unknown','en,*','北京市','','','','/index.php'),(1489750286,'103.240.183.37',1,'Safari 537.36','Unknown','','IANA','','','','/index.php'),(1489750608,'68.180.228.89',1,'Unknow browser','Unknown','','ARIN','','','','/search.php'),(1489751891,'40.77.167.79',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1489752187,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1489752190,'51.255.65.23',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1489753383,'164.132.161.55',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1489753483,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1489753588,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1489753752,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1489753774,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1489753796,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1489753798,'40.77.167.135',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1489753824,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1489753848,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1489753858,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1489753872,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1489753884,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1489753894,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1489753906,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1489753917,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1489753927,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1489753959,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article_cat.php'),(1489754058,'40.77.167.135',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1489757615,'40.77.167.135',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1489758802,'163.172.65.56',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1489759517,'163.172.66.96',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1489759728,'164.132.161.23',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1489759835,'40.77.167.96',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489761855,'163.172.65.182',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1489763349,'40.77.167.79',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1489763349,'40.77.167.79',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1489764378,'164.132.161.29',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1489767235,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1489767245,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1489769629,'27.52.71.158',1,'Safari 602.1','Unknown','zh-tw','IANA','https://www.google.com.tw','/','','/category.php'),(1489770189,'163.172.71.55',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1489770277,'40.77.167.96',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489770886,'40.77.167.135',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1489771512,'60.249.120.230',1,'FireFox 49.0','Linux','en-us,en','台湾省','','','','/index.php'),(1489771839,'157.55.39.85',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1489774708,'163.172.65.111',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1489774745,'51.255.65.65',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1489776396,'164.132.161.74',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1489776507,'164.132.161.95',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1489777145,'157.55.39.126',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1489777537,'157.55.39.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489778624,'157.55.39.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489779952,'163.172.66.132',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1489781573,'157.55.39.126',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1489782822,'157.55.39.126',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1489784270,'207.46.13.119',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1489785107,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1489786534,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1489786568,'163.172.65.132',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1489787457,'207.46.13.164',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1489791567,'51.255.65.74',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1489792721,'163.172.64.182',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1489792847,'157.55.39.126',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1489794066,'51.255.65.18',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1489796240,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1489796287,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1489796313,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1489796333,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1489796360,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1489796371,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1489796386,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1489796400,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1489796412,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1489796426,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1489796436,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1489796447,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1489796459,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1489796476,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1489797708,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1489800875,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1489801888,'157.55.39.126',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1489802631,'40.77.167.77',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1489802942,'40.77.167.77',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1489803354,'207.46.13.164',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489803894,'40.77.167.77',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489805463,'207.46.13.164',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1489807734,'207.46.13.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489807936,'163.172.65.36',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1489809284,'207.46.13.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489809651,'207.46.13.164',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1489810474,'157.55.39.126',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1489811011,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1489811044,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1489811563,'157.55.39.126',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1489812464,'163.172.66.5',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1489813256,'66.249.79.35',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489815086,'207.46.13.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489815668,'163.172.66.165',1,'Unknow browser','Unknown','','英国','','','','/search.php'),(1489816709,'157.55.39.126',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1489816797,'66.249.71.155',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1489818704,'207.46.13.164',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1489819547,'66.249.71.81',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1489819687,'66.249.71.77',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1489821475,'157.55.39.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489823103,'207.46.13.117',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1489824825,'163.172.66.101',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1489826811,'66.249.71.77',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1489826986,'66.249.79.31',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1489827387,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/search.php'),(1489828352,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/index.php'),(1489828912,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1489828924,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1489829057,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1489829223,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1489829224,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1489829247,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1489829425,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1489829729,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1489829865,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1489829995,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1489830136,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1489830368,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1489830379,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1489830397,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1489830628,'157.55.39.126',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1489831522,'66.249.71.79',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489831757,'111.248.217.143',1,'Safari 537.36','Linux','zh-TW,zh','IANA','https://www.google.com.tw','/','','/brand.php'),(1489832620,'164.132.161.7',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1489834331,'51.255.65.46',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1489835856,'111.248.217.143',1,'Safari 537.36','Linux','zh-TW,en-US','IANA','https://www.google.com.tw','/','','/brand.php'),(1489836121,'54.149.255.212',1,'Internet Explorer 6.0','Windows XP','zh-CN,zh','美国','','','','/goods.php'),(1489837252,'157.55.39.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489837252,'157.55.39.126',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1489837253,'157.55.39.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489837253,'157.55.39.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489837254,'157.55.39.126',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489837254,'157.55.39.126',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489837255,'157.55.39.126',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489837255,'157.55.39.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489837256,'157.55.39.126',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489837256,'157.55.39.126',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489837257,'157.55.39.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489837257,'157.55.39.126',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489837257,'157.55.39.126',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489837258,'157.55.39.126',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489837258,'157.55.39.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489837259,'157.55.39.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489837259,'157.55.39.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489837259,'157.55.39.126',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1489837260,'157.55.39.126',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489837260,'157.55.39.126',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489837261,'157.55.39.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489837261,'157.55.39.126',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1489837262,'157.55.39.126',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489837262,'157.55.39.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489837262,'157.55.39.126',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489837263,'157.55.39.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489837263,'157.55.39.126',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489837263,'157.55.39.126',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489837264,'157.55.39.126',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489837264,'157.55.39.126',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1489837286,'157.55.39.126',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1489837286,'157.55.39.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489837287,'157.55.39.126',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489837287,'157.55.39.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489837287,'157.55.39.126',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489837288,'157.55.39.126',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1489837288,'157.55.39.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489837289,'157.55.39.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489837289,'157.55.39.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489837290,'157.55.39.126',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489837290,'157.55.39.126',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489837291,'157.55.39.126',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489837291,'157.55.39.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489837291,'157.55.39.126',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489837292,'157.55.39.126',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489837293,'157.55.39.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489837294,'157.55.39.126',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489837294,'157.55.39.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489837295,'157.55.39.126',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489837295,'157.55.39.126',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1489837296,'157.55.39.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489837296,'157.55.39.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489837296,'157.55.39.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489837297,'157.55.39.126',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1489837297,'157.55.39.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489837298,'157.55.39.126',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1489837321,'207.46.13.46',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489837322,'207.46.13.46',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1489837322,'207.46.13.46',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489837322,'207.46.13.46',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1489837323,'207.46.13.46',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489837324,'207.46.13.46',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489837324,'207.46.13.46',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489837325,'207.46.13.46',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489837325,'207.46.13.46',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489837326,'207.46.13.46',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489837326,'207.46.13.46',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489837326,'207.46.13.46',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489837327,'207.46.13.46',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489837327,'207.46.13.46',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489837328,'207.46.13.46',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489837328,'207.46.13.46',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489837328,'207.46.13.46',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489837329,'207.46.13.46',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489837329,'207.46.13.46',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489837330,'207.46.13.46',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489837330,'207.46.13.46',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489837330,'207.46.13.46',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489837331,'207.46.13.46',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489837331,'207.46.13.46',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1489837332,'207.46.13.46',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489837332,'207.46.13.46',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489837333,'207.46.13.46',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489837333,'207.46.13.46',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489837333,'207.46.13.46',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1489837334,'207.46.13.46',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489837350,'207.46.13.46',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489837351,'207.46.13.46',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489837351,'207.46.13.46',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489837351,'207.46.13.46',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489837352,'207.46.13.46',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489837352,'207.46.13.46',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489837353,'207.46.13.46',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489837353,'207.46.13.46',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489837528,'207.46.13.3',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489837528,'207.46.13.3',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489837529,'207.46.13.3',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489837530,'207.46.13.3',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489837531,'207.46.13.3',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489837536,'207.46.13.3',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489837538,'207.46.13.3',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489837539,'207.46.13.3',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489837540,'207.46.13.3',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1489837540,'207.46.13.3',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489837542,'207.46.13.3',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1489837544,'207.46.13.3',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489837545,'207.46.13.3',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489837546,'207.46.13.3',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489837548,'207.46.13.3',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1489837549,'207.46.13.3',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489837549,'207.46.13.3',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489837552,'207.46.13.3',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489837553,'207.46.13.3',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489837554,'207.46.13.3',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1489837556,'207.46.13.3',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489837556,'207.46.13.3',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489837557,'207.46.13.3',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489837557,'207.46.13.3',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489837558,'207.46.13.3',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489837559,'207.46.13.3',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489837559,'207.46.13.3',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489839096,'163.172.66.154',1,'Unknow browser','Unknown','','英国','','','','/article.php'),(1489839110,'66.249.79.35',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1489839878,'51.255.65.65',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1489840000,'40.77.167.68',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489840000,'40.77.167.68',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489840001,'40.77.167.68',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489840001,'40.77.167.68',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489840002,'40.77.167.68',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489840002,'40.77.167.68',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489840003,'40.77.167.68',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489840003,'40.77.167.68',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489840004,'40.77.167.68',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489840004,'40.77.167.68',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489840005,'40.77.167.68',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489840005,'40.77.167.68',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489840005,'40.77.167.68',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489840006,'40.77.167.68',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1489840006,'40.77.167.68',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489840007,'40.77.167.68',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489840007,'40.77.167.68',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489840008,'40.77.167.68',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489840008,'40.77.167.68',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489840009,'40.77.167.68',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489840009,'40.77.167.68',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489840010,'40.77.167.68',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489840010,'40.77.167.68',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489840011,'40.77.167.68',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489840011,'40.77.167.68',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489840012,'40.77.167.68',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1489840012,'40.77.167.68',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489840012,'40.77.167.68',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489840013,'40.77.167.68',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489840013,'40.77.167.68',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489840283,'40.77.167.68',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489840284,'40.77.167.68',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489840284,'40.77.167.68',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489840285,'40.77.167.68',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489840285,'40.77.167.68',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489840286,'40.77.167.68',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489840286,'40.77.167.68',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489840286,'40.77.167.68',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489840287,'40.77.167.68',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489840287,'40.77.167.68',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489840904,'40.77.167.68',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489840905,'40.77.167.68',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489840905,'40.77.167.68',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489840907,'40.77.167.68',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1489840907,'40.77.167.68',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489840908,'40.77.167.68',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1489840909,'40.77.167.68',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489844228,'164.132.161.58',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1489845156,'66.249.71.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489846434,'163.172.64.189',1,'Unknow browser','Unknown','','英国','','','','/article.php'),(1489846598,'157.55.39.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489848171,'157.55.39.126',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1489848337,'40.77.167.30',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1489848841,'163.172.65.113',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1489851937,'101.14.114.36',1,'Safari 600.1.4','Unknown','zh-tw','IANA','https://www.google.com.tw','/','','/category.php'),(1489852741,'164.132.161.5',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1489852819,'40.77.167.30',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1489853901,'164.132.161.13',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1489854770,'40.77.167.30',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1489854816,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1489855078,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1489855420,'164.132.161.59',1,'Unknow browser','Unknown','','意大利','','','','/search.php'),(1489856284,'163.172.66.60',1,'Unknow browser','Unknown','','英国','','','','/catalog.php'),(1489859132,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1489859511,'40.77.167.30',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1489859588,'157.55.39.126',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1489860610,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1489860628,'207.46.13.26',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1489861041,'163.172.65.48',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1489861782,'42.236.10.85',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=202&img=487','','/gallery.php'),(1489861782,'42.236.10.114',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=34&id=2','','/category.php'),(1489861782,'42.236.99.16',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=42&img=79','','/gallery.php'),(1489861782,'42.236.99.23',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=11&id=37','','/category.php'),(1489861782,'42.236.99.16',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=16','','/category.php'),(1489861782,'42.236.99.9',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=3','','/brand.php'),(1489861782,'42.236.10.80',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=16','','/category.php'),(1489861783,'42.236.99.65',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=10&id=12','','/brand.php'),(1489861783,'42.236.99.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=170','','/goods.php'),(1489861783,'42.236.10.102',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/flow.php','','/flow.php'),(1489861783,'42.236.99.65',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=12','','/category.php'),(1489861784,'42.236.99.72',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=2','','/brand.php'),(1489861784,'42.236.10.76',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=6','','/category.php'),(1489861784,'42.236.99.130',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=5','','/brand.php'),(1489861784,'42.236.10.79',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/search.php?intro=new','','/search.php'),(1489861784,'42.236.10.76',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=17&id=31','','/brand.php'),(1489861784,'180.153.236.117',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=2&id=8','','/category.php'),(1489861785,'42.236.10.105',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=26&id=9','','/category.php'),(1489861785,'180.153.236.189',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=5','','/brand.php'),(1489864358,'207.46.13.26',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1489865320,'51.255.65.82',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1489866282,'163.172.66.94',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1489867298,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/tag_cloud.php'),(1489868603,'157.55.39.232',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1489868730,'157.55.39.232',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1489868763,'157.55.39.232',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1489871283,'157.55.39.126',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1489871283,'157.55.39.126',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1489871340,'207.46.13.0',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1489871471,'157.55.39.23',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1489871828,'178.255.215.94',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1489876690,'163.172.66.90',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1489876803,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1489878258,'163.172.65.182',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1489878763,'163.172.66.37',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1489880497,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1489881640,'149.202.49.67',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1489881643,'149.202.49.67',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1489881645,'149.202.49.67',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1489881647,'149.202.49.67',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1489881649,'149.202.49.67',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1489881652,'149.202.49.67',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1489881654,'149.202.49.67',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1489881657,'149.202.49.67',1,'Unknow browser','Unknown','en','德国','','','','/snatch.php'),(1489882451,'51.255.65.74',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1489882495,'40.77.167.126',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1489883465,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1489883600,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1489883622,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1489884041,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1489884063,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1489884197,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1489884219,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1489884361,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1489884372,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1489884868,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1489885349,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1489885362,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1489885406,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1489885410,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1489885479,'188.165.200.217',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1489885736,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1489885970,'163.172.66.158',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1489886154,'164.132.161.50',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1489886806,'66.249.79.31',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1489891459,'163.172.65.50',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1489891476,'163.172.65.252',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1489892290,'163.172.66.59',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1489892714,'163.172.66.137',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1489893461,'123.125.71.36',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1489894935,'207.46.13.74',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1489895216,'101.10.67.172',1,'Safari 537.36','Linux','zh-TW,zh','IANA','','','','/category.php'),(1489896294,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1489897194,'163.172.66.68',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1489897402,'157.55.39.98',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1489898527,'157.55.39.123',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489898694,'104.238.248.15',1,'Internet Explorer 8.0','Windows NT','','IANA','','','','/index.php'),(1489901472,'40.77.167.136',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1489901488,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1489901830,'66.249.71.79',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489903513,'101.14.150.162',1,'Safari 601.1','Unknown','zh-tw','IANA','https://www.google.com.tw','/','','/category.php'),(1489904756,'157.55.39.123',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1489906043,'220.181.108.123',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1489907097,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1489908148,'104.130.1.140',1,'Unknow browser','Linux','en-us,en-gb,en','IANA','','','','/index.php'),(1489908531,'51.255.65.75',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1489908979,'157.55.39.123',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1489909646,'157.55.39.123',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1489911576,'51.255.65.61',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1489911684,'157.55.39.123',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1489911870,'40.77.167.124',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1489912327,'40.77.167.124',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1489912334,'207.46.13.171',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1489912845,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1489913382,'157.55.39.222',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1489913863,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1489914904,'157.55.39.123',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489916842,'123.125.71.43',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1489916960,'207.46.13.109',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1489916960,'207.46.13.109',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1489917514,'163.172.66.120',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1489917559,'40.77.167.124',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1489919765,'157.55.39.141',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1489921060,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1489921538,'163.172.64.249',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1489921692,'66.249.71.155',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489921828,'40.77.167.124',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1489922072,'164.132.126.128',1,'Safari 537.36','Windows NT','ru','意大利','','','','/index.php'),(1489922386,'51.255.65.50',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1489922730,'157.55.39.123',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1489923940,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1489924285,'163.172.66.107',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1489924676,'40.77.167.124',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1489925051,'207.46.13.80',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1489925902,'163.172.64.222',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1489926391,'124.11.244.244',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','https://tw.search.yahoo.com','/','','/goods.php'),(1489927637,'123.125.71.92',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1489927721,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1489927986,'131.253.25.222',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1489930044,'51.255.65.67',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1489931138,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1489931140,'51.255.65.45',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1489931453,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1489931500,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1489931525,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1489931545,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1489931558,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1489931567,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1489931582,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1489931592,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1489931604,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1489931617,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1489931630,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1489931643,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1489931652,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1489931662,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1489931672,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1489931682,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1489934661,'164.132.161.35',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1489936091,'66.249.71.77',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1489936846,'40.77.167.64',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1489937800,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1489941375,'163.172.65.55',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1489942674,'42.236.10.84',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=1','','/brand.php'),(1489942674,'42.236.99.2',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=21','','/brand.php'),(1489942675,'42.236.99.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=35','','/category.php'),(1489942675,'42.236.10.110',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=20&id=6','','/category.php'),(1489942675,'42.236.99.37',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=25&img=49','','/gallery.php'),(1489942675,'42.236.10.81',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=28','','/brand.php'),(1489942675,'180.153.236.35',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=16&id=29','','/brand.php'),(1489942675,'180.153.236.19',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article_cat.php?id=3&page=1','','/article_cat.php'),(1489942676,'42.236.99.23',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=198&img=451','','/gallery.php'),(1489942676,'42.236.99.23',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=19','','/category.php'),(1489942676,'42.236.99.65',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=7','','/category.php'),(1489942676,'42.236.99.242',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=2','','/brand.php'),(1489942676,'42.236.10.109',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=202','','/goods.php'),(1489942677,'42.236.99.130',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=189&img=394','','/gallery.php'),(1489942677,'42.236.10.106',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=178&img=330','','/gallery.php'),(1489942677,'42.236.99.178',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=8','','/brand.php'),(1489942677,'42.236.99.79',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=132&img=233','','/gallery.php'),(1489942677,'42.236.99.154',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=16','','/category.php'),(1489942677,'42.236.10.109',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=24&id=6','','/category.php'),(1489942678,'42.236.99.194',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=204','','/goods.php'),(1489942678,'42.236.99.79',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=8&img=17','','/gallery.php'),(1489942678,'180.153.236.35',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=15&img=30','','/gallery.php'),(1489942678,'42.236.99.130',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=14','','/category.php'),(1489942678,'42.236.99.51',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=209','','/goods.php'),(1489942678,'42.236.10.100',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=19&id=33','','/category.php'),(1489942678,'42.236.99.242',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/group_buy.php','','/group_buy.php'),(1489942678,'42.236.99.58',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=33','','/category.php'),(1489942776,'163.172.65.39',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1489942944,'220.181.108.145',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1489943547,'40.77.167.64',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1489944533,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1489944943,'220.181.108.99',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1489945837,'40.77.167.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489946943,'123.125.71.38',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1489949696,'157.55.39.141',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1489950230,'68.180.228.89',1,'Unknow browser','Unknown','','ARIN','','','','/user.php'),(1489952564,'157.55.39.141',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1489955523,'207.46.13.73',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1489956040,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1489956136,'163.172.66.104',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1489956351,'123.125.71.95',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/article.php'),(1489958351,'220.181.108.78',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1489960253,'40.77.167.64',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1489960351,'123.125.71.83',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1489961112,'40.77.167.64',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1489962257,'40.77.167.87',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1489964305,'40.77.167.87',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1489966775,'123.125.71.113',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1489966832,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1489966885,'40.77.167.4',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1489967380,'164.132.161.82',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1489968344,'40.77.167.87',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489968810,'157.55.39.141',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1489968866,'157.55.39.141',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1489969214,'157.55.39.141',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1489969634,'157.55.39.82',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1489970712,'157.55.39.141',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1489973636,'157.55.39.141',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1489976704,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1489977267,'180.163.220.101',1,'Safari 537.36','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/','','/index.php'),(1489980592,'220.181.108.81',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1489982962,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1489983009,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1489983039,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1489983059,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1489983084,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1489983101,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1489983114,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1489983124,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1489983135,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1489983150,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1489983161,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1489983171,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1489983181,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1489983192,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1489983203,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1489983213,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1489983777,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1489983836,'163.172.65.60',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1489987378,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1489988226,'220.181.108.141',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1489988639,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1489992139,'210.64.34.14',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','https://www.google.com.tw','/','','/goods.php'),(1489992259,'163.172.64.226',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1489993141,'163.172.66.21',1,'Unknow browser','Unknown','','英国','','','','/article.php'),(1490002727,'207.46.13.69',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1490003790,'40.77.167.87',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1490004103,'220.181.108.155',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1490004397,'220.181.108.107',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1490004689,'220.181.108.80',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1490009488,'40.77.167.138',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490009533,'40.77.167.138',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1490009534,'40.77.167.138',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1490011942,'163.172.66.112',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1490012325,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1490012330,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1490012332,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1490012334,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1490012337,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1490012339,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1490012341,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1490012344,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1490012347,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1490012348,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1490012351,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1490012353,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1490012356,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1490012358,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1490012361,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1490012363,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1490012365,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1490012368,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1490012370,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1490012373,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1490012376,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1490012378,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1490012381,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1490012383,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1490012385,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1490012387,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1490012390,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1490012392,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1490012395,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1490012397,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1490012399,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1490012402,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1490012404,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1490012407,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1490012409,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1490012411,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1490012413,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1490012417,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1490012419,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1490012421,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1490012424,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1490012427,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1490012429,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1490012431,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1490012433,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1490012435,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1490012437,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1490012439,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1490012444,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1490012446,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1490012448,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1490012451,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1490012453,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1490012455,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1490012460,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1490012462,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1490012465,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1490012467,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1490012469,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1490012472,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1490012474,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1490012476,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1490012478,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1490012481,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1490012483,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1490012486,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1490012489,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1490012491,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1490012494,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1490012496,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1490012499,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1490012503,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1490012505,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1490012507,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1490012509,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1490012511,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1490012514,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1490012516,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1490012518,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1490012520,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1490012523,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1490012525,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1490012528,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1490012530,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1490012532,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1490012534,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1490012536,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1490012539,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1490012541,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1490012545,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1490012547,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1490012549,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1490012554,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1490012556,'46.4.123.172',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1490015710,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1490015809,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1490016218,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1490016235,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1490016247,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1490016257,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1490016269,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1490016279,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1490016290,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1490016304,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1490016315,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1490016325,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1490016337,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1490016347,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1490016357,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1490016480,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1490016514,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1490016846,'66.249.71.77',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490017218,'40.77.167.138',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1490017219,'40.77.167.138',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490017221,'40.77.167.138',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490017222,'40.77.167.138',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490017222,'40.77.167.138',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490017223,'40.77.167.138',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490017223,'40.77.167.138',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490017224,'40.77.167.138',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490017224,'40.77.167.138',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490017224,'40.77.167.138',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490017225,'40.77.167.138',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490017225,'40.77.167.138',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490017226,'40.77.167.138',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490017226,'40.77.167.138',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490017227,'40.77.167.138',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490017227,'40.77.167.138',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490017228,'40.77.167.138',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490017228,'40.77.167.138',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490017228,'40.77.167.138',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490017229,'40.77.167.138',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490017229,'40.77.167.138',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490017230,'40.77.167.138',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490017230,'40.77.167.138',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490017231,'40.77.167.138',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490017231,'40.77.167.138',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490017231,'40.77.167.138',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490017232,'40.77.167.138',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490017232,'40.77.167.138',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490018098,'40.77.167.138',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1490018099,'40.77.167.138',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1490018100,'40.77.167.138',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1490018100,'40.77.167.138',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1490018101,'40.77.167.138',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1490018101,'40.77.167.138',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1490018102,'40.77.167.138',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1490018102,'40.77.167.138',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1490018103,'40.77.167.138',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490018104,'40.77.167.138',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490018104,'40.77.167.138',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490018105,'40.77.167.138',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490018105,'40.77.167.138',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490018106,'40.77.167.138',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490018106,'40.77.167.138',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490018107,'40.77.167.138',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490018107,'40.77.167.138',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490018107,'40.77.167.138',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490018108,'40.77.167.138',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490018108,'40.77.167.138',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490018109,'40.77.167.138',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490018109,'40.77.167.138',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490018110,'40.77.167.138',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490018110,'40.77.167.138',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490018111,'40.77.167.138',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490018111,'40.77.167.138',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490018111,'40.77.167.138',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490018112,'40.77.167.138',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490018112,'40.77.167.138',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490018113,'40.77.167.138',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490018655,'40.77.167.138',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490018656,'40.77.167.138',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490018656,'40.77.167.138',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490018659,'40.77.167.138',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490018659,'40.77.167.138',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490018659,'40.77.167.138',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490018660,'40.77.167.138',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490018660,'40.77.167.138',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490018661,'40.77.167.138',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490018661,'40.77.167.138',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490018662,'40.77.167.138',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490018662,'40.77.167.138',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490018663,'40.77.167.138',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490018663,'40.77.167.138',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490018664,'40.77.167.138',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490018664,'40.77.167.138',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490018665,'40.77.167.138',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490018665,'40.77.167.138',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490018666,'40.77.167.138',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490018789,'123.125.71.86',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1490020795,'220.181.108.173',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1490021941,'66.249.71.77',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490022315,'157.55.39.172',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1490022348,'40.77.167.138',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1490022625,'157.55.39.172',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1490022789,'123.125.71.32',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1490027203,'61.135.190.221',1,'Safari 7534.48.3','Unknown','en,*','北京市','http://m.baidu.com','/s?wd=%B2%D8%CF%E3%B8%F3%D0%D0%CF%FA%B9%A4%D7%F7%CA%D2--%D7%A8%D3%AA%CF%E3%CB%AE%B1%A3%D1%F8%C6%B7%BB%AF%D7%B1%C6%B7%CA%CE%C6%B7%DC%F8%B2%E8%D0%D0%CF%FA','藏香阁行销工作室--专营香水保养品化妆品饰品茗茶行销','/index.php'),(1490027646,'61.135.190.103',1,'Safari 537.36','Windows 98','en,*','北京市','http://www.baidu.com','/s?wd=%B2%D8%CF%E3%B8%F3%D0%D0%CF%FA%B9%A4%D7%F7%CA%D2--%D7%A8%D3%AA%CF%E3%CB%AE%B1%A3%D1%F8%C6%B7%BB%AF%D7%B1%C6%B7%CA%CE%C6%B7%DC%F8%B2%E8%D0%D0%CF%FA','藏香阁行销工作室--专营香水保养品化妆品饰品茗茶行销','/index.php'),(1490028241,'40.77.167.138',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1490028243,'40.77.167.138',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1490028249,'40.77.167.138',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1490028744,'157.55.39.219',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1490028899,'123.125.71.17',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1490029444,'163.172.65.130',1,'Unknow browser','Unknown','','英国','','','','/index.php'),(1490030311,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1490030788,'123.125.71.13',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1490031146,'157.55.39.219',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490032788,'123.125.71.82',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1490033440,'192.151.145.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1490034787,'123.125.71.14',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1490035056,'157.55.39.219',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490035578,'40.77.167.80',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1490035862,'207.46.13.74',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1490036978,'40.77.167.138',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1490038082,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1490040787,'123.125.71.88',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1490040811,'40.77.167.80',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1490042623,'157.55.39.214',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1490042787,'123.125.71.46',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1490043011,'207.46.13.74',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1490043015,'157.55.39.235',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1490043016,'157.55.39.235',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1490043813,'207.46.13.74',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1490044787,'220.181.108.182',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1490044868,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/gallery.php'),(1490045123,'207.46.13.74',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1490049349,'157.55.39.235',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1490049947,'40.77.167.20',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1490049952,'207.46.13.79',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1490050789,'123.125.71.57',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1490051123,'207.46.13.74',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1490051453,'207.46.13.74',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1490052977,'207.46.13.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1490053026,'220.181.108.147',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1490053738,'92.63.91.84',1,'FireFox 50.0','Windows NT','','IANA','','','','/index.php'),(1490054670,'40.77.167.20',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490054789,'123.125.71.15',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1490055503,'157.55.39.235',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490056521,'39.8.236.239',1,'Safari 602.1','Unknown','zh-tw','IANA','https://www.google.com.tw','/','','/goods.php'),(1490056631,'40.77.167.20',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1490057522,'157.55.39.235',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1490059467,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1490059598,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1490059610,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1490059624,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1490059626,'36.231.197.193',1,'Safari 601.1','Unknown','zh-tw','IANA','https://www.google.com.tw','/','','/goods.php'),(1490059758,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1490059923,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1490060156,'66.249.71.81',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490060223,'123.125.71.75',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1490060420,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1490060446,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1490060570,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1490060612,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1490060643,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1490061007,'40.77.167.20',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1490061793,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1490062242,'66.249.71.81',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490062333,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1490062748,'207.46.13.74',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1490064807,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1490064832,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1490064862,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1490064875,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1490064886,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1490065602,'123.125.71.55',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1490066256,'207.46.13.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490066312,'157.55.39.235',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490067193,'163.172.64.192',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1490067858,'207.46.13.79',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1490067904,'51.255.65.3',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1490068345,'114.27.195.22',1,'Unknow browser','Windows NT','zh-TW','IANA','http://www.google.com.tw','/url?sa=t&rct=j&q=&esrc=s&source=web&cd=1&ved=0ahUKEwjS-5eN2ebSAhXLlJQKHQOjBn0QFggjMAA&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Fcategory.php%3Fid%3D1%26brand%3D3&usg=AFQjCNF1ISrtV1iy6SLZq8gtk-PiU6aGD','','/category.php'),(1490070243,'207.46.13.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490070259,'207.46.13.79',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1490070695,'66.249.79.31',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1490070779,'51.255.65.45',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1490070861,'163.172.66.95',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1490070989,'220.181.108.113',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1490071652,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1490072539,'157.55.39.235',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1490073138,'207.46.13.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490073183,'157.55.39.235',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490073569,'157.55.39.235',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490073573,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1490074598,'157.55.39.235',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1490074849,'207.46.13.79',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1490076427,'123.125.71.78',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1490083422,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1490083548,'66.249.71.154',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490087412,'40.77.167.20',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1490088091,'40.77.167.90',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1490088933,'123.125.71.36',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1490089965,'144.76.100.150',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1490089965,'144.76.100.150',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1490089966,'144.76.100.150',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1490089966,'144.76.100.150',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1490089967,'144.76.100.150',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1490091514,'40.77.167.56',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1490094889,'157.55.39.5',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1490094934,'207.46.13.74',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1490095234,'66.249.71.81',1,'Unknow browser','Unknown','en-US','美国','http://chanshanger.com','/','','/index.php'),(1490095440,'207.46.13.74',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1490095773,'180.163.220.41',1,'Safari 537.36','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=6&id=1','','/category.php'),(1490096363,'40.77.167.56',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1490096666,'40.77.167.20',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1490097998,'40.77.167.20',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1490098445,'207.46.13.74',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1490098691,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1490100572,'40.77.167.20',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1490100589,'207.46.13.74',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1490100839,'157.55.39.5',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490101106,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1490101119,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1490101134,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1490101149,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1490101159,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1490101170,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1490101180,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1490101192,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1490101204,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1490101216,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1490101230,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1490101242,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1490101265,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1490101350,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1490101382,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1490102984,'40.77.167.20',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1490103260,'207.46.13.74',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1490104491,'40.77.167.56',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1490104772,'66.249.71.81',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1490105735,'163.172.65.201',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1490105815,'157.55.39.5',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1490105879,'40.77.167.56',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1490106726,'40.77.167.56',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1490107866,'123.125.71.94',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1490114143,'66.249.79.35',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490116489,'220.181.108.140',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1490117155,'42.236.99.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=17&id=8','','/category.php'),(1490117155,'42.236.10.77',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=4','','/category.php'),(1490117156,'42.236.99.194',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=32','','/goods.php'),(1490117156,'42.236.10.108',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=156&img=473','','/gallery.php'),(1490117156,'42.236.99.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=33&img=62','','/gallery.php'),(1490117156,'42.236.99.178',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=3','','/brand.php'),(1490117156,'42.236.10.112',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=59&img=109','','/gallery.php'),(1490117156,'42.236.99.79',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=143&img=245','','/gallery.php'),(1490117156,'42.236.10.109',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=33&id=17','','/category.php'),(1490117156,'180.153.236.19',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=18','','/brand.php'),(1490117157,'42.236.99.16',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=18','','/category.php'),(1490117157,'42.236.99.130',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=6','','/brand.php'),(1490117157,'42.236.99.9',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/tag_cloud.php','','/tag_cloud.php'),(1490117157,'42.236.99.2',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=11','','/brand.php'),(1490117157,'42.236.99.72',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=87','','/goods.php'),(1490117158,'42.236.10.80',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=160&img=262','','/gallery.php'),(1490117158,'42.236.10.108',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=10','','/category.php'),(1490117158,'42.236.10.100',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=2','','/category.php'),(1490117159,'42.236.99.51',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=41','','/category.php'),(1490117159,'42.236.10.102',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=15','','/brand.php'),(1490117159,'42.236.10.75',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=71&img=131','','/gallery.php'),(1490117159,'180.153.236.165',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=7','','/brand.php'),(1490117159,'180.153.236.19',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=196&img=447','','/gallery.php'),(1490117159,'180.153.236.157',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=25&id=35','','/category.php'),(1490117159,'42.236.10.105',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=17','','/brand.php'),(1490117159,'42.236.10.100',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=150&img=252','','/gallery.php'),(1490117160,'180.153.236.173',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=5','','/category.php'),(1490117160,'42.236.99.16',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=7','','/category.php'),(1490117160,'42.236.99.65',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=22&img=44','','/gallery.php'),(1490117976,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1490118697,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1490119627,'40.77.167.20',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1490120872,'207.46.13.74',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1490120947,'40.77.167.20',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1490120951,'40.77.167.20',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1490121147,'66.249.71.79',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490121509,'40.77.167.56',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490122437,'207.46.13.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490123467,'207.46.13.74',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1490126353,'40.77.167.20',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1490127995,'157.55.39.130',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1490128799,'207.46.13.74',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1490130045,'123.125.71.41',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1490131442,'207.46.13.74',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1490131528,'123.125.71.34',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1490132027,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1490132050,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1490132068,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1490132079,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1490132090,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1490132102,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1490132113,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1490132124,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1490132135,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1490132146,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1490132158,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1490132171,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1490132183,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1490132197,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1490132208,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1490132264,'112.64.210.193',1,'Safari 601.1','Unknown','zh-CN,zh','IANA','','','','/category.php'),(1490133011,'220.181.108.147',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1490133683,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1490134493,'220.181.108.83',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1490134762,'40.77.167.20',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1490135598,'207.46.13.74',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1490135803,'220.181.108.102',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1490136573,'51.255.65.77',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1490137113,'220.181.108.109',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1490138423,'220.181.108.107',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1490138437,'66.249.71.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490139732,'123.125.71.114',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/article.php'),(1490139966,'40.77.167.20',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1490140079,'66.249.71.77',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490141042,'123.125.71.41',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1490142349,'157.55.39.1',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1490142360,'123.125.71.109',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1490143595,'157.55.39.1',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1490143637,'163.172.66.80',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1490143860,'207.46.13.74',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1490144183,'207.46.13.74',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1490145837,'163.172.65.64',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1490146353,'220.181.108.187',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1490148352,'220.181.108.140',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1490149355,'40.77.167.20',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1490150352,'123.125.71.101',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1490151142,'60.1.135.181',1,'Safari 601.1','Unknown','zh-CN,zh','河北省石家庄市','','','','/category.php'),(1490151610,'123.125.71.48',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1490151627,'157.55.39.51',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1490152868,'123.125.71.99',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1490152885,'40.77.167.20',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1490153250,'157.55.39.51',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1490153250,'157.55.39.51',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1490153430,'207.46.13.74',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1490154133,'220.181.108.143',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1490154639,'207.46.13.74',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1490154665,'207.46.13.74',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1490154682,'66.249.71.81',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490155006,'40.77.167.20',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490155388,'123.125.71.46',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1490156233,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1490157690,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1490157800,'163.172.66.45',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1490159833,'163.172.66.180',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1490160354,'40.77.167.106',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1490160356,'163.172.66.124',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1490161064,'40.77.167.106',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1490162645,'163.172.65.11',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1490163170,'157.55.39.51',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1490163354,'163.172.65.242',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1490163431,'207.46.13.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490163870,'123.125.71.101',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/article.php'),(1490164206,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1490165871,'220.181.108.111',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1490167870,'123.125.71.71',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1490168299,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1490168689,'207.46.13.74',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1490168998,'207.46.13.74',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1490169901,'123.125.71.97',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1490170648,'163.172.66.93',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1490172520,'111.206.36.134',1,'FireFox 43.0','Windows NT','en-US,*','IANA','http://www.baidu.com','/s?wd=www','www','/index.php'),(1490173083,'163.172.66.107',1,'Unknow browser','Unknown','','英国','','','','/search.php'),(1490173427,'51.255.65.78',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1490173572,'157.55.39.51',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1490173870,'123.125.71.19',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1490175206,'207.46.13.74',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1490176612,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/pick_out.php'),(1490177491,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1490177513,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1490177525,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1490177650,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1490177661,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1490177673,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1490177685,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1490177772,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1490177786,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1490177801,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1490177817,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1490177830,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1490177844,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1490177889,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1490177906,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1490179301,'51.255.65.20',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1490181223,'66.249.71.155',1,'Safari 537.36','Linux','','美国','','','','/index.php'),(1490182089,'163.172.65.213',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1490185530,'163.172.66.78',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1490188143,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1490188755,'163.172.65.215',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1490189104,'163.172.66.9',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1490189134,'64.246.187.42',1,'FireFox 3.5.2','Windows XP','en-us,fr-be','美国','http://whois.domaintools.com','/chanshanger.com.tw','','/index.php'),(1490189507,'207.46.13.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490191102,'66.249.71.79',1,'Safari 537.36','Linux','','美国','','','','/index.php'),(1490191447,'104.207.150.177',1,'Safari 537.36','Windows NT','','IANA','http://w3data.co','/profile.php?lookup=chanshanger.com.tw','','/index.php'),(1490191784,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490191784,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490191785,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490191785,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490191786,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490191786,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490191787,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490191787,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490191788,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490191788,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490191789,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490191789,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490191790,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490191790,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490191791,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490191791,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490191792,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490191792,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490191792,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490191793,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490191793,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490191794,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490191794,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490191795,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490191795,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490191796,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490191796,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490191797,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490191797,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490191798,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490191819,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490191820,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490191820,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490191821,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490191821,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490191822,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490191822,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490191823,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490191823,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490191824,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490191824,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490191824,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490191825,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490191825,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490191826,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490191826,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490191827,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490191827,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490191828,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490191828,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490191829,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490191829,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490191830,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1490191830,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1490191831,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1490191831,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1490191832,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1490191832,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1490191833,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1490191833,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1490191857,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490191857,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490191858,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490191858,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490191859,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490191860,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490191860,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490191861,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490191861,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490191862,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490191862,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490191863,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490191863,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490191864,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490191864,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490191865,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490191865,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490191866,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490191866,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490191867,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490191867,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490191867,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490191868,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490191868,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490191869,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490191869,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490191870,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490191870,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490191871,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490191871,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490191886,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490191887,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490191887,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490191888,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490191888,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490191889,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490191889,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490191890,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490191890,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490191891,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490191891,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490191892,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490191892,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490191893,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490191893,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490191894,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490191894,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490191895,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490191895,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490191896,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490191896,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490192399,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1490194280,'157.55.39.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490194906,'207.46.13.34',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1490195407,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1490195413,'103.228.130.104',1,'Safari 537.36','Unknown','','IANA','','','','/index.php'),(1490197412,'163.172.65.24',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1490197709,'220.181.108.182',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1490198488,'164.132.161.61',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1490199409,'150.117.69.255',2,'Safari 602.4.8','Unknown','zh-tw','ARIN','','','','/index.php'),(1490200246,'157.55.39.72',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1490201576,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1490202971,'182.118.53.123',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=5','','/category.php'),(1490205272,'157.55.39.76',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490205785,'163.172.65.62',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1490206087,'157.55.39.82',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1490207210,'163.172.66.61',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1490209615,'51.255.65.57',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1490210458,'164.132.161.53',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1490212657,'163.172.65.110',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1490213030,'220.181.108.182',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/article.php'),(1490213712,'178.255.215.94',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1490214603,'157.55.39.72',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490216763,'157.55.39.82',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1490217226,'157.55.39.72',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1490218606,'157.55.39.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490218814,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1490218829,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1490218843,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1490218849,'163.172.64.185',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1490218859,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1490218874,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1490218889,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1490218904,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1490218917,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1490218932,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1490218947,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1490218962,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1490218976,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1490218991,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1490219007,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1490219022,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1490220499,'123.125.71.82',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/article.php'),(1490222397,'163.172.64.190',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1490222528,'69.58.178.57',1,'Unknow browser','Unknown','en-us,en','ARIN','','','','/index.php'),(1490222530,'69.58.178.57',1,'Unknow browser','Unknown','en-us,en','ARIN','','','','/goods.php'),(1490222531,'69.58.178.57',1,'Unknow browser','Unknown','en-us,en','ARIN','','','','/flow.php'),(1490222533,'69.58.178.57',1,'Unknow browser','Unknown','en-us,en','ARIN','','','','/pick_out.php'),(1490222535,'69.58.178.57',1,'Unknow browser','Unknown','en-us,en','ARIN','','','','/group_buy.php'),(1490222536,'69.58.178.57',1,'Unknow browser','Unknown','en-us,en','ARIN','','','','/snatch.php'),(1490222538,'69.58.178.57',1,'Unknow browser','Unknown','en-us,en','ARIN','','','','/catalog.php'),(1490222539,'69.58.178.57',1,'Unknow browser','Unknown','en-us,en','ARIN','','','','/tag_cloud.php'),(1490222541,'69.58.178.57',1,'Unknow browser','Unknown','en-us,en','ARIN','','','','/user.php'),(1490222543,'69.58.178.57',1,'Unknow browser','Unknown','en-us,en','ARIN','','','','/index.php'),(1490224653,'157.55.39.67',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1490224914,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1490225467,'163.172.64.220',1,'Unknow browser','Unknown','','英国','','','','/search.php'),(1490226879,'157.55.39.67',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1490226897,'207.46.13.170',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1490227882,'164.132.161.41',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1490227969,'123.125.71.54',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1490228051,'51.255.65.23',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1490228291,'157.55.39.225',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1490229157,'157.55.39.225',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1490232187,'157.55.39.225',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1490232389,'207.46.13.88',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1490233892,'157.55.39.225',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1490235437,'220.181.108.155',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1490236179,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1490236416,'5.228.94.131',1,'Internet Explorer 8.0','Windows NT','en-US','IANA','http://chanshanger.com','/','','/index.php'),(1490236459,'163.172.66.118',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1490236873,'207.46.13.189',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1490237046,'51.255.65.44',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1490239137,'207.46.13.88',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490239961,'157.55.39.225',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1490240473,'157.55.39.225',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1490240811,'138.197.108.158',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1490241175,'163.172.66.10',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1490241948,'163.172.66.6',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1490242110,'163.172.65.205',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1490242474,'163.172.66.62',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1490242587,'66.249.79.27',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1490242907,'123.125.71.40',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1490242975,'207.46.13.88',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1490243467,'131.253.27.182',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1490244482,'163.172.66.112',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1490244570,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/group_buy.php'),(1490245302,'207.46.13.88',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1490245331,'123.125.71.15',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1490247151,'207.46.13.189',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1490247168,'207.46.13.88',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1490249387,'164.132.161.46',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1490251742,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1490251927,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1490252307,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1490252835,'163.172.66.156',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1490254189,'66.249.79.31',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1490254983,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1490255452,'51.255.65.58',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1490257821,'207.46.13.189',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1490258453,'40.77.167.31',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1490259425,'42.236.99.142',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=19&id=1','','/category.php'),(1490259425,'42.236.10.115',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=11&id=1','','/category.php'),(1490259426,'42.236.10.113',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=1','','/category.php'),(1490259426,'42.236.99.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=2&id=1','','/category.php'),(1490259426,'42.236.10.76',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=32&id=17','','/category.php'),(1490259426,'42.236.10.112',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=28&id=1','','/category.php'),(1490259426,'42.236.99.51',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=201','','/goods.php'),(1490259427,'42.236.99.142',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=1','','/category.php'),(1490259427,'42.236.99.23',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=28','','/category.php'),(1490259427,'42.236.10.113',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=17&id=1','','/category.php'),(1490259427,'42.236.99.72',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=23&id=1','','/category.php'),(1490259427,'180.153.236.109',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=13&id=1','','/category.php'),(1490259428,'42.236.10.79',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=7&id=1','','/category.php'),(1490259429,'180.153.236.51',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=1','','/category.php'),(1490259430,'180.153.236.51',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=22&id=1','','/category.php'),(1490259452,'42.236.99.154',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=8&id=1','','/category.php'),(1490259463,'42.236.99.65',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=26&id=1','','/category.php'),(1490261771,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1490261785,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1490261797,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1490261807,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1490261819,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1490261829,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1490261842,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1490261854,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1490261865,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1490261878,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1490261891,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1490261902,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1490261915,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1490261926,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1490262149,'144.76.100.150',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1490262732,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1490263172,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1490263223,'157.55.39.51',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1490263248,'157.55.39.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490265756,'157.55.39.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490265771,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/index.php'),(1490265776,'163.172.65.221',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1490267365,'51.255.65.88',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1490267548,'94.180.135.234',1,'Internet Explorer 8.0','Windows NT','en-US','IANA','http://chanshanger.com','/','','/index.php'),(1490267610,'207.46.13.36',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1490267897,'207.46.13.88',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1490268348,'163.172.65.5',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1490268786,'163.172.66.66',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1490269808,'207.46.13.88',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1490273796,'173.208.141.74',1,'Unknow browser','Windows NT','','[未知IP0801]','','','','/index.php'),(1490274589,'207.46.13.88',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1490275017,'157.55.39.200',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490275085,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1490275462,'157.55.39.51',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1490276179,'157.55.39.200',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1490279754,'40.77.167.31',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1490281203,'66.249.71.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1490283015,'157.55.39.51',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1490283217,'157.55.39.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490283217,'157.55.39.51',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490283218,'157.55.39.51',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490283218,'157.55.39.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490283219,'157.55.39.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490283219,'157.55.39.51',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490283219,'157.55.39.51',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490283220,'157.55.39.51',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490283220,'157.55.39.51',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490283221,'157.55.39.51',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490283221,'157.55.39.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490283222,'157.55.39.51',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490283222,'157.55.39.51',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490283222,'157.55.39.51',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490283223,'157.55.39.51',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490283223,'157.55.39.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490283224,'157.55.39.51',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490283224,'157.55.39.51',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490283224,'157.55.39.51',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490283225,'157.55.39.51',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490283225,'157.55.39.51',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490283226,'157.55.39.51',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490283239,'157.55.39.5',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490283240,'157.55.39.5',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490283240,'157.55.39.5',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490283240,'157.55.39.5',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490283241,'157.55.39.5',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490283241,'157.55.39.5',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490283242,'157.55.39.5',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1490283242,'157.55.39.5',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490283243,'157.55.39.5',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490283243,'157.55.39.5',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490283244,'157.55.39.5',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490283244,'157.55.39.5',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490283245,'157.55.39.5',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1490283245,'157.55.39.5',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490283246,'157.55.39.5',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490283246,'157.55.39.5',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490283246,'157.55.39.5',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490283247,'157.55.39.5',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490283247,'157.55.39.5',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490283248,'157.55.39.5',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1490283248,'157.55.39.5',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490283248,'157.55.39.5',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490283249,'157.55.39.5',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490283249,'157.55.39.5',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490283250,'157.55.39.5',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490283251,'157.55.39.5',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490283251,'157.55.39.5',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490283251,'157.55.39.5',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490283252,'157.55.39.5',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490283252,'157.55.39.5',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490283269,'40.77.167.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490283269,'40.77.167.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490283269,'40.77.167.31',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490283270,'40.77.167.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490283271,'40.77.167.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490283271,'40.77.167.31',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1490283271,'40.77.167.31',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490283272,'40.77.167.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490283272,'40.77.167.31',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490283273,'40.77.167.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490283273,'40.77.167.31',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490283274,'40.77.167.31',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490283274,'40.77.167.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490283275,'40.77.167.31',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490283275,'40.77.167.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490283276,'40.77.167.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490283276,'40.77.167.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490283277,'40.77.167.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490283277,'40.77.167.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490283278,'40.77.167.31',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490283278,'40.77.167.31',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490283279,'40.77.167.31',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490283279,'40.77.167.31',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490283280,'40.77.167.31',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490283299,'157.55.39.5',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490283955,'42.236.10.75',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=19&id=1','','/category.php'),(1490283955,'42.236.99.23',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=8&id=1','','/category.php'),(1490283955,'42.236.10.75',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=26&id=1','','/category.php'),(1490283955,'42.236.99.9',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=27','','/category.php'),(1490283955,'42.236.99.58',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=5','','/brand.php'),(1490283955,'42.236.99.58',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=28&id=1','','/category.php'),(1490283955,'42.236.99.37',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=11&id=1','','/category.php'),(1490283955,'42.236.99.142',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=28','','/category.php'),(1490283955,'42.236.99.79',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=175&img=325','','/gallery.php'),(1490283955,'42.236.10.115',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=17&id=1','','/category.php'),(1490283955,'42.236.99.16',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=1','','/category.php'),(1490283956,'42.236.99.37',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=5','','/brand.php'),(1490283956,'42.236.99.154',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=22&id=1','','/category.php'),(1490283956,'42.236.99.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=32&id=17','','/category.php'),(1490283956,'42.236.10.106',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=10&id=27','','/brand.php'),(1490283957,'42.236.10.84',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=1','','/category.php'),(1490283957,'42.236.99.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=13&id=1','','/category.php'),(1490283957,'180.153.236.157',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=23&id=1','','/category.php'),(1490283957,'42.236.99.72',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=7&id=1','','/category.php'),(1490283957,'42.236.10.76',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=2&id=1','','/category.php'),(1490283957,'42.236.99.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=200&img=456','','/gallery.php'),(1490283957,'42.236.99.58',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=201','','/goods.php'),(1490283957,'42.236.99.58',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=202','','/goods.php'),(1490283959,'180.153.236.157',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=1&id=1','','/category.php'),(1490283973,'220.181.108.187',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1490284110,'163.172.66.87',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1490285445,'157.55.39.51',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1490286467,'157.55.39.5',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1490286493,'51.255.65.43',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1490287523,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1490288633,'157.55.39.200',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490289320,'61.227.112.211',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','https://tw.search.yahoo.com','/','','/category.php'),(1490289686,'157.55.39.5',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1490291847,'40.77.167.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490292934,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1490293083,'51.255.65.35',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1490293409,'51.255.65.52',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1490294229,'157.55.39.5',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1490294306,'164.132.161.34',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1490294402,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1490295101,'157.55.39.200',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1490295354,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1490295368,'40.77.167.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490296260,'163.172.66.129',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1490296770,'123.125.71.112',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1490296852,'157.55.39.5',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1490297752,'66.249.71.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490298770,'123.125.71.43',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/article.php'),(1490300536,'157.55.39.200',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490300537,'157.55.39.200',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490300538,'157.55.39.200',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490300538,'157.55.39.200',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490300539,'157.55.39.200',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490300539,'157.55.39.200',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1490300540,'157.55.39.200',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1490300540,'157.55.39.200',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490300541,'157.55.39.200',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490300541,'157.55.39.200',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490300541,'157.55.39.200',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490300542,'157.55.39.200',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490300543,'157.55.39.200',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490300544,'157.55.39.200',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490300545,'157.55.39.200',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490300546,'157.55.39.200',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490301917,'163.172.65.185',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1490302207,'157.55.39.200',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1490302663,'163.172.65.187',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1490302971,'164.132.161.12',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1490304106,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1490304486,'40.77.167.111',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1490304684,'157.55.39.200',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1490305135,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1490305147,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1490305157,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1490305167,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1490305177,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1490305188,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1490305201,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1490305212,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1490305224,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1490305234,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1490305244,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1490305255,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1490305266,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1490305276,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1490305397,'163.172.66.130',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1490305671,'66.249.71.79',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1490306453,'40.77.167.31',1,'Safari 9537.53','Unknown','','美国','','','','/user.php'),(1490308117,'163.172.65.42',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1490310041,'42.156.136.81',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1490310826,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1490310830,'163.172.66.30',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1490312755,'157.55.39.5',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1490314188,'66.249.79.31',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1490315978,'157.55.39.200',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1490317168,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/flow.php'),(1490318971,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1490320427,'207.46.13.12',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1490326639,'163.172.66.20',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1490328718,'51.255.65.42',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1490328905,'51.255.65.44',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1490329086,'164.132.161.3',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1490329402,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1490329924,'40.77.167.31',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1490331641,'51.255.65.48',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1490331750,'207.46.13.12',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1490332289,'207.46.13.12',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1490332329,'51.255.65.19',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1490333472,'207.46.13.12',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1490334034,'157.55.39.200',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1490336756,'207.46.13.15',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1490336809,'164.132.161.55',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1490337765,'66.249.71.81',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490339148,'163.172.68.132',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1490339961,'62.212.68.156',1,'Safari 537.36','Windows NT','en-US','荷兰','http://chanshanger.com.tw','/','','/index.php'),(1490340184,'163.172.66.34',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1490340765,'164.132.161.14',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1490341138,'66.249.71.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490341613,'66.249.71.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490342084,'123.125.71.79',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1490343085,'163.172.65.229',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1490344884,'220.181.108.163',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1490345542,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1490345555,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1490345567,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1490345581,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1490345593,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1490345604,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1490345614,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1490345626,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1490345637,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1490345652,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1490345665,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1490345677,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1490345692,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1490345704,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1490345715,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1490345733,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1490347684,'123.125.71.78',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1490350579,'220.181.108.184',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1490351620,'66.102.9.49',1,'Safari 537.36','Linux','ru-RU,ru','美国','http://chanshanger.com','/','','/index.php'),(1490351678,'103.228.130.104',1,'Safari 537.36','Unknown','','IANA','','','','/index.php'),(1490355864,'40.77.167.84',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1490357234,'220.181.108.111',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1490359234,'123.125.71.117',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1490360633,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1490361235,'220.181.108.140',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1490361645,'207.46.13.110',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1490361645,'207.46.13.110',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1490363182,'163.172.64.189',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1490363234,'123.125.71.106',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1490365235,'220.181.108.123',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/article.php'),(1490367234,'220.181.108.172',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1490368209,'207.46.13.12',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490368249,'163.172.66.145',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1490368489,'163.172.66.51',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1490369460,'220.181.108.112',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1490369631,'163.172.64.234',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1490370785,'66.249.79.35',1,'Safari 537.36','Linux','','美国','','','','/article.php'),(1490370834,'163.172.69.178',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1490371232,'220.181.108.108',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1490372387,'207.46.13.12',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1490372430,'163.172.66.148',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1490373233,'220.181.108.103',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/index.php'),(1490376206,'40.77.167.83',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1490376207,'40.77.167.83',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1490376237,'207.46.13.18',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490376349,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1490376781,'207.46.13.110',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1490376914,'40.77.167.83',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1490376922,'164.132.161.74',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1490376950,'163.172.66.164',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1490377283,'220.181.108.104',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1490377446,'66.249.71.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1490378033,'163.172.65.8',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1490378413,'207.46.13.18',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1490378614,'157.55.39.250',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1490378615,'157.55.39.250',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1490378615,'157.55.39.250',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1490379058,'51.255.65.31',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1490380265,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1490381936,'163.172.66.17',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1490383549,'164.132.161.83',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1490387087,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1490387139,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1490387159,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1490387177,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1490387199,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1490387219,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1490387239,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1490387258,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1490387279,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1490387296,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1490387315,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1490387333,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1490387349,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1490387364,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1490387380,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1490387842,'188.165.200.217',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1490390340,'42.236.99.65',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=9','','/category.php'),(1490390340,'42.236.99.194',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=18','','/brand.php'),(1490390340,'42.236.10.113',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=96&img=175','','/gallery.php'),(1490390340,'42.236.99.51',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=27&id=37','','/category.php'),(1490390340,'42.236.10.100',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=15','','/category.php'),(1490390340,'42.236.99.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=33&id=2','','/category.php'),(1490390340,'42.236.10.76',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=11','','/category.php'),(1490390340,'42.236.10.106',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=25','','/brand.php'),(1490390341,'42.236.99.154',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=1','','/brand.php'),(1490390341,'42.236.10.115',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=165&img=305','','/gallery.php'),(1490390341,'42.236.99.30',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=196','','/goods.php'),(1490390341,'42.236.99.65',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=17','','/brand.php'),(1490390341,'42.236.99.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=2','','/category.php'),(1490390343,'42.236.99.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=28','','/brand.php'),(1490390368,'40.77.179.68',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1490391185,'66.249.71.77',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1490391272,'207.46.13.18',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1490391437,'66.249.79.27',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490392785,'66.249.79.58',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1490393040,'207.46.13.18',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490393756,'207.46.13.110',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1490395915,'163.172.65.35',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1490395954,'66.249.79.58',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1490396976,'220.181.108.186',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1490398395,'163.172.66.37',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1490398769,'163.172.64.224',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1490398978,'220.181.108.103',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/gallery.php'),(1490400479,'207.46.13.110',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1490400635,'164.132.161.84',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1490401414,'40.77.167.83',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1490402926,'5.231.205.100',1,'FireFox 3.5.2','Windows XP','','IANA','http://www.chanshanger.com.tw','/brand.php?id=22\'A=0','','/brand.php'),(1490404726,'163.172.65.14',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1490406186,'207.46.13.18',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1490406978,'51.255.65.20',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1490406983,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1490410906,'40.77.167.83',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1490410995,'66.249.71.77',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490411093,'66.249.79.27',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1490412881,'163.172.65.40',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1490414220,'207.46.13.18',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490415090,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1490416093,'66.249.79.58',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1490416646,'66.249.71.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490417241,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1490417593,'123.125.71.116',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/index.php'),(1490417916,'163.172.64.234',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1490418221,'40.77.167.83',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1490418899,'120.124.174.238',1,'Safari 537.36','Windows NT','zh-TW,zh','APNIC','https://www.google.com.tw','/','','/category.php'),(1490419145,'207.46.13.80',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1490419840,'66.249.71.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490421566,'51.255.65.64',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1490422066,'207.46.13.18',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1490422951,'220.181.108.123',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1490423371,'40.77.167.83',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1490423811,'163.172.64.253',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1490425568,'163.172.66.81',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1490426796,'207.46.13.80',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1490426796,'207.46.13.80',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1490426797,'207.46.13.80',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1490427399,'164.132.161.3',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1490427581,'69.197.163.195',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1490427697,'164.132.161.90',1,'Unknow browser','Unknown','','意大利','','','','/article.php'),(1490429405,'157.55.39.101',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1490429447,'207.46.13.18',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1490432225,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1490433215,'40.77.178.224',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1490433603,'163.172.66.144',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1490434196,'157.55.39.101',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1490434418,'40.77.167.83',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1490435024,'40.77.167.83',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1490435583,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1490435594,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1490435604,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1490435729,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1490435936,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1490435947,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1490435958,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1490436109,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1490436126,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1490436136,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1490436258,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1490436269,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1490436280,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1490436291,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1490436301,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1490436312,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1490436343,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1490436354,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1490436364,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1490436374,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1490436895,'163.172.66.170',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1490438348,'163.172.66.156',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1490439012,'51.255.65.67',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1490439269,'163.172.66.47',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1490440421,'164.132.161.34',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1490441190,'163.172.65.194',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1490442589,'163.172.66.153',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1490443912,'220.181.108.108',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1490445622,'51.255.65.37',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1490445956,'164.132.161.52',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1490446269,'207.46.13.18',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1490446865,'163.172.66.173',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1490447098,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1490450151,'164.132.161.79',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1490451713,'207.46.13.18',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1490451713,'207.46.13.18',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1490453006,'40.77.167.83',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1490453565,'157.55.39.101',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1490454632,'207.46.13.18',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1490454666,'157.55.39.101',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1490454676,'164.132.161.73',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1490457351,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457352,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457352,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457353,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457353,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457354,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457354,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457354,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457355,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457355,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457355,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457356,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457356,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457356,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457356,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457357,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457357,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457357,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457358,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457358,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457358,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457359,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457359,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457359,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457360,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457360,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457360,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457361,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457361,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457361,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457362,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457362,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457362,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457362,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457363,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457363,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457363,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457364,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457364,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457364,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457365,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457365,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457365,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457366,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457366,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457366,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457367,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457367,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457367,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457368,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457368,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457368,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457369,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457369,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457370,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457370,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457370,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457371,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457371,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457371,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457371,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457372,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457372,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457372,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457373,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457373,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457373,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457374,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457374,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457374,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457375,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457375,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457375,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457375,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457376,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457376,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457376,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457377,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457377,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457377,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457378,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457378,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457378,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457379,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457379,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457379,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457380,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457380,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457380,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457380,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457381,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457381,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457381,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457382,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457382,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457382,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457383,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457383,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457383,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457384,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457384,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457384,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457385,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457385,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457386,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457386,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457386,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457387,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457387,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457387,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457388,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457388,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457388,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457389,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457389,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457389,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457390,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457390,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457390,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457391,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457391,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457391,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457391,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457392,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457392,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457392,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457393,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457393,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457393,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457394,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457394,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457394,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457395,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457395,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457395,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457395,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457396,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457396,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457396,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457397,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457397,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457397,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457398,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457398,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457398,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457399,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457399,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457399,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457400,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457400,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457401,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457401,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457401,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457402,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457402,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457403,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457403,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457403,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457404,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457404,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457404,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457405,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457405,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457405,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457405,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457406,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457406,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457406,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457407,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457407,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457407,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457408,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457408,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457408,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457409,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457409,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457409,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457409,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457410,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457410,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457410,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457411,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457411,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457411,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457412,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457412,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457412,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457413,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457413,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457413,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457414,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457414,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457414,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457414,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457415,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457415,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457415,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457416,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457416,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457416,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457417,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457417,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457418,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457418,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457418,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457419,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457419,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457420,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457420,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457420,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457420,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457421,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457421,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457421,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457422,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457422,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457422,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457423,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457423,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457423,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457423,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457424,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457424,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457424,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457425,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457425,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457425,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457426,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457426,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457426,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457427,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457427,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457427,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457428,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457428,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457428,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457429,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457429,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457429,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457430,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457430,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457430,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457431,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457431,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457431,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457432,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457432,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457432,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457433,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457433,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457433,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457434,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457434,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457435,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457435,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457435,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457436,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457436,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457436,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457437,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457437,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457437,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457438,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457438,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457438,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457439,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457439,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457439,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457440,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457440,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457440,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457441,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457441,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457441,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457442,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457442,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457442,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457442,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457443,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457443,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457443,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457444,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457444,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457444,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457445,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457445,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457445,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457446,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457446,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457446,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457447,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457447,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457447,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457447,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457448,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457448,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457448,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457449,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457449,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457449,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457450,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457450,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457450,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457451,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457451,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457452,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457452,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457452,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457453,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457453,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457453,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457454,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457454,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457454,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457455,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457455,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457455,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457456,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457456,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457456,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457456,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457457,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457457,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457457,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457458,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457458,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457458,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457459,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457459,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457459,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457460,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457460,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457460,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457461,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457461,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457461,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457462,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457462,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457462,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457462,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457463,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457463,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457463,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457464,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457464,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457464,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457465,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457465,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457465,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457466,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457466,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457466,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457467,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457467,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457468,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457468,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457468,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457469,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457469,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457469,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457470,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457470,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457470,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457471,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457471,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457471,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457472,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457472,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457472,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457473,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457473,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457473,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457474,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457474,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457474,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457475,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457475,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457475,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457476,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457476,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457476,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457476,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457477,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457477,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457477,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457478,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457478,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457478,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457479,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457479,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457479,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457480,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457480,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457480,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457481,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457481,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457481,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457482,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457482,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490457482,'183.206.172.185',1,'FireFox 39.0','Windows NT','zh-CN,zh','[未知IP0801]','','','','/index.php'),(1490458023,'64.74.215.14',1,'Safari 537.36','Windows NT','en-US','美国','','','','/index.php'),(1490459406,'66.249.71.81',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1490459832,'157.55.39.101',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1490461406,'157.55.39.101',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1490462983,'207.46.13.18',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1490463209,'163.172.66.169',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1490466137,'157.55.39.101',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1490466337,'157.55.39.101',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1490466727,'163.172.65.21',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1490468423,'66.249.79.31',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1490468515,'163.172.65.43',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1490469292,'51.255.65.32',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1490469335,'51.255.65.38',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1490469720,'66.249.71.153',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1490469816,'163.172.65.250',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1490471050,'163.172.65.210',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1490471282,'40.77.167.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1490471477,'207.46.13.80',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1490471700,'40.77.167.86',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1490471945,'66.249.79.27',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490472493,'51.255.65.59',1,'Unknow browser','Unknown','','英国','','','','/group_buy.php'),(1490472513,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1490472525,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1490472536,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1490472546,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1490472557,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1490472568,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1490472578,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1490472588,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1490472598,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1490472608,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1490472618,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1490472628,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1490472638,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1490472648,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1490472659,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1490472669,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1490474658,'157.55.39.101',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1490474739,'151.80.31.154',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1490478181,'163.172.64.233',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1490478543,'51.255.65.61',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1490480966,'123.125.71.104',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1490481940,'163.172.66.38',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1490484355,'66.249.71.81',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490486518,'207.46.13.80',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1490486913,'151.80.31.151',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1490487100,'163.172.64.184',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1490487818,'66.249.71.77',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490487977,'157.55.39.136',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1490488350,'163.172.65.221',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1490488824,'207.46.13.18',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1490488937,'40.77.167.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490488941,'40.77.167.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1490490930,'157.55.39.101',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490492231,'157.55.39.101',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1490492474,'157.55.39.238',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1490494830,'66.249.79.35',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1490494960,'163.172.66.91',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1490496557,'157.55.39.127',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1490497710,'163.172.68.127',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1490498244,'157.55.39.127',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1490499765,'163.172.65.186',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1490500694,'157.55.39.127',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1490502075,'66.249.79.31',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1490503538,'163.172.66.110',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1490504891,'207.46.13.116',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1490505408,'66.249.79.27',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490505645,'66.249.71.81',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490507455,'163.172.66.172',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1490508328,'66.249.71.81',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490511131,'163.172.65.8',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1490512204,'157.55.39.233',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490512215,'163.172.66.143',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1490512585,'157.55.39.233',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490512585,'157.55.39.233',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490512586,'157.55.39.233',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490512588,'157.55.39.233',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490512589,'157.55.39.233',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490512590,'157.55.39.233',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490512591,'157.55.39.233',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490512592,'157.55.39.233',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490512592,'157.55.39.233',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490512592,'157.55.39.233',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490512593,'157.55.39.233',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490512593,'157.55.39.233',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490512594,'157.55.39.233',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490512594,'157.55.39.233',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490512594,'157.55.39.233',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490512595,'157.55.39.233',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490512595,'157.55.39.233',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490512596,'157.55.39.233',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490512596,'157.55.39.233',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490512596,'157.55.39.233',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490512597,'157.55.39.233',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490512597,'157.55.39.233',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490512598,'157.55.39.233',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490512598,'157.55.39.233',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490512599,'157.55.39.233',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490512599,'157.55.39.233',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490512599,'157.55.39.233',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490512600,'157.55.39.233',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490512600,'157.55.39.233',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490512601,'157.55.39.233',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490512610,'157.55.39.233',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1490512611,'157.55.39.233',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1490512611,'157.55.39.233',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490512612,'157.55.39.233',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490512612,'157.55.39.233',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490512613,'157.55.39.233',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490512613,'157.55.39.233',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490512613,'157.55.39.233',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490512614,'157.55.39.233',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490512614,'157.55.39.233',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490512615,'157.55.39.233',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490512615,'157.55.39.233',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490512615,'157.55.39.233',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490512616,'157.55.39.233',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490512616,'157.55.39.233',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490512617,'157.55.39.233',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490512617,'157.55.39.233',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490512617,'157.55.39.233',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490512618,'157.55.39.233',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490512618,'157.55.39.233',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490512619,'157.55.39.233',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490512620,'157.55.39.233',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490512621,'157.55.39.233',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490512621,'157.55.39.233',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490512621,'157.55.39.233',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490512622,'157.55.39.233',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490512622,'157.55.39.233',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490512623,'157.55.39.233',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490512623,'157.55.39.233',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490512625,'157.55.39.233',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490512639,'157.55.39.233',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490512641,'157.55.39.233',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490512642,'157.55.39.233',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490512642,'157.55.39.233',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490512643,'157.55.39.233',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490512644,'157.55.39.233',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490513310,'163.172.71.13',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1490513751,'220.181.108.105',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1490513925,'220.181.108.110',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1490514413,'66.249.71.81',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1490515751,'123.125.71.89',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/article.php'),(1490517752,'220.181.108.177',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1490517778,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1490518745,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1490518755,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1490518765,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1490518775,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1490518785,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1490518796,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1490518806,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1490518823,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1490518833,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1490518851,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1490518861,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1490518871,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1490518881,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1490518891,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1490518901,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1490518912,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1490519361,'163.172.66.165',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1490519405,'164.132.161.20',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1490519886,'66.249.71.94',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1490521040,'66.249.71.94',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1490523151,'123.125.71.116',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/index.php'),(1490525422,'66.249.79.35',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490528551,'220.181.108.163',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/article.php'),(1490528763,'157.55.39.192',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1490529832,'182.118.54.114',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=32','','/brand.php'),(1490530352,'157.55.39.192',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1490530916,'207.46.13.173',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1490531133,'123.125.71.112',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1490532671,'207.46.13.173',1,'Safari 9537.53','Unknown','','美国','','','','/user.php'),(1490534293,'124.8.77.218',2,'FireFox 52.0','Windows XP','zh-TW,zh','台湾省','http://www.sofun.com.tw','/usedcust/itemdesc.php?mitem=4502570203&mcate=M&mcate1=&list_bno=','','/goods.php'),(1490534464,'157.55.39.192',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1490534588,'207.46.13.131',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1490536022,'220.181.108.116',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1490536482,'164.132.161.50',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1490537855,'66.249.71.81',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490542035,'51.255.65.36',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1490542200,'157.55.39.233',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1490542245,'164.132.161.58',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1490542404,'66.249.71.77',1,'Safari 537.36','Linux','','美国','','','','/brand.php'),(1490542586,'157.55.39.150',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1490543420,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1490543960,'42.236.99.166',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=17&id=34','','/brand.php'),(1490543960,'42.236.99.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=33&id=3','','/brand.php'),(1490543960,'42.236.99.142',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=24&id=1','','/category.php'),(1490543960,'42.236.10.111',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=42&img=79','','/gallery.php'),(1490543960,'42.236.99.16',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=25','','/brand.php'),(1490543960,'42.236.10.78',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=7','','/brand.php'),(1490543960,'42.236.99.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=20&id=1','','/category.php'),(1490543961,'42.236.10.106',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=8','','/category.php'),(1490543961,'42.236.10.74',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=9&id=9','','/category.php'),(1490543961,'180.153.236.51',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=12','','/category.php'),(1490543961,'42.236.10.85',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=12','','/category.php'),(1490543961,'42.236.99.23',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=10&id=1','','/category.php'),(1490543961,'42.236.99.37',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=4&id=1','','/category.php'),(1490546274,'220.181.108.175',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1490546653,'157.55.39.233',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1490547078,'220.181.108.110',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1490547882,'220.181.108.120',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1490548685,'123.125.71.105',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1490549489,'220.181.108.181',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1490549535,'51.255.65.8',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1490549710,'157.55.39.192',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1490550293,'123.125.71.88',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1490551096,'123.125.71.30',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1490551162,'123.125.71.40',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/article.php'),(1490551280,'157.55.39.233',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1490551900,'123.125.71.77',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1490553900,'123.125.71.98',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1490555498,'163.172.66.169',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1490555651,'66.249.71.3',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1490555822,'66.249.71.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1490556162,'164.132.161.67',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1490556889,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1490558397,'157.55.39.233',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490559163,'220.181.108.113',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1490560809,'157.55.39.192',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1490561163,'220.181.108.113',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1490562011,'51.255.65.51',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1490563162,'123.125.71.90',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1490563520,'163.172.65.243',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1490564195,'157.55.39.150',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1490564453,'66.249.71.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1490564651,'157.55.39.150',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1490564847,'157.55.39.150',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1490565080,'66.249.79.2',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1490565162,'220.181.108.101',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1490565629,'123.125.71.36',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1490565666,'157.55.39.150',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1490566234,'157.55.39.150',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1490566694,'157.55.39.150',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1490566772,'207.46.13.2',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1490567044,'163.172.65.241',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1490567162,'123.125.71.50',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1490568322,'157.55.39.150',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1490568388,'123.125.71.111',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1490568501,'163.172.64.225',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1490570921,'164.132.161.88',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1490571264,'66.249.71.81',1,'Unknow browser','Unknown','en-US','美国','http://www.chanshanger.com','/','','/index.php'),(1490573101,'123.125.71.60',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/gallery.php'),(1490573638,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1490573648,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1490573659,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1490573669,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1490573679,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1490573689,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1490573701,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1490573711,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1490573711,'157.55.39.192',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1490573721,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1490573733,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1490573744,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1490573754,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1490573767,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1490573779,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1490573792,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1490573944,'163.172.65.40',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1490574397,'123.125.71.91',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1490577723,'157.55.39.233',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1490577755,'66.249.71.79',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1490577813,'123.125.71.114',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/gallery.php'),(1490578021,'163.172.65.213',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1490579239,'157.55.39.150',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1490580211,'51.255.65.58',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1490581814,'220.181.108.122',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1490583814,'220.181.108.182',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1490584449,'66.249.79.35',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490586329,'123.125.71.98',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/article.php'),(1490588092,'157.55.39.150',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1490588844,'123.125.71.50',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/article.php'),(1490590619,'157.55.39.233',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490591360,'220.181.108.122',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1490591414,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1490591454,'163.172.65.15',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1490592735,'157.55.39.233',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1490593306,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1490593361,'220.181.108.165',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/article.php'),(1490595135,'207.46.13.2',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1490596342,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1490596362,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1490597412,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1490597989,'207.46.13.2',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1490599093,'220.181.108.115',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1490599125,'164.132.161.17',1,'Unknow browser','Unknown','','意大利','','','','/article.php'),(1490600011,'157.55.39.150',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1490600337,'111.255.8.15',1,'Safari 602.4.8','Unknown','zh-tw','IANA','https://www.google.com.tw','/','','/category.php'),(1490600774,'122.117.167.28',2,'Safari 602.4.8','Unknown','zh-tw','台湾省','https://www.google.com.tw','/','','/brand.php'),(1490601130,'207.46.13.2',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1490602235,'157.55.39.192',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1490602953,'51.255.65.24',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1490603093,'220.181.108.105',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/gallery.php'),(1490604364,'207.46.13.2',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1490605093,'220.181.108.150',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/gallery.php'),(1490609416,'207.46.13.2',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1490609417,'207.46.13.2',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1490609717,'51.255.65.30',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1490609994,'157.55.39.42',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1490610459,'207.46.13.2',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1490611597,'163.172.66.19',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1490611660,'157.55.39.230',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1490611777,'157.55.39.230',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1490611778,'157.55.39.230',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1490612082,'157.55.39.230',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1490612477,'157.55.39.230',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1490612477,'157.55.39.230',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1490612492,'157.55.39.230',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1490612492,'157.55.39.230',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1490612628,'157.55.39.150',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1490612690,'164.132.161.30',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1490612764,'157.55.39.150',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1490613013,'157.55.39.230',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1490613140,'157.55.39.230',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1490613141,'157.55.39.230',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1490613142,'123.125.71.74',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1490613421,'157.55.39.230',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1490613561,'157.55.39.42',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1490613718,'157.55.39.230',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1490613719,'157.55.39.230',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1490613910,'157.55.39.230',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1490614311,'157.55.39.230',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1490614312,'157.55.39.230',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1490614589,'157.55.39.150',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1490614873,'157.55.39.230',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1490614873,'157.55.39.230',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1490615103,'163.172.65.246',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1490615143,'220.181.108.157',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1490615347,'157.55.39.230',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1490615347,'157.55.39.230',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1490615360,'157.55.39.230',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1490615361,'157.55.39.230',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1490615680,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1490615700,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1490615795,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1490615806,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1490615820,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1490615826,'51.255.65.88',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1490615830,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1490615840,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1490615850,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1490615860,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1490615872,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1490615882,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1490615892,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1490615902,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1490615935,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1490616376,'157.55.39.230',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1490616377,'157.55.39.230',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1490616604,'157.55.39.230',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1490616881,'157.55.39.230',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1490616882,'157.55.39.230',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1490616975,'157.55.39.150',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1490617143,'220.181.108.147',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1490617400,'157.55.39.230',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1490617408,'157.55.39.230',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1490617416,'157.55.39.230',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1490617783,'157.55.39.192',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1490617886,'157.55.39.230',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1490618033,'157.55.39.150',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1490618210,'157.55.39.230',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1490619142,'123.125.71.54',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1490619202,'157.55.39.230',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1490619819,'157.55.39.230',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1490620246,'157.55.39.230',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1490621143,'220.181.108.100',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1490621276,'163.172.65.4',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1490621292,'157.55.39.192',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1490621296,'157.55.39.192',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1490622773,'163.172.64.228',1,'Unknow browser','Unknown','','英国','','','','/flow.php'),(1490623023,'1.173.177.181',1,'Safari 602.1','Unknown','zh-tw','IANA','https://www.google.com.tw','/','','/brand.php'),(1490623143,'220.181.108.121',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1490623299,'157.55.39.230',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1490623738,'163.172.65.22',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1490623761,'51.255.65.64',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1490623845,'157.55.39.230',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1490624373,'157.55.39.42',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1490624373,'157.55.39.42',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1490624378,'157.55.39.230',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1490625859,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1490627420,'51.255.65.29',1,'Unknow browser','Unknown','','英国','','','','/snatch.php'),(1490631376,'115.43.147.72',1,'Safari 537.36','Linux','zh-TW,zh','IANA','https://www.google.com.tw','/','','/goods.php'),(1490631436,'42.236.99.51',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=20&id=35','','/category.php'),(1490631437,'42.236.99.37',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=202','','/goods.php'),(1490631437,'42.236.99.65',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=12&id=7','','/category.php'),(1490631437,'42.236.99.166',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=34','','/brand.php'),(1490631437,'42.236.10.78',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=145&img=247','','/gallery.php'),(1490631765,'180.153.236.67',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=3','','/category.php'),(1490631786,'180.153.236.149',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=25','','/brand.php'),(1490631807,'180.153.236.165',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=93','','/goods.php'),(1490632005,'42.236.10.103',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=1&id=11','','/category.php'),(1490634185,'163.172.66.81',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1490634216,'220.181.108.97',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1490634227,'157.55.39.192',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1490635146,'66.249.79.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490635470,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1490635491,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1490635583,'157.55.39.230',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1490636046,'157.55.39.42',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1490637394,'51.255.65.68',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1490638180,'51.255.65.35',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1490638216,'123.125.71.56',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/gallery.php'),(1490638445,'157.55.39.230',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1490638974,'163.172.66.20',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1490638998,'157.55.39.230',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1490639898,'124.90.52.183',1,'Safari 601.1','Unknown','zh-CN,zh','浙江省杭州市','','','','/brand.php'),(1490640089,'157.55.39.230',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1490641559,'157.55.39.230',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1490642244,'164.132.161.90',1,'Unknow browser','Unknown','','意大利','','','','/goods.php');
INSERT INTO `ecs_stats` (`access_time`, `ip_address`, `visit_times`, `browser`, `system`, `language`, `area`, `referer_domain`, `referer_path`, `keywords`, `access_url`) VALUES (1490642823,'157.55.39.230',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1490643438,'157.55.39.230',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1490644216,'220.181.108.155',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1490644724,'157.55.39.230',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1490646518,'220.181.108.100',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1490650343,'66.249.79.35',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1490651504,'220.181.108.171',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1490651685,'157.55.39.230',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1490652913,'157.55.39.230',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1490653591,'207.46.13.49',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1490653621,'163.172.65.229',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1490655487,'157.55.39.230',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1490655796,'157.55.39.230',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1490656183,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1490656781,'157.55.39.42',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1490657442,'163.172.66.145',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1490657500,'157.55.39.230',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1490657745,'207.46.13.49',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1490658600,'157.55.39.230',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1490658711,'66.249.71.94',1,'Safari 537.36','Linux','','美国','','','','/brand.php'),(1490659236,'51.255.65.97',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1490659514,'163.172.64.254',1,'Unknow browser','Unknown','','英国','','','','/article.php'),(1490660150,'157.55.39.230',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1490660163,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1490660184,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1490660195,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1490660209,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1490660220,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1490660230,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1490660240,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1490660250,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1490660260,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1490660272,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1490660282,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1490660292,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1490660302,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1490660312,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1490661876,'123.125.71.47',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1490661881,'164.132.161.62',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1490666208,'157.55.39.106',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490666582,'163.172.65.219',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1490667521,'207.46.13.49',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490668015,'157.55.39.106',1,'Safari 9537.53','Unknown','','美国','','','','/user.php'),(1490669609,'163.172.65.65',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1490673724,'220.181.108.104',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1490679692,'157.55.39.42',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1490680131,'207.46.13.49',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1490680726,'157.55.39.106',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1490681134,'220.181.108.97',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1490681320,'157.55.39.106',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1490681480,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1490681501,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/catalog.php'),(1490682295,'163.172.73.206',1,'Unknow browser','Unknown','en','英国','','','','/article.php'),(1490682299,'163.172.73.206',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1490682301,'163.172.73.206',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1490682303,'163.172.73.206',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1490682305,'163.172.73.206',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1490682307,'163.172.73.206',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1490682309,'163.172.73.206',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1490682311,'163.172.73.206',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1490682318,'163.172.73.206',1,'Unknow browser','Unknown','en','英国','','','','/article_cat.php'),(1490682322,'163.172.73.206',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1490682616,'157.55.39.106',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1490684921,'157.55.39.106',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1490685389,'157.55.39.106',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1490685572,'220.181.108.123',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1490685749,'157.55.39.106',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1490685767,'157.55.39.106',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1490686121,'157.55.39.106',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1490690346,'157.55.39.106',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1490692282,'220.181.108.171',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1490695837,'180.204.51.61',1,'Safari 537.36','Linux','zh-TW,zh-CN','[未知IP0801]','http://www.google.com.tw','/','','/category.php'),(1490696877,'207.46.13.49',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1490696933,'220.181.108.166',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1490701065,'157.55.39.106',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490701585,'220.181.108.152',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/article.php'),(1490701615,'157.55.39.106',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1490703789,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1490703803,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1490703815,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1490703825,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1490703836,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1490703846,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1490703856,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1490703868,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1490703878,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1490703890,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1490703900,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1490703910,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1490703920,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1490703930,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1490707916,'66.249.79.27',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1490714671,'123.125.71.47',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1490716985,'83.149.126.98',1,'Unknow browser','Unknown','en','荷兰','','','','/article.php'),(1490718227,'157.55.39.230',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1490722919,'157.55.39.230',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1490723560,'163.172.66.2',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1490725006,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1490725029,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/flow.php'),(1490726134,'40.77.167.59',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1490726321,'157.55.39.106',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490726645,'164.132.161.96',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1490727436,'220.181.108.97',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1490727540,'40.77.167.59',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1490728693,'51.255.65.50',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1490730502,'66.249.79.35',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490730857,'51.255.65.26',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1490733132,'40.77.167.59',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1490733995,'207.46.13.49',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1490735072,'39.8.225.59',1,'Safari 602.1','Unknown','zh-tw','IANA','https://www.google.com.tw','/','','/category.php'),(1490735514,'39.8.225.59',1,'Safari 602.1','Unknown','zh-tw','IANA','https://www.google.com.tw','/','','/brand.php'),(1490736178,'40.77.167.59',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1490737439,'40.77.167.59',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1490739323,'123.125.71.110',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1490740029,'66.249.71.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490740096,'123.125.71.43',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1490740620,'157.55.39.102',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1490741120,'157.55.39.102',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1490744750,'157.55.39.102',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1490745000,'157.55.39.230',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1490745708,'207.46.13.172',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1490746164,'207.46.13.172',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1490747204,'66.249.71.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490747234,'207.46.13.172',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1490747683,'207.46.13.172',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1490747716,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1490747727,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1490747739,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1490747743,'220.181.108.162',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1490747754,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1490747764,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1490747774,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1490747784,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1490747798,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1490747808,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1490747819,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1490747829,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1490747843,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1490747853,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1490747863,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1490748213,'207.46.13.172',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1490748707,'207.46.13.172',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1490749743,'220.181.108.115',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1490749955,'163.172.65.2',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1490750366,'207.46.13.172',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1490750383,'207.46.13.172',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1490750606,'207.46.13.172',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1490751749,'220.181.108.175',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1490752756,'123.125.71.47',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1490753743,'123.125.71.55',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1490754419,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1490754702,'157.55.39.248',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1490754707,'157.55.39.248',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1490754730,'207.46.13.49',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1490755533,'163.172.66.44',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1490755743,'123.125.71.79',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1490757742,'123.125.71.45',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1490759210,'157.55.39.102',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490760344,'157.55.39.248',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1490761336,'157.55.39.248',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1490761509,'66.249.71.79',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1490762498,'163.172.65.245',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1490765415,'123.125.71.49',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1490766098,'51.255.65.47',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1490766761,'40.77.167.51',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1490766797,'40.77.167.51',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1490767218,'40.77.167.51',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1490767824,'40.77.167.51',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1490768042,'40.77.167.51',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1490768355,'157.55.39.248',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1490768358,'157.55.39.248',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1490768643,'40.77.167.51',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1490768975,'157.55.39.102',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1490769064,'40.77.167.51',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1490769472,'40.77.167.51',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1490769473,'61.135.190.103',1,'Safari 7534.48.3','Unknown','en,*','北京市','http://m.baidu.com','/s?wd=%B2%D8%CF%E3%B8%F3%D0%D0%CF%FA%B9%A4%D7%F7%CA%D2--%D7%A8%D3%AA%CF%E3%CB%AE%B1%A3%D1%F8%C6%B7%BB%AF%D7%B1%C6%B7%CA%CE%C6%B7%DC%F8%B2%E8%D0%D0%CF%FA','藏香阁行销工作室--专营香水保养品化妆品饰品茗茶行销','/index.php'),(1490769494,'61.135.190.103',1,'Safari 537.36','Windows 98','en,*','北京市','http://www.baidu.com','/s?wd=%B2%D8%CF%E3%B8%F3%D0%D0%CF%FA%B9%A4%D7%F7%CA%D2--%D7%A8%D3%AA%CF%E3%CB%AE%B1%A3%D1%F8%C6%B7%BB%AF%D7%B1%C6%B7%CA%CE%C6%B7%DC%F8%B2%E8%D0%D0%CF%FA','藏香阁行销工作室--专营香水保养品化妆品饰品茗茶行销','/index.php'),(1490769894,'40.77.167.51',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1490770390,'40.77.167.51',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1490770748,'40.77.167.51',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1490770909,'157.55.39.102',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1490771231,'40.77.167.51',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1490771253,'157.55.39.102',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1490771497,'157.55.39.248',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1490771575,'207.46.13.172',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1490771577,'207.46.13.172',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1490771622,'40.77.167.51',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1490772043,'40.77.167.51',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1490772461,'40.77.167.51',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1490772870,'40.77.167.51',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1490773286,'40.77.167.51',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1490773699,'40.77.167.51',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1490774132,'40.77.167.51',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1490774426,'207.46.13.172',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1490774538,'40.77.167.51',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1490775002,'40.77.167.51',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1490775474,'40.77.167.51',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1490776002,'40.77.167.51',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1490776572,'40.77.167.51',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1490777135,'40.77.167.51',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1490777753,'40.77.167.51',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1490778075,'123.125.71.57',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/gallery.php'),(1490778216,'66.249.71.94',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490778251,'40.77.167.51',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1490778663,'40.77.167.51',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1490779203,'40.77.167.51',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1490779626,'40.77.167.51',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1490780130,'40.77.167.51',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1490780291,'51.255.65.23',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1490780302,'31.131.21.175',1,'Internet Explorer 9.0','Windows NT','en-US,en','IANA','','','','/index.php'),(1490780620,'40.77.167.51',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1490781415,'163.172.65.127',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1490782096,'40.77.167.51',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1490782853,'157.55.39.248',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1490783055,'157.55.39.248',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1490783321,'40.77.167.51',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1490783659,'157.55.39.102',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1490783659,'157.55.39.102',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1490784928,'40.77.167.51',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1490784932,'207.46.13.78',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1490785423,'157.55.39.248',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1490785553,'66.249.79.31',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490786260,'40.77.167.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1490786466,'40.77.167.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1490787071,'157.55.39.248',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490787110,'207.46.13.78',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1490787378,'66.249.71.77',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490788092,'207.46.13.172',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1490790472,'207.46.13.78',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1490790930,'157.55.39.248',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1490791161,'207.46.13.172',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1490792263,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1490792285,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1490792305,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1490792327,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1490792348,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1490792359,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1490792370,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1490792382,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1490792393,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1490792403,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1490792415,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1490792433,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1490792444,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1490792455,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1490792467,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1490792500,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article_cat.php'),(1490793293,'163.172.65.22',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1490793316,'123.125.71.99',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1490794903,'40.77.167.51',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1490795748,'66.249.71.66',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490795754,'66.249.71.81',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490795963,'66.249.71.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490795981,'207.46.13.172',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490797236,'157.55.39.248',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1490799181,'157.55.39.248',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1490799627,'163.172.65.126',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1490800172,'207.46.13.172',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490800526,'66.249.71.66',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490800668,'66.249.71.81',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1490803392,'123.125.71.89',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/gallery.php'),(1490804528,'157.55.39.248',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1490805049,'207.46.13.172',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1490805646,'157.55.39.248',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490805648,'157.55.39.248',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1490807615,'157.55.39.248',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1490808909,'157.55.39.236',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1490811964,'164.132.161.30',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1490812588,'157.55.39.235',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1490813617,'157.55.39.236',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1490813622,'157.55.39.238',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1490813623,'157.55.39.238',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1490813631,'157.55.39.236',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1490814216,'157.55.39.194',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1490816052,'123.125.71.99',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/gallery.php'),(1490816354,'111.246.75.165',1,'FireFox 3.5.2','Windows XP','en-us,en','IANA','http://www.chanshanger.com.tw','/category.php?id=34','','/category.php'),(1490816355,'111.246.75.165',1,'FireFox 3.5.2','Windows XP','en-us,en','IANA','http://www.chanshanger.com.tw','/category.php?id=34\'A=0','','/category.php'),(1490816737,'157.55.39.194',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490816972,'157.55.39.238',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1490817821,'123.125.71.109',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1490819364,'157.55.39.238',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1490821167,'66.249.79.62',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1490821223,'157.55.39.238',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1490821821,'123.125.71.82',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/gallery.php'),(1490822541,'157.55.39.194',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1490822589,'157.55.39.194',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490823207,'66.249.79.62',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1490823821,'123.125.71.39',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/gallery.php'),(1490826698,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1490826743,'157.55.39.236',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1490826837,'51.255.65.91',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1490827780,'157.55.39.235',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1490827821,'123.125.71.31',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/user.php'),(1490828712,'220.181.108.109',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1490831164,'163.172.66.87',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1490831786,'157.55.39.236',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1490832255,'66.249.71.77',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490833397,'123.125.71.44',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/catalog.php'),(1490835100,'157.55.39.235',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1490835808,'164.132.161.24',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1490835840,'220.181.108.150',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1490837641,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1490837662,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1490837683,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1490837693,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1490837704,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1490837716,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1490837726,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1490837737,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1490837748,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1490837758,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1490837769,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1490837779,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1490837790,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1490837801,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1490837812,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1490837823,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1490838969,'157.55.39.236',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1490838994,'66.249.71.77',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490840025,'163.172.66.51',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1490843754,'61.135.190.104',1,'Safari 7534.48.3','Unknown','en,*','北京市','http://m.baidu.com','/s?wd=%B2%D8%CF%E3%B8%F3%D0%D0%CF%FA%B9%A4%D7%F7%CA%D2--%D7%A8%D3%AA%CF%E3%CB%AE%B1%A3%D1%F8%C6%B7%BB%AF%D7%B1%C6%B7%CA%CE%C6%B7%DC%F8%B2%E8%D0%D0%CF%FA','藏香阁行销工作室--专营香水保养品化妆品饰品茗茶行销','/index.php'),(1490843767,'61.135.190.105',1,'Safari 537.36','Windows 98','en,*','北京市','http://www.baidu.com','/s?wd=%B2%D8%CF%E3%B8%F3%D0%D0%CF%FA%B9%A4%D7%F7%CA%D2--%D7%A8%D3%AA%CF%E3%CB%AE%B1%A3%D1%F8%C6%B7%BB%AF%D7%B1%C6%B7%CA%CE%C6%B7%DC%F8%B2%E8%D0%D0%CF%FA','藏香阁行销工作室--专营香水保养品化妆品饰品茗茶行销','/index.php'),(1490847601,'42.236.99.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=14','','/category.php'),(1490847601,'42.236.10.74',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=8','','/brand.php'),(1490847601,'42.236.99.2',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=9&id=8','','/category.php'),(1490847601,'42.236.10.76',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=4&id=37','','/category.php'),(1490847601,'42.236.99.44',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=153&img=255','','/gallery.php'),(1490847601,'42.236.10.110',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=4&img=7','','/gallery.php'),(1490847601,'42.236.99.44',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=1&id=7','','/category.php'),(1490847602,'42.236.99.166',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=67&img=285','','/gallery.php'),(1490847602,'42.236.99.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=159&img=486','','/gallery.php'),(1490847603,'42.236.99.79',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=139','','/goods.php'),(1490847603,'42.236.99.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=160','','/goods.php'),(1490847603,'42.236.10.103',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=19','','/brand.php'),(1490847603,'42.236.10.112',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=131&img=232','','/gallery.php'),(1490847603,'42.236.99.142',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=28&img=55','','/gallery.php'),(1490847603,'42.236.10.78',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=152&img=479','','/gallery.php'),(1490847603,'42.236.99.23',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=81&img=284','','/gallery.php'),(1490847603,'42.236.99.72',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=1','','/article_cat.php'),(1490847604,'42.236.99.194',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=1','','/brand.php'),(1490847604,'180.153.236.181',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=119&img=218','','/gallery.php'),(1490847604,'42.236.99.194',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=176&img=326','','/gallery.php'),(1490847604,'42.236.99.44',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=101&img=185','','/gallery.php'),(1490847605,'42.236.99.37',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=12','','/brand.php'),(1490847605,'42.236.99.86',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=13','','/category.php'),(1490847605,'42.236.10.72',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=134','','/goods.php'),(1490847605,'42.236.99.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=120&img=221','','/gallery.php'),(1490847605,'42.236.99.44',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=5','','/brand.php'),(1490847605,'180.153.236.67',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=6&id=3','','/brand.php'),(1490847605,'42.236.99.79',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=21','','/category.php'),(1490847605,'42.236.99.194',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=30','','/category.php'),(1490847606,'180.153.236.67',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=174&img=323','','/gallery.php'),(1490847606,'42.236.10.106',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=144','','/goods.php'),(1490847606,'42.236.99.142',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=95','','/goods.php'),(1490847606,'42.236.10.102',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=9','','/brand.php'),(1490847606,'42.236.10.77',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=10','','/brand.php'),(1490847606,'42.236.10.74',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=74&img=137','','/gallery.php'),(1490849958,'157.55.39.138',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1490850632,'157.55.39.136',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1490851410,'66.249.71.77',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490851438,'66.249.71.79',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490851629,'157.55.39.136',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1490852188,'66.249.71.77',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490852880,'117.13.171.40',1,'Safari 601.1','Unknown','zh-CN,zh','APNIC','','','','/gallery.php'),(1490853653,'163.172.65.220',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1490855580,'157.55.39.136',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1490855772,'66.249.71.94',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1490858019,'5.188.211.39',1,'Internet Explorer 6.0','Windows XP','','IANA','','','','/gallery.php'),(1490859084,'157.55.39.136',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1490859104,'157.55.39.136',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1490859554,'51.255.65.58',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1490859569,'157.55.39.136',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1490859580,'157.55.39.136',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1490862064,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1490863085,'51.255.65.35',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1490863294,'188.165.200.217',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1490864359,'157.55.39.137',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490864726,'157.55.39.136',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1490864734,'163.172.66.177',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1490864851,'123.125.71.34',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/gallery.php'),(1490864986,'66.249.79.35',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1490866154,'66.249.71.94',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490867948,'163.172.66.19',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1490869915,'51.255.65.7',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1490870001,'157.55.39.137',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1490871241,'178.255.215.94',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1490871529,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490871973,'207.46.13.225',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1490872782,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1490872784,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1490872786,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1490872787,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490872789,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1490872790,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1490872792,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490872794,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1490872795,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1490872797,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490872799,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1490872801,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490872803,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1490872804,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1490872806,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1490872808,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490872810,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1490872812,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1490872814,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1490872815,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490872817,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1490872819,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1490873053,'157.55.39.137',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1490874346,'163.172.66.50',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1490874490,'163.172.66.164',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1490875129,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490877033,'66.249.71.94',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490877847,'207.46.13.225',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1490879155,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1490879176,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1490879186,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1490879196,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1490879206,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1490879216,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1490879227,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1490879237,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1490879247,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1490879257,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1490879267,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1490879277,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1490879287,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1490879297,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1490879307,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1490879317,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1490879423,'220.181.108.145',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1490881423,'220.181.108.108',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/gallery.php'),(1490882474,'157.55.39.137',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1490883291,'157.55.39.137',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1490883423,'123.125.71.48',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/gallery.php'),(1490883712,'163.172.65.227',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1490884351,'163.172.64.216',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1490884420,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1490884523,'66.249.71.66',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490885215,'157.55.39.137',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1490885694,'157.55.39.136',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1490887056,'207.46.13.225',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1490887874,'157.55.39.175',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1490888929,'123.125.71.107',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/gallery.php'),(1490888973,'157.55.39.138',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1490892060,'207.46.13.111',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490892817,'66.249.71.79',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1490892848,'66.249.79.27',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490892927,'220.181.108.112',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1490893027,'157.55.39.138',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1490894793,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1490894994,'157.55.39.137',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490895667,'66.249.79.2',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490899002,'157.55.39.175',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1490899277,'157.55.39.175',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1490899433,'207.46.13.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490900758,'66.249.79.35',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1490900974,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1490901592,'157.55.39.175',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490901640,'157.55.39.175',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1490901686,'163.172.65.236',1,'Unknow browser','Unknown','','英国','','','','/search.php'),(1490903040,'66.249.71.66',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490903233,'220.181.108.163',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1490903675,'163.172.66.93',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1490904741,'207.46.13.111',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1490905137,'157.55.39.138',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1490907212,'123.125.71.71',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/gallery.php'),(1490907315,'157.55.39.138',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1490907402,'207.46.13.111',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1490908880,'66.249.71.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490912794,'157.55.39.155',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1490912867,'220.181.108.159',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/gallery.php'),(1490913525,'157.55.39.175',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1490913633,'157.55.39.137',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1490913638,'66.249.79.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490913874,'220.181.108.176',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/user.php'),(1490914926,'66.249.71.66',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490915288,'157.55.39.175',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1490915554,'157.55.39.155',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1490915899,'157.55.39.155',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490915899,'157.55.39.155',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490915900,'157.55.39.155',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490915900,'157.55.39.155',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1490915901,'157.55.39.155',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490915901,'157.55.39.155',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490915902,'157.55.39.155',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1490915902,'157.55.39.155',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490915902,'157.55.39.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490915903,'157.55.39.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490915903,'157.55.39.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490915904,'157.55.39.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490915904,'157.55.39.155',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490915904,'157.55.39.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490915905,'157.55.39.155',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490915905,'157.55.39.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490915906,'157.55.39.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490915906,'157.55.39.155',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490915907,'157.55.39.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490915907,'157.55.39.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490915907,'157.55.39.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490915908,'157.55.39.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490915908,'157.55.39.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490915909,'157.55.39.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490915909,'157.55.39.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490915909,'157.55.39.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490915910,'157.55.39.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490915910,'157.55.39.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490915911,'157.55.39.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490915911,'157.55.39.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490915928,'157.55.39.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490915929,'157.55.39.155',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490915929,'157.55.39.155',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490915930,'157.55.39.155',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490915930,'157.55.39.155',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490915931,'157.55.39.155',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490915931,'157.55.39.155',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490915931,'157.55.39.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490915932,'157.55.39.155',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490915937,'157.55.39.175',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490915938,'157.55.39.175',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490915938,'157.55.39.175',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490915939,'157.55.39.175',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490915939,'157.55.39.175',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490915939,'157.55.39.175',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490915940,'157.55.39.175',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490915940,'157.55.39.175',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490915941,'157.55.39.175',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490915941,'157.55.39.175',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490915941,'157.55.39.175',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490915942,'157.55.39.175',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490915942,'157.55.39.175',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490915943,'157.55.39.175',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490915943,'157.55.39.175',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490915943,'157.55.39.175',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490915944,'157.55.39.175',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490915944,'157.55.39.175',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490915945,'157.55.39.175',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490915945,'157.55.39.175',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490915947,'157.55.39.175',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490915947,'157.55.39.175',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490915947,'157.55.39.175',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490915964,'157.55.39.137',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1490915965,'157.55.39.137',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490915967,'157.55.39.137',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1490915968,'157.55.39.137',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490915971,'157.55.39.137',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490915972,'157.55.39.137',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490915972,'157.55.39.137',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490915974,'157.55.39.137',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490915975,'157.55.39.137',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490915976,'157.55.39.137',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1490915977,'157.55.39.137',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490915978,'157.55.39.137',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490915978,'157.55.39.137',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490915979,'157.55.39.137',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490915980,'157.55.39.137',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490915980,'157.55.39.137',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490915981,'157.55.39.137',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490915983,'157.55.39.137',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490915983,'157.55.39.137',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490915984,'157.55.39.137',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490915985,'157.55.39.137',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490915986,'157.55.39.137',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490915986,'157.55.39.137',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490915987,'157.55.39.137',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490915988,'157.55.39.137',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490915989,'157.55.39.137',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490915989,'157.55.39.137',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490915990,'157.55.39.137',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490915991,'157.55.39.137',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490915993,'157.55.39.137',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490916027,'157.55.39.137',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490916028,'157.55.39.137',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490916028,'157.55.39.137',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490916029,'157.55.39.137',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490916048,'157.55.39.138',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490916049,'157.55.39.138',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490916049,'157.55.39.138',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490916050,'157.55.39.138',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490916051,'157.55.39.138',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490916052,'157.55.39.138',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490916053,'157.55.39.138',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490916055,'157.55.39.138',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490916055,'157.55.39.138',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490916056,'157.55.39.138',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490916059,'157.55.39.138',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490916059,'157.55.39.138',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490916060,'157.55.39.138',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490916060,'157.55.39.138',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490916061,'157.55.39.138',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490916061,'157.55.39.138',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490916062,'157.55.39.138',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490916062,'157.55.39.138',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490916617,'157.55.39.138',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1490917671,'66.249.79.58',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490918155,'157.55.39.137',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1490918175,'157.55.39.155',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1490918258,'157.55.39.175',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1490919723,'157.55.39.175',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1490920233,'157.55.39.205',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1490921088,'66.249.71.81',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490921529,'42.236.10.112',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=24','','/brand.php'),(1490921529,'42.236.10.102',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=112&img=204','','/gallery.php'),(1490921529,'42.236.99.9',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=156&img=258','','/gallery.php'),(1490921529,'42.236.99.37',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=132&img=430','','/gallery.php'),(1490921529,'42.236.99.194',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=20','','/brand.php'),(1490921530,'42.236.99.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=18&id=35','','/category.php'),(1490921530,'180.153.236.19',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=23','','/brand.php'),(1490921530,'42.236.99.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=22&id=11','','/category.php'),(1490921530,'42.236.99.72',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=22','','/goods.php'),(1490921530,'42.236.99.166',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=85&img=398','','/gallery.php'),(1490921530,'42.236.10.77',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=12&id=30','','/brand.php'),(1490921531,'42.236.99.65',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=174','','/goods.php'),(1490921531,'42.236.10.113',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=25','','/category.php'),(1490921537,'42.236.99.130',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=131&img=433','','/gallery.php'),(1490922317,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1490922341,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1490922361,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1490922383,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1490922397,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1490922411,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1490922422,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1490922436,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1490922445,'220.181.108.96',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1490922446,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1490922457,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1490922477,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1490922481,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1490922492,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1490922502,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1490922519,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1490922533,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1490923651,'66.249.71.81',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490923889,'157.55.39.155',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1490924230,'51.255.65.97',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1490924926,'220.181.108.114',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/catalog.php'),(1490925774,'51.255.65.60',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1490927093,'66.249.71.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490927850,'157.55.39.205',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1490928592,'157.55.39.84',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1490929844,'157.55.39.84',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1490929845,'157.55.39.84',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1490933019,'40.77.167.22',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490933084,'40.77.167.22',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1490933096,'157.55.39.84',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490933838,'163.172.65.8',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1490935726,'220.181.108.176',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1490936818,'40.77.167.50',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1490937171,'157.55.39.84',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1490938738,'163.172.66.146',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1490940731,'157.55.39.229',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1490940887,'61.216.38.74',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','http://tw.yhs4.search.yahoo.com','/','','/category.php'),(1490941616,'51.255.65.8',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1490943833,'157.55.39.103',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1490943885,'40.77.167.94',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1490943921,'51.255.65.95',1,'Unknow browser','Unknown','','英国','','','','/article.php'),(1490943995,'51.255.65.30',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1490945319,'40.77.167.94',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1490945319,'40.77.167.94',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1490945585,'157.55.39.103',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1490945674,'51.255.65.6',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1490950827,'104.207.150.177',1,'Safari 537.36','Windows NT','','IANA','http://w3data.co','/profile.php?lookup=chanshanger.com.tw','','/index.php'),(1490951216,'207.46.13.195',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1490952350,'163.172.68.118',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1490952489,'5.188.211.14',1,'Internet Explorer 6.0','Windows XP','','IANA','','','','/goods.php'),(1490952727,'157.55.39.229',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1490955050,'207.46.13.183',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490955683,'207.46.13.183',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1490955695,'207.46.13.195',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1490956369,'220.181.108.113',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1490956427,'163.172.65.35',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1490956567,'207.46.13.195',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1490957736,'66.249.79.31',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1490958370,'123.125.71.91',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1490958626,'207.46.13.183',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1490960369,'220.181.108.115',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1490962131,'157.55.39.229',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1490962369,'220.181.108.139',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1490962375,'40.77.167.67',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1490963720,'40.77.167.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490963721,'40.77.167.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490963722,'40.77.167.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490963722,'40.77.167.67',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490963723,'40.77.167.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490963723,'40.77.167.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490963724,'40.77.167.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490963724,'40.77.167.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490963725,'40.77.167.67',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490963725,'40.77.167.67',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490963726,'40.77.167.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490963726,'40.77.167.67',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490963727,'40.77.167.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490963727,'40.77.167.67',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490963728,'40.77.167.67',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490963728,'40.77.167.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490963729,'40.77.167.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490963729,'40.77.167.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490963730,'40.77.167.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490963730,'40.77.167.67',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490963731,'40.77.167.67',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490963731,'40.77.167.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490963732,'40.77.167.67',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490963732,'40.77.167.67',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490963733,'40.77.167.67',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490963733,'40.77.167.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490963734,'40.77.167.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490963734,'40.77.167.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490963735,'40.77.167.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490963735,'40.77.167.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490963753,'207.46.13.183',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1490963754,'207.46.13.183',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1490963757,'207.46.13.183',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490963758,'207.46.13.183',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490963759,'207.46.13.183',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490963760,'207.46.13.183',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490963760,'207.46.13.183',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490963761,'207.46.13.183',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490963763,'207.46.13.183',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490963763,'207.46.13.183',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490963764,'207.46.13.183',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490963766,'207.46.13.183',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490963767,'207.46.13.183',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490963767,'207.46.13.183',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490963771,'207.46.13.183',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490963772,'207.46.13.183',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490963773,'207.46.13.183',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490963774,'207.46.13.183',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490963775,'207.46.13.183',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490963775,'207.46.13.183',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490963776,'207.46.13.183',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490963777,'207.46.13.183',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490963777,'207.46.13.183',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490963778,'207.46.13.183',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490963778,'207.46.13.183',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490963780,'207.46.13.183',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490963781,'207.46.13.183',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490963785,'207.46.13.183',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490963786,'207.46.13.183',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490963786,'207.46.13.183',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490963787,'207.46.13.183',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490963787,'207.46.13.183',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490963787,'207.46.13.183',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490963788,'207.46.13.183',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1490963789,'207.46.13.183',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1490963790,'207.46.13.183',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1490963791,'207.46.13.183',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1490963792,'207.46.13.183',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1490963793,'207.46.13.183',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490963794,'207.46.13.183',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490963795,'207.46.13.183',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1490963796,'207.46.13.183',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490963798,'207.46.13.183',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1490963799,'207.46.13.183',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490963801,'207.46.13.183',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490963804,'207.46.13.183',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490963807,'207.46.13.183',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490963807,'207.46.13.183',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490963808,'207.46.13.183',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490963808,'207.46.13.183',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490963810,'207.46.13.183',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490963812,'207.46.13.183',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490963814,'207.46.13.183',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490963815,'207.46.13.183',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490963816,'207.46.13.183',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490963817,'207.46.13.183',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490963819,'207.46.13.183',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490963821,'40.77.167.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490963821,'207.46.13.183',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490963822,'40.77.167.67',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1490963822,'207.46.13.183',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490963822,'40.77.167.67',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490963822,'40.77.167.67',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490963823,'207.46.13.183',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490963823,'40.77.167.67',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490963823,'40.77.167.67',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490963824,'40.77.167.67',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490963824,'40.77.167.67',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490963825,'40.77.167.67',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490963825,'40.77.167.67',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1490963826,'40.77.167.67',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1490963826,'40.77.167.67',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1490963827,'40.77.167.67',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1490963827,'40.77.167.67',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1490963828,'40.77.167.67',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1490963828,'40.77.167.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490963829,'40.77.167.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490963829,'40.77.167.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490963829,'40.77.167.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490963830,'40.77.167.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490963830,'40.77.167.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490963831,'40.77.167.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490963831,'40.77.167.67',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490963832,'40.77.167.67',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490963833,'40.77.167.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490963833,'40.77.167.67',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490963834,'40.77.167.67',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490963834,'40.77.167.67',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490963834,'40.77.167.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490963835,'40.77.167.67',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490963858,'40.77.167.67',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490963858,'40.77.167.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490963859,'40.77.167.67',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490963859,'40.77.167.67',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490963860,'40.77.167.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490963860,'40.77.167.67',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1490963861,'40.77.167.67',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490963861,'40.77.167.67',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490963862,'40.77.167.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490963862,'40.77.167.67',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490963863,'40.77.167.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490963863,'40.77.167.67',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490963864,'40.77.167.67',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490963864,'40.77.167.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490963864,'40.77.167.67',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490963865,'40.77.167.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490963865,'40.77.167.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490963866,'40.77.167.67',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490963890,'207.46.13.195',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490963891,'207.46.13.195',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490963892,'207.46.13.195',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490963892,'207.46.13.195',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490963892,'207.46.13.195',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490963893,'207.46.13.195',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490963893,'207.46.13.195',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490963894,'207.46.13.195',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490963894,'207.46.13.195',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490963894,'207.46.13.195',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490963895,'207.46.13.195',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490963895,'207.46.13.195',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490963896,'207.46.13.195',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490963896,'207.46.13.195',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490963897,'207.46.13.195',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490963897,'207.46.13.195',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490963897,'207.46.13.195',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490963898,'207.46.13.195',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490963898,'207.46.13.195',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490963899,'207.46.13.195',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490963899,'207.46.13.195',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490963899,'207.46.13.195',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490963900,'207.46.13.195',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490963900,'207.46.13.195',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490963901,'207.46.13.195',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490963901,'207.46.13.195',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1490963902,'207.46.13.195',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490963902,'207.46.13.195',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490963903,'207.46.13.195',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490963903,'207.46.13.195',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1490963918,'207.46.13.183',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490963919,'207.46.13.183',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490963920,'207.46.13.183',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490963921,'207.46.13.183',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490963922,'207.46.13.183',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490963922,'207.46.13.183',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490963922,'207.46.13.183',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490963923,'207.46.13.183',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490963923,'207.46.13.183',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490963924,'207.46.13.183',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490963924,'207.46.13.183',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490963925,'207.46.13.183',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490963925,'207.46.13.183',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490963926,'207.46.13.183',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490963926,'207.46.13.183',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490963927,'207.46.13.183',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490963928,'207.46.13.183',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490963928,'207.46.13.183',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490963929,'207.46.13.183',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490963931,'207.46.13.183',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490963932,'207.46.13.183',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490963941,'207.46.13.195',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490963942,'207.46.13.195',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1490963942,'207.46.13.195',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490963943,'207.46.13.195',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1490963943,'207.46.13.195',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1490963944,'207.46.13.195',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1490963944,'207.46.13.195',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490963945,'207.46.13.195',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490963945,'207.46.13.195',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490963945,'207.46.13.195',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490963946,'207.46.13.195',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490963946,'207.46.13.195',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490963947,'207.46.13.195',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490963947,'207.46.13.195',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490963948,'207.46.13.195',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490963948,'207.46.13.195',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490963948,'207.46.13.195',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490963949,'207.46.13.195',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490963949,'207.46.13.195',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490963950,'207.46.13.195',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490963950,'207.46.13.195',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490963950,'207.46.13.195',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490963951,'207.46.13.195',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490963951,'207.46.13.195',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490963951,'207.46.13.195',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490963952,'207.46.13.195',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490963952,'207.46.13.195',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490963953,'207.46.13.195',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490963953,'207.46.13.195',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490963953,'207.46.13.195',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490963969,'207.46.13.195',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490963969,'207.46.13.195',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490963970,'207.46.13.195',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490963970,'207.46.13.195',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490963971,'207.46.13.195',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490963971,'207.46.13.195',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1490963971,'207.46.13.195',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490963972,'207.46.13.195',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490963972,'207.46.13.195',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490963973,'207.46.13.195',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490963973,'207.46.13.195',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490963974,'207.46.13.195',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490963975,'207.46.13.195',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490963975,'207.46.13.195',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490963975,'207.46.13.195',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490963976,'207.46.13.195',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490963976,'207.46.13.195',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490963977,'207.46.13.195',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490963977,'207.46.13.195',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490963978,'207.46.13.195',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490963978,'207.46.13.195',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490963979,'207.46.13.195',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490964228,'207.46.13.183',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1490964568,'163.172.65.48',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1490965260,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1490965301,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1490965321,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1490965341,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1490965353,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1490965364,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1490965376,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1490965388,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1490965399,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1490965411,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1490965422,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1490965434,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1490965445,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1490965456,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1490965467,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article_cat.php'),(1490965478,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1490966216,'40.77.167.67',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1490966237,'163.172.66.13',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1490966370,'220.181.108.167',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1490966508,'66.249.71.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490966665,'51.255.65.61',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1490967184,'157.55.39.229',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490967184,'157.55.39.229',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1490967185,'157.55.39.229',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490967185,'157.55.39.229',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490967186,'157.55.39.229',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490967186,'157.55.39.229',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490967186,'157.55.39.229',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490967187,'157.55.39.229',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490967187,'157.55.39.229',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490967188,'157.55.39.229',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490967188,'157.55.39.229',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490967189,'157.55.39.229',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490967189,'157.55.39.229',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490967190,'157.55.39.229',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490967190,'157.55.39.229',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490967191,'157.55.39.229',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490967191,'157.55.39.229',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490967192,'157.55.39.229',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490967192,'157.55.39.229',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1490967193,'157.55.39.229',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490967193,'157.55.39.229',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490967194,'157.55.39.229',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490967194,'157.55.39.229',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490967194,'157.55.39.229',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490967195,'157.55.39.229',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490967195,'157.55.39.229',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490967196,'157.55.39.229',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490967196,'157.55.39.229',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490967196,'157.55.39.229',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490968471,'207.46.13.183',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1490968543,'207.46.13.183',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1490968736,'157.55.39.229',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490968736,'157.55.39.229',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490968737,'157.55.39.229',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490968737,'157.55.39.229',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490968738,'157.55.39.229',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490968738,'157.55.39.229',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1490968739,'157.55.39.229',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1490968739,'157.55.39.229',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1490968739,'157.55.39.229',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490968740,'157.55.39.229',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490968741,'157.55.39.229',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1490968741,'157.55.39.229',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490968741,'157.55.39.229',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1490968742,'157.55.39.229',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490968743,'157.55.39.229',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490968743,'157.55.39.229',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490968744,'157.55.39.229',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490968744,'157.55.39.229',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490968745,'157.55.39.229',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490968745,'157.55.39.229',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490968746,'157.55.39.229',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490968746,'157.55.39.229',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490968747,'157.55.39.229',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490968747,'157.55.39.229',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490968748,'157.55.39.229',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490968748,'157.55.39.229',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490968749,'157.55.39.229',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490968749,'157.55.39.229',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490968749,'157.55.39.229',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490968750,'157.55.39.229',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490969063,'163.172.66.49',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1490969700,'157.55.39.229',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490969701,'157.55.39.229',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490969701,'157.55.39.229',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490969701,'157.55.39.229',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490969702,'157.55.39.229',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490969702,'157.55.39.229',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490969703,'157.55.39.229',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490969703,'157.55.39.229',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490969704,'157.55.39.229',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490969704,'157.55.39.229',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490969705,'157.55.39.229',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490969705,'157.55.39.229',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490969706,'157.55.39.229',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490969707,'157.55.39.229',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490969708,'157.55.39.229',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490969708,'157.55.39.229',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1490969709,'157.55.39.229',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490970806,'134.119.213.82',1,'Safari 537.36','Windows NT','en-us','挪威','','','','/index.php'),(1490972179,'66.249.66.166',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1490973832,'40.77.167.67',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1490974583,'157.55.39.114',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1490976232,'207.46.13.183',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1490978501,'157.55.39.114',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1490978501,'164.132.161.78',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1490979059,'164.132.161.50',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1490979608,'207.46.13.183',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1490980610,'66.249.66.166',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1490982607,'40.77.167.67',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1490982727,'207.46.13.183',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1490982943,'220.181.108.108',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1490983163,'163.172.65.21',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1490984209,'66.249.71.154',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490984943,'123.125.71.55',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/gallery.php'),(1490985452,'66.249.71.154',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490985503,'163.172.65.112',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1490986285,'164.132.161.77',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1490987275,'66.249.66.158',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1490987302,'66.249.66.222',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1490988585,'66.249.66.162',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1490989175,'37.139.8.104',1,'Safari 537.36','Linux','','IANA','http://burger-imperia.com','/','','/index.php'),(1490990354,'51.255.65.61',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1490990534,'163.172.65.219',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1490991508,'220.181.108.163',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1490992076,'163.172.65.33',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1490993369,'40.77.167.67',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1490993380,'40.77.167.87',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1490993472,'40.77.167.67',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1490993870,'157.55.39.97',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1490995689,'40.77.167.67',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1490999015,'123.125.71.99',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1490999455,'164.132.161.32',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1491001015,'220.181.108.140',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1491002248,'163.172.65.244',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1491003016,'220.181.108.155',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1491003492,'207.46.13.183',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1491004642,'163.172.64.253',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1491006102,'101.138.105.9',1,'Safari 537.36','Linux','zh-TW,zh','IANA','https://www.google.com.tw','/','','/category.php'),(1491007015,'123.125.71.78',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1491007545,'40.77.167.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1491007724,'207.46.13.194',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1491009778,'157.55.39.114',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1491009961,'40.77.167.75',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1491011212,'163.172.64.232',1,'Unknow browser','Unknown','','英国','','','','/article_cat.php'),(1491011580,'66.249.71.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1491012163,'66.249.71.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1491012358,'220.181.108.184',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/gallery.php'),(1491012570,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1491012590,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1491012610,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1491012630,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1491012641,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1491012651,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1491012662,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1491012673,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1491012683,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1491012693,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1491012703,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1491012713,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1491012723,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1491012733,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1491012743,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1491012753,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article_cat.php'),(1491012847,'52.33.171.222',1,'Internet Explorer 6.0','Windows XP','zh-CN,zh','美国','','','','/category.php'),(1491014224,'66.249.79.58',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1491015422,'66.249.71.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1491017042,'66.249.79.31',1,'Safari 537.36','Linux','','美国','','','','/index.php'),(1491018764,'207.46.13.120',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1491018765,'207.46.13.120',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1491018876,'207.46.13.91',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1491019129,'207.46.13.91',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1491020184,'220.181.108.187',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1491022185,'123.125.71.52',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1491023009,'66.249.79.58',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1491023777,'163.172.65.145',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1491024185,'123.125.71.110',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1491024285,'66.249.71.154',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1491026449,'51.255.65.84',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1491026941,'163.172.65.239',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1491028511,'66.249.71.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1491029059,'42.236.10.108',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=160','','/goods.php'),(1491029059,'42.236.99.37',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=137','','/goods.php'),(1491029059,'42.236.99.194',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=8','','/brand.php'),(1491029059,'42.236.99.142',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=8&id=37','','/category.php'),(1491029059,'42.236.10.75',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=4&id=37','','/category.php'),(1491029059,'42.236.10.100',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=101&img=184','','/gallery.php'),(1491029059,'42.236.99.58',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=28','','/category.php'),(1491029059,'42.236.10.77',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=4&img=7','','/gallery.php'),(1491029059,'42.236.10.71',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=1&id=7','','/category.php'),(1491029059,'42.236.10.81',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=25&img=48','','/gallery.php'),(1491029059,'42.236.99.154',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=3','','/brand.php'),(1491029059,'42.236.10.80',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=9&id=8','','/category.php'),(1491029060,'42.236.10.115',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=134','','/goods.php'),(1491029060,'42.236.99.58',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=1','','/article_cat.php'),(1491029060,'42.236.99.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=159&img=486','','/gallery.php'),(1491029060,'42.236.99.65',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=152&img=479','','/gallery.php'),(1491029060,'42.236.10.80',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=120&img=221','','/gallery.php'),(1491029060,'42.236.99.130',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=154&img=256','','/gallery.php'),(1491029062,'42.236.99.242',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=37','','/category.php'),(1491029062,'42.236.99.37',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=153&img=255','','/gallery.php'),(1491029062,'42.236.99.51',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=116&img=212','','/gallery.php'),(1491029062,'42.236.99.242',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=174&img=323','','/gallery.php'),(1491029062,'42.236.99.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=1','','/brand.php'),(1491029062,'42.236.10.110',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=81&img=284','','/gallery.php'),(1491029062,'42.236.99.30',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=119&img=218','','/gallery.php'),(1491029063,'42.236.99.142',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=122&img=223','','/gallery.php'),(1491029063,'42.236.99.16',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=1','','/article.php'),(1491029063,'42.236.10.79',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=139','','/goods.php'),(1491029063,'42.236.99.58',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=3&img=5','','/gallery.php'),(1491029063,'42.236.10.79',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=28&img=55','','/gallery.php'),(1491029063,'42.236.99.178',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=15','','/brand.php'),(1491029063,'42.236.10.112',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=176&img=326','','/gallery.php'),(1491029063,'180.153.236.67',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=131&img=232','','/gallery.php'),(1491029063,'42.236.99.142',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=130&img=231','','/gallery.php'),(1491029063,'42.236.10.107',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=11&img=384','','/gallery.php'),(1491029064,'180.153.236.157',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=67&img=285','','/gallery.php'),(1491029064,'42.236.10.111',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=146&img=248','','/gallery.php'),(1491029064,'42.236.99.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=101&img=185','','/gallery.php'),(1491029065,'42.236.10.113',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=110&img=201','','/gallery.php'),(1491029065,'42.236.99.154',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=15&id=37','','/category.php'),(1491029065,'42.236.99.72',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=114&img=209','','/gallery.php'),(1491029065,'42.236.99.154',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=13','','/category.php'),(1491029065,'42.236.99.23',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=211','','/goods.php'),(1491029066,'180.153.236.19',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=12','','/brand.php'),(1491029066,'42.236.99.194',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=9','','/category.php'),(1491029066,'42.236.10.105',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=18','','/brand.php'),(1491029066,'42.236.99.44',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=11','','/brand.php'),(1491029066,'42.236.10.100',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=72&img=132','','/gallery.php'),(1491029066,'42.236.10.108',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=14','','/category.php'),(1491029066,'42.236.99.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=14&id=29','','/brand.php'),(1491029066,'42.236.99.86',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=26','','/category.php'),(1491029066,'180.163.220.43',1,'Safari 537.36','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=26&id=1','','/category.php'),(1491029066,'180.153.236.181',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=19','','/brand.php'),(1491029299,'66.249.71.77',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1491030341,'123.125.71.71',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1491030365,'164.132.161.34',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1491030453,'164.132.161.16',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1491033129,'223.167.245.23',1,'Safari 601.1','Unknown','zh-CN,zh','IANA','','','','/gallery.php'),(1491035097,'163.172.66.37',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1491036132,'66.249.71.154',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1491036492,'66.249.71.77',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1491036712,'66.249.79.35',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1491039960,'66.249.71.75',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1491040041,'106.120.168.208',1,'Internet Explorer 7.0','Windows 2000','','IANA','','','','/category.php'),(1491040062,'66.249.71.77',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1491040182,'66.249.71.77',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1491041392,'52.87.86.158',1,'Safari 537.36','Unknown','en-US,en','美国','','','','/index.php'),(1491041423,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1491043940,'123.125.71.50',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1491044241,'163.172.65.131',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1491045427,'51.255.65.11',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1491045906,'163.172.65.216',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1491047150,'220.181.108.118',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1491047705,'66.249.71.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1491047757,'66.249.71.77',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1491048440,'66.249.71.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1491048678,'66.249.79.35',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1491049352,'66.249.71.77',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1491049427,'66.249.71.79',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1491049493,'66.249.79.27',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1491049561,'66.249.71.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1491050359,'123.125.71.96',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1491050671,'66.249.79.31',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1491050841,'66.249.79.27',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1491050977,'66.249.71.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1491051039,'66.249.71.77',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1491052162,'207.46.13.91',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1491052312,'220.181.108.121',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1491052421,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1491052442,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1491052464,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1491052488,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1491052511,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1491052528,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1491052541,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1491052551,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1491052561,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1491052573,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1491052584,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1491052594,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1491052605,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1491052616,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1491052626,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article_cat.php'),(1491052636,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1491052886,'40.77.167.92',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1491054633,'66.249.79.35',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1491057196,'157.55.39.118',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1491057399,'66.249.79.31',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1491059415,'123.125.71.33',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1491061315,'157.55.39.118',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1491061566,'66.249.71.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1491061670,'207.46.13.91',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1491062740,'66.249.71.75',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1491064307,'66.249.79.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1491064500,'163.172.66.10',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1491064909,'163.172.65.4',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1491064934,'123.125.71.44',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1491065220,'66.249.79.35',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1491065907,'66.249.71.77',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1491066935,'220.181.108.120',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/gallery.php'),(1491068319,'51.255.65.54',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1491068381,'220.134.118.253',1,'Safari 537.36','Windows 98','zh-TW,zh','台湾省','https://tw.search.yahoo.com','/','','/category.php'),(1491068597,'164.132.161.73',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1491068862,'66.249.71.81',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1491069312,'163.172.64.193',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1491069325,'66.249.71.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1491069759,'164.132.161.86',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1491069916,'66.249.71.81',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1491070148,'157.55.39.118',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1491071106,'40.77.167.92',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1491072020,'66.249.71.81',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1491072040,'157.55.39.118',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1491073913,'51.255.65.14',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1491074629,'157.55.39.118',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1491074919,'163.172.65.51',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1491075519,'79.172.193.32',1,'Safari 537.36','Linux','','RIPE','http://pizza-tycoon.com','/','','/index.php'),(1491075733,'66.249.71.154',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1491075814,'185.146.171.197',1,'FireFox 41.0','Linux','en-us,en','[未知IP0801]','','','','/index.php'),(1491077096,'163.172.65.49',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1491077287,'123.125.71.102',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1491077316,'66.249.79.62',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1491079202,'163.172.66.118',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1491081688,'163.172.65.18',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1491085592,'123.125.71.57',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/article_cat.php'),(1491088165,'40.77.167.92',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1491088391,'74.63.246.42',1,'Safari 538.1','Linux','en-US,*','ARIN','http://chanshanger.com','/','','/index.php'),(1491090119,'207.46.13.91',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1491090946,'157.55.39.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1491091895,'220.181.108.102',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/article_cat.php'),(1491093493,'40.77.167.92',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1491093895,'220.181.108.182',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1491093986,'66.249.71.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1491094108,'163.172.64.254',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1491096393,'163.172.65.192',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1491096481,'66.249.79.27',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1491097797,'163.172.65.225',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1491098596,'66.249.79.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1491099272,'163.172.69.178',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1491104975,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1491105023,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1491105044,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1491105064,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1491105074,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1491105084,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1491105094,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1491105104,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1491105115,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1491105125,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1491105150,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1491105151,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1491105162,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1491105172,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1491105183,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1491105193,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1491105379,'51.255.65.80',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1491107488,'123.125.71.112',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1491110942,'40.77.167.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1491112146,'163.172.66.139',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1491114152,'62.212.73.49',1,'Safari 537.36','Windows NT','en-US','荷兰','http://chanshanger.com.tw','/','','/index.php'),(1491115148,'42.236.99.37',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=49','','/goods.php'),(1491115148,'42.236.99.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=116&img=213','','/gallery.php'),(1491115149,'42.236.10.113',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=117','','/goods.php'),(1491115149,'42.236.10.105',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=148&img=463','','/gallery.php'),(1491115150,'42.236.10.114',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=54','','/goods.php'),(1491115150,'42.236.99.44',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=139&img=240','','/gallery.php'),(1491115150,'42.236.99.16',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=34&img=63','','/gallery.php'),(1491115150,'42.236.99.23',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=106&img=193','','/gallery.php'),(1491115150,'42.236.99.65',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=96','','/goods.php'),(1491115150,'42.236.99.130',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=15&id=1','','/category.php'),(1491115150,'180.163.220.60',1,'Safari 537.36','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=33&id=2','','/category.php'),(1491115434,'123.125.71.108',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1491117435,'220.181.108.110',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1491117668,'66.249.79.35',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1491117674,'66.249.79.27',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1491117687,'66.249.79.58',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1491119222,'207.46.13.237',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1491119434,'123.125.71.106',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1491120749,'66.249.71.77',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1491121419,'157.55.39.118',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1491121434,'123.125.71.92',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1491122993,'40.77.167.34',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1491123434,'123.125.71.110',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1491125434,'123.125.71.96',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1491125598,'157.55.39.140',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1491127312,'207.46.13.31',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1491128343,'157.55.39.175',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1491131919,'157.55.39.97',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1491132361,'157.55.39.97',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1491132399,'40.77.167.85',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1491134209,'40.77.167.106',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1491134663,'114.46.221.138',1,'FireFox 52.0','Windows NT','zh-TW,zh','IANA','https://www.google.com.tw','/','','/category.php'),(1491135067,'114.46.221.138',1,'FireFox 52.0','Windows NT','zh-TW,zh','IANA','https://www.google.com.tw','/','','/brand.php'),(1491138571,'40.77.167.106',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1491139058,'117.78.13.55',1,'Unknow browser','Unknown','en-us,en-gb,en','APNIC','','','','/index.php'),(1491139764,'115.82.50.235',1,'Safari 537.36','Linux','zh-TW,zh','IANA','https://www.google.com.tw','/','','/category.php'),(1491140046,'157.55.39.97',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1491143302,'163.172.66.98',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1491150802,'123.125.71.94',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1491151766,'163.172.66.160',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1491152827,'65.19.167.134',1,'Safari 537.36','Linux','','美国','http://pizza-tycoon.com','/','','/index.php'),(1491153761,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1491153782,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1491153794,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1491153806,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1491153818,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1491153831,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1491153844,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1491153857,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1491153870,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1491153882,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1491153895,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1491153908,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1491153920,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1491153932,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1491153944,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1491153956,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1491155950,'220.181.108.153',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1491157897,'40.77.167.22',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1491157949,'220.181.108.117',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1491159456,'66.249.71.79',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1491159949,'220.181.108.104',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1491161949,'123.125.71.39',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1491163287,'157.55.39.97',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1491163949,'123.125.71.116',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1491165949,'123.125.71.44',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1491166753,'123.125.71.36',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1491167557,'220.181.108.143',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1491167581,'163.172.64.223',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1491168362,'220.181.108.182',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1491169625,'164.132.161.12',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1491170093,'220.181.108.153',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1491173267,'51.255.65.73',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1491173312,'40.77.167.137',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1491175971,'163.172.66.22',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1491178410,'163.172.65.232',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1491182202,'163.172.65.202',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1491182820,'51.255.65.63',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1491182949,'123.125.71.105',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/gallery.php'),(1491182958,'66.249.71.77',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1491185792,'163.172.64.184',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1491186678,'40.77.167.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1491187627,'123.125.71.42',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1491189636,'207.46.13.175',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1491191586,'207.46.13.89',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1491193365,'163.172.65.21',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1491193977,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1491194001,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1491194023,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1491194043,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1491194066,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1491194078,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1491194091,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1491194103,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1491194115,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1491194127,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1491194155,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1491194158,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1491194173,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1491194183,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1491194219,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article_cat.php'),(1491194231,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1491196219,'66.249.71.77',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1491196589,'207.46.13.89',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1491197346,'207.46.13.89',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1491197965,'42.236.10.100',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=29','','/category.php'),(1491197965,'42.236.99.37',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=86&img=397','','/gallery.php'),(1491197965,'42.236.99.65',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=32&id=2','','/category.php'),(1491197966,'42.236.99.154',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=8','','/brand.php'),(1491197966,'180.153.236.51',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=20','','/goods.php'),(1491197967,'42.236.99.2',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=22','','/category.php'),(1491198397,'207.46.13.8',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1491199388,'207.46.13.89',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1491200959,'207.46.13.89',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1491200966,'207.46.13.89',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1491201206,'163.172.66.73',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1491202664,'207.46.13.50',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1491202664,'207.46.13.50',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1491202665,'207.46.13.50',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1491202665,'207.46.13.50',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1491202666,'207.46.13.50',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1491202666,'207.46.13.50',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1491202667,'207.46.13.50',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1491202667,'207.46.13.50',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1491202668,'207.46.13.50',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1491202668,'207.46.13.50',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1491202669,'207.46.13.50',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1491202669,'207.46.13.50',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1491202669,'207.46.13.50',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1491202670,'207.46.13.50',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1491202670,'207.46.13.50',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1491202671,'207.46.13.50',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1491202671,'207.46.13.50',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1491202671,'207.46.13.50',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1491202672,'207.46.13.50',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1491203962,'163.172.66.29',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1491204139,'220.181.108.183',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1491204161,'163.172.65.50',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1491205878,'51.255.65.9',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1491206036,'163.172.66.20',1,'Unknow browser','Unknown','','英国','','','','/article.php'),(1491206208,'207.46.13.137',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1491206274,'157.55.39.52',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1491206274,'157.55.39.52',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1491206275,'157.55.39.52',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1491206275,'157.55.39.52',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1491206276,'157.55.39.52',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1491206276,'157.55.39.52',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1491206277,'157.55.39.52',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1491206277,'157.55.39.52',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1491206278,'157.55.39.52',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1491206278,'157.55.39.52',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1491206278,'157.55.39.52',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1491206279,'157.55.39.52',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1491206279,'157.55.39.52',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1491206280,'157.55.39.52',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1491206281,'157.55.39.52',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1491206281,'157.55.39.52',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1491206282,'157.55.39.52',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1491206282,'157.55.39.52',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1491206283,'157.55.39.52',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1491206283,'157.55.39.52',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1491206283,'157.55.39.52',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1491206284,'157.55.39.52',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1491206284,'157.55.39.52',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1491206285,'157.55.39.52',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1491206285,'157.55.39.52',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1491206286,'157.55.39.52',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1491206286,'157.55.39.52',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1491206287,'157.55.39.52',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1491206287,'157.55.39.52',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1491206288,'157.55.39.52',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1491206628,'157.55.39.52',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1491206628,'157.55.39.52',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1491206629,'157.55.39.52',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1491206629,'157.55.39.52',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1491206629,'157.55.39.52',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1491206630,'157.55.39.52',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1491206630,'157.55.39.52',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1491206631,'157.55.39.52',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1491206631,'157.55.39.52',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1491206632,'157.55.39.52',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1491206632,'157.55.39.52',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1491206632,'157.55.39.52',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1491206633,'157.55.39.52',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1491207155,'163.172.66.49',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1491208250,'40.77.167.7',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1491208458,'180.163.220.47',1,'Safari 537.36','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=96','','/goods.php'),(1491209212,'40.77.167.7',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1491209763,'157.55.39.4',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1491210015,'163.172.64.242',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1491211021,'163.172.66.143',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1491212392,'220.181.108.112',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1491214819,'207.46.13.139',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1491215814,'40.77.167.4',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1491217515,'40.77.167.88',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1491218681,'123.125.71.57',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1491219677,'220.181.108.101',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1491221677,'220.181.108.187',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1491229098,'157.55.39.16',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1491230340,'66.249.79.35',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1491232791,'220.181.108.165',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1491233119,'220.181.108.120',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1491233452,'123.125.71.106',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1491233775,'123.125.71.88',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1491234429,'123.125.71.86',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1491234756,'220.181.108.106',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1491235081,'123.125.71.38',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1491235408,'123.125.71.98',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1491235613,'178.255.215.94',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1491235735,'123.125.71.96',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1491235872,'220.181.108.166',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1491236064,'123.125.71.30',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1491236390,'123.125.71.72',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1491236718,'123.125.71.56',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1491236922,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1491236943,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1491236963,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1491236983,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1491236993,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1491237003,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1491237013,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1491237024,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1491237035,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1491237045,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1491237046,'220.181.108.119',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1491237055,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1491237065,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1491237075,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1491237085,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1491237115,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/user.php'),(1491237125,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article_cat.php'),(1491237373,'220.181.108.183',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1491237697,'123.125.71.95',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1491237831,'157.55.39.194',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1491238020,'123.125.71.100',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1491238342,'123.125.71.80',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1491238497,'207.46.13.169',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1491238666,'123.125.71.60',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1491238989,'220.181.108.121',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1491239312,'123.125.71.103',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1491240518,'207.46.13.109',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1491240536,'40.77.167.92',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1491242150,'157.55.39.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1491244621,'157.55.39.213',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1491249445,'220.181.108.105',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1491249587,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1491249799,'123.125.71.92',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1491250934,'40.77.167.109',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1491251365,'40.77.167.109',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1491251775,'40.77.167.109',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1491252185,'40.77.167.109',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1491252530,'40.77.167.109',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1491252842,'207.46.13.225',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1491252912,'40.77.167.109',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1491253256,'207.46.13.225',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1491253350,'40.77.167.109',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1491253360,'207.46.13.225',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1491253596,'183.57.154.41',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=3','','/brand.php'),(1491253721,'207.46.13.225',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1491253725,'40.77.167.109',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1491254079,'207.46.13.225',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1491254487,'207.46.13.225',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1491254890,'207.46.13.225',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1491255249,'207.46.13.225',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1491255611,'207.46.13.225',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1491255974,'207.46.13.225',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1491256232,'220.181.108.121',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1491256377,'207.46.13.225',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1491256788,'207.46.13.225',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1491257212,'207.46.13.225',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1491257607,'207.46.13.225',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1491257957,'207.46.13.225',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1491258157,'164.132.161.60',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1491258296,'207.46.13.225',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1491258522,'40.77.167.109',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1491259236,'207.46.13.225',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1491259488,'207.46.13.225',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1491259534,'66.249.71.152',1,'Unknow browser','Unknown','en-US','美国','http://www.chanshanger.com','/','','/index.php'),(1491260326,'207.46.13.225',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1491260330,'164.132.161.3',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1491260402,'164.132.161.44',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1491260714,'207.46.13.225',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1491261171,'207.46.13.225',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1491261675,'207.46.13.225',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1491261909,'207.46.13.225',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1491262664,'207.46.13.225',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1491262917,'207.46.13.95',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1491262919,'207.46.13.95',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1491263019,'220.181.108.178',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1491263107,'207.46.13.225',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1491263386,'207.46.13.225',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1491263483,'51.255.65.49',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1491263748,'207.46.13.225',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1491264125,'207.46.13.225',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1491264622,'163.172.66.165',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1491265020,'220.181.108.155',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1491265681,'123.125.71.102',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1491266344,'123.125.71.95',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1491266362,'51.255.65.27',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1491267007,'123.125.71.96',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1491267670,'220.181.108.102',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1491268333,'123.125.71.76',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1491268995,'123.125.71.57',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1491269405,'66.249.71.152',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1491269505,'220.181.108.102',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1491269658,'123.125.71.114',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1491270323,'123.125.71.54',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1491270774,'66.249.71.149',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1491270921,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1491270984,'123.125.71.72',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1491274858,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1491276140,'46.165.197.142',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1491278387,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1491278588,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1491278716,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1491279976,'66.249.71.151',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1491280612,'66.249.71.151',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1491282268,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1491282976,'66.249.77.23',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1491283953,'39.12.107.122',1,'Safari 537.36','Linux','zh-TW,zh','IANA','https://www.google.com.tw','/','','/category.php'),(1491285397,'66.249.79.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1491286093,'108.12.27.97',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1491287041,'66.249.79.35',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1491287173,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1491287542,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1491288184,'66.249.71.13',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1491289609,'66.249.79.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1491293314,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1491293317,'157.55.39.147',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1491293317,'157.55.39.147',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1491293318,'157.55.39.147',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1491293319,'157.55.39.147',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1491293319,'157.55.39.147',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1491293320,'157.55.39.147',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1491293320,'157.55.39.147',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1491293425,'157.55.39.175',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1491293426,'157.55.39.175',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1491293426,'157.55.39.175',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1491294965,'207.46.13.225',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1491294968,'207.46.13.225',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1491294968,'207.46.13.225',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1491294968,'207.46.13.225',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1491294969,'207.46.13.225',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1491295476,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1491295816,'123.125.71.34',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1491296030,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1491297164,'66.249.77.23',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1491297206,'220.181.108.182',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1491297519,'207.46.13.129',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1491297519,'207.46.13.129',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1491297520,'207.46.13.129',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1491297521,'207.46.13.129',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1491299259,'207.46.13.129',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1491299260,'207.46.13.129',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1491299260,'207.46.13.129',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1491299260,'207.46.13.129',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1491300408,'207.46.13.212',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1491300442,'163.172.66.35',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1491301206,'220.181.108.147',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1491302231,'157.55.39.211',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1491303207,'220.181.108.140',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1491304686,'157.55.39.175',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1491305285,'163.172.65.46',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1491305397,'40.77.167.30',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1491306435,'66.249.71.30',1,'Safari 537.36','Linux','','美国','','','','/index.php'),(1491306885,'40.77.167.94',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1491307042,'157.55.39.136',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1491308309,'157.55.39.136',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1491309012,'163.172.65.198',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1491310391,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1491312187,'40.77.167.52',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1491312257,'40.77.167.52',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1491313316,'157.55.39.147',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1491313418,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1491313438,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1491313458,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1491313480,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1491313500,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1491313510,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1491313520,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1491313534,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1491313547,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1491313564,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1491313575,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1491313590,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1491313602,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1491313613,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1491313625,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1491313636,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1491315089,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1491315968,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1491316209,'157.55.39.147',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1491316457,'157.55.39.136',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1491318956,'157.55.39.197',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1491321370,'157.55.39.136',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1491321880,'157.55.39.136',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1491322171,'207.46.13.233',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1491322221,'157.55.39.120',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1491322342,'157.55.39.136',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1491322755,'157.55.39.136',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1491323604,'157.55.39.136',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1491324005,'157.55.39.120',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1491324041,'157.55.39.136',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1491324465,'157.55.39.136',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1491325545,'157.55.39.136',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1491325645,'157.55.39.136',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1491325778,'157.55.39.62',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1491326102,'157.55.39.62',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1491326353,'207.46.13.56',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1491326381,'157.55.39.12',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1491326944,'157.55.39.12',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1491326948,'220.181.108.175',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1491327392,'157.55.39.62',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1491327544,'157.55.39.62',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1491327554,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1491327912,'157.55.39.62',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1491327963,'157.55.39.62',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1491327996,'157.55.39.62',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1491328327,'157.55.39.62',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1491328406,'157.55.39.62',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1491328436,'157.55.39.62',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1491328681,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1491328897,'157.55.39.62',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1491328928,'157.55.39.62',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1491328929,'157.55.39.62',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1491328947,'220.181.108.121',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/gallery.php'),(1491329388,'157.55.39.62',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1491329864,'157.55.39.62',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1491329935,'157.55.39.62',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1491330296,'157.55.39.62',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1491330352,'157.55.39.62',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1491331193,'207.46.13.43',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1491331193,'207.46.13.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1491331196,'207.46.13.43',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1491331690,'40.77.167.18',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1491331855,'157.55.39.30',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1491331899,'157.55.39.30',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1491332287,'40.77.167.18',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1491332324,'40.77.167.18',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1491332548,'51.255.65.51',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1491333042,'40.77.167.38',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1491333043,'40.77.167.38',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1491333154,'40.77.167.18',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1491333157,'40.77.167.18',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1491333191,'40.77.167.38',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1491333326,'40.77.167.38',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1491333460,'163.172.65.34',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1491333496,'40.77.167.18',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1491333505,'40.77.167.38',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1491333508,'40.77.167.38',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1491333547,'157.55.39.208',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1491333820,'207.46.13.52',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1491333824,'207.46.13.52',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1491333865,'51.255.65.32',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1491333868,'157.55.39.208',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1491333869,'157.55.39.208',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1491334299,'207.46.13.52',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1491334301,'207.46.13.52',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1491334700,'40.77.167.38',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1491334758,'157.55.39.208',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1491334759,'157.55.39.208',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1491334759,'157.55.39.208',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1491334771,'207.46.13.52',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1491334772,'207.46.13.52',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1491334950,'40.77.167.38',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1491335164,'40.77.167.38',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1491335164,'40.77.167.38',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1491335164,'40.77.167.38',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1491335217,'207.46.13.52',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1491335464,'40.77.167.38',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1491335633,'40.77.167.38',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1491335634,'40.77.167.38',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1491335860,'40.77.167.23',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1491335860,'40.77.167.23',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1491336203,'207.46.13.52',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1491336217,'207.46.13.52',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1491336382,'40.77.167.23',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1491336382,'40.77.167.23',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1491336517,'164.132.161.17',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1491336624,'207.46.13.52',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1491336628,'207.46.13.52',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1491336673,'123.125.71.43',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1491336696,'157.55.39.112',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1491336903,'157.55.39.112',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1491336904,'157.55.39.112',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1491336961,'157.55.39.112',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1491337145,'207.46.13.52',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1491337149,'207.46.13.52',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1491337490,'207.46.13.52',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1491337501,'207.46.13.52',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1491337516,'207.46.13.52',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1491337915,'207.46.13.52',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1491337931,'207.46.13.52',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1491338179,'207.46.13.233',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1491338338,'207.46.13.52',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1491338339,'207.46.13.52',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1491338768,'207.46.13.52',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1491338770,'207.46.13.52',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1491339162,'207.46.13.52',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1491339163,'207.46.13.52',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1491339546,'207.46.13.52',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1491339554,'207.46.13.52',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1491339624,'157.55.39.75',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1491340009,'207.46.13.52',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1491340011,'207.46.13.52',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1491340025,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/group_buy.php'),(1491340578,'157.55.39.140',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1491340579,'157.55.39.140',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1491340580,'157.55.39.140',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1491340581,'157.55.39.140',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1491340581,'157.55.39.140',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1491340582,'157.55.39.140',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1491340582,'157.55.39.140',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1491340927,'207.46.13.113',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1491340927,'207.46.13.113',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1491342263,'207.46.13.113',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1491342263,'207.46.13.113',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1491342352,'157.55.39.30',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1491342436,'164.132.161.62',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1491342687,'40.77.167.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1491343160,'51.255.65.33',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1491343914,'40.77.167.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1491343953,'40.77.167.122',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1491344285,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1491344804,'163.172.65.214',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1491345110,'163.172.65.5',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1491345827,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1491348087,'40.77.167.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1491348258,'40.77.167.122',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1491348548,'40.77.167.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1491349062,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1491350169,'157.55.39.71',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1491351285,'40.77.167.122',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1491351860,'220.181.108.156',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1491351872,'40.77.167.122',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1491352693,'40.77.167.97',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1491353454,'40.77.167.97',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1491353574,'40.77.167.18',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1491354098,'163.172.66.127',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1491354545,'163.172.64.177',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1491357393,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1491358161,'51.255.65.48',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1491361253,'207.46.13.45',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1491361630,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1491362090,'164.132.161.81',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1491363502,'40.77.167.97',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1491364338,'66.249.79.2',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1491364844,'164.132.161.18',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1491364864,'163.172.66.90',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1491365210,'123.125.71.33',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1491365318,'123.125.71.45',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/gallery.php'),(1491366695,'163.172.65.25',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1491368066,'66.249.71.17',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1491371010,'66.249.71.15',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1491371217,'51.255.65.29',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1491372391,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1491372415,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1491372439,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1491372453,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1491372466,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1491372479,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1491372492,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1491372504,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1491372516,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1491372527,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1491372539,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1491372553,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1491372565,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1491372576,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1491372613,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/tag_cloud.php'),(1491373002,'163.172.65.34',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1491373038,'66.249.79.31',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1491374986,'163.172.66.42',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1491376442,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1491377233,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1491379504,'207.46.13.137',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1491379893,'157.55.39.119',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1491379936,'164.132.161.2',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1491380270,'123.125.71.34',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1491380346,'220.181.108.120',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1491380590,'207.46.13.137',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1491380833,'163.172.66.184',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1491391007,'66.249.71.15',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1491391146,'220.181.108.187',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1491393146,'123.125.71.57',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1491393277,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1491393489,'164.132.161.95',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1491394245,'164.132.161.51',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1491394311,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1491394575,'164.132.161.45',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1491395146,'220.181.108.170',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1491396544,'220.181.108.100',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1491396559,'40.77.167.13',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1491396748,'66.249.77.24',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1491397246,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1491397506,'123.125.71.47',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1491397940,'220.181.108.182',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1491399336,'220.181.108.96',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/gallery.php'),(1491399416,'163.172.65.52',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1491399519,'51.255.65.29',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1491400734,'220.181.108.183',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/gallery.php'),(1491400855,'157.55.39.186',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1491400919,'163.172.66.24',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1491401493,'163.172.66.50',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1491403058,'163.172.66.109',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1491403667,'178.255.215.94',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1491405829,'207.46.13.104',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1491409764,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1491413141,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1491413811,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1491413834,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1491413857,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1491413879,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1491413891,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1491413904,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1491413917,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1491413929,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1491413941,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1491413953,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1491413965,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1491413977,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1491413990,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1491414003,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1491414041,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/snatch.php'),(1491415138,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1491417604,'163.172.64.180',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1491417675,'42.236.10.77',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=3','','/brand.php'),(1491417676,'42.236.99.44',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=164','','/goods.php'),(1491417676,'42.236.10.112',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=140','','/goods.php'),(1491417676,'42.236.99.30',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=15','','/category.php'),(1491417676,'42.236.99.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=22','','/brand.php'),(1491417676,'42.236.99.44',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=21&id=1','','/category.php'),(1491417676,'42.236.10.113',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=23&id=37','','/category.php'),(1491417676,'42.236.99.2',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=27&id=1','','/category.php'),(1491417676,'42.236.10.110',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=34','','/goods.php'),(1491417676,'42.236.99.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=154','','/goods.php'),(1491417676,'42.236.10.82',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=12&id=1','','/category.php'),(1491417676,'42.236.99.2',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=189','','/goods.php'),(1491417677,'42.236.99.30',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=60','','/goods.php'),(1491417677,'42.236.10.115',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=113&img=207','','/gallery.php'),(1491417678,'42.236.10.80',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=96','','/goods.php'),(1491417678,'180.163.220.124',1,'Safari 537.36','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=34&id=17','','/category.php'),(1491417678,'180.153.236.59',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=49','','/goods.php'),(1491417678,'180.163.220.61',1,'Safari 537.36','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=131','','/goods.php'),(1491417679,'42.236.10.115',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=15&id=1','','/category.php'),(1491417680,'42.236.99.194',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=148&img=463','','/gallery.php'),(1491417680,'42.236.99.23',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=117','','/goods.php'),(1491417680,'42.236.99.58',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=34&img=63','','/gallery.php'),(1491417680,'42.236.99.154',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=13','','/brand.php'),(1491417680,'42.236.99.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=116&img=213','','/gallery.php'),(1491417680,'42.236.99.23',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=4','','/brand.php'),(1491417680,'42.236.99.30',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=11&img=384','','/gallery.php'),(1491417680,'42.236.99.9',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=139&img=240','','/gallery.php'),(1491417681,'42.236.99.242',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=37','','/category.php'),(1491417681,'42.236.10.114',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=1','','/category.php'),(1491417681,'42.236.99.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=106&img=193','','/gallery.php'),(1491417681,'42.236.99.194',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=1','','/article.php'),(1491417681,'42.236.10.75',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=75','','/goods.php'),(1491417681,'42.236.99.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=35','','/category.php'),(1491417681,'42.236.10.114',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=17&img=35','','/gallery.php'),(1491417682,'42.236.99.37',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=18&id=1','','/category.php'),(1491417682,'42.236.10.84',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=17&id=32','','/brand.php'),(1491417682,'42.236.99.23',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=112&img=205','','/gallery.php'),(1491417682,'42.236.10.108',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=158','','/goods.php'),(1491417682,'42.236.10.112',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=128&img=437','','/gallery.php'),(1491417682,'42.236.10.110',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=6&id=1','','/category.php'),(1491417682,'42.236.10.109',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/catalog.php','','/catalog.php'),(1491417989,'157.55.39.63',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1491420521,'163.172.66.44',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1491420860,'163.172.65.32',1,'Unknow browser','Unknown','','英国','','','','/article.php'),(1491420930,'188.165.200.217',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1491421987,'164.132.161.15',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1491423502,'111.255.233.245',1,'Safari 537.36','Linux','zh-TW,en-US','IANA','http://r.search.yahoo.com','/_ylt=Ao0DaSkX1XyLgh_ZkxD8NXCenIlQ;_ylu=X3oDMTlxN3R1MjU4BDADW29iamVjdCBPYmplY3RdBGNhdGVnb3J5A2FsZ28EaXQDU3IEbG9nT3ducgNjb3Ntb3MEcG9zAzEEcG9zaXRpb24Dd2ViXzFfMARyc2NyAy0xNC4zNjYzBHNjaWQDMTIzMjgEc2VjA3Ny','','/category.php'),(1491423569,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1491424184,'163.172.66.113',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1491424895,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1491426082,'163.172.71.29',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1491426673,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1491428966,'164.132.161.10',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1491429787,'157.55.39.171',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1491430015,'51.255.65.87',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1491430437,'40.77.167.45',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1491433046,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1491433784,'220.181.108.152',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1491435294,'123.125.71.114',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1491437506,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1491438963,'157.55.39.171',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1491439123,'157.55.39.171',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1491439522,'40.77.167.45',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1491439558,'40.77.167.45',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1491439628,'40.77.167.45',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1491439653,'40.77.167.45',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1491439669,'40.77.167.45',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1491439679,'40.77.167.45',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1491439697,'40.77.167.45',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1491439708,'40.77.167.45',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1491439712,'40.77.167.45',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1491439758,'40.77.167.45',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1491439787,'40.77.167.45',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1491439996,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1491440400,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1491441499,'157.55.39.171',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1491441579,'157.55.39.171',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1491441830,'157.55.39.171',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1491441835,'157.55.39.171',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1491442574,'157.55.39.171',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1491443494,'157.55.39.63',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1491443500,'157.55.39.63',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1491443515,'157.55.39.63',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1491443540,'157.55.39.63',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1491443545,'40.77.167.45',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1491443555,'157.55.39.63',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1491443756,'207.46.13.63',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1491444278,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1491445508,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1491446336,'157.55.39.171',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1491446525,'157.55.39.171',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1491449812,'157.55.39.171',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1491449916,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1491449939,'157.55.39.63',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1491450320,'207.46.13.63',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1491451114,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1491451988,'163.172.64.234',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1491452003,'207.46.13.63',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1491453233,'164.132.161.18',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1491453947,'157.55.39.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1491454056,'157.55.39.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1491454322,'157.55.39.63',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1491454411,'157.55.39.60',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1491454562,'175.181.211.206',1,'Safari 537.36','Windows XP','zh-TW,zh','[未知IP0801]','https://tw.search.yahoo.com','/','','/goods.php'),(1491456132,'164.132.161.61',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1491456235,'220.181.108.183',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1491456809,'207.46.13.63',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1491457288,'163.172.66.38',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1491457390,'207.46.13.63',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1491457390,'207.46.13.63',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1491457391,'207.46.13.63',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1491457391,'207.46.13.63',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1491457392,'207.46.13.63',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1491457392,'207.46.13.63',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1491457393,'207.46.13.63',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1491457393,'207.46.13.63',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1491457393,'207.46.13.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1491457394,'207.46.13.63',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1491457394,'207.46.13.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1491457395,'207.46.13.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1491457395,'207.46.13.63',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1491457395,'207.46.13.63',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1491457396,'207.46.13.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1491457396,'207.46.13.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1491457397,'207.46.13.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1491457397,'207.46.13.63',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1491457410,'40.77.167.53',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1491457411,'40.77.167.53',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1491457411,'40.77.167.53',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1491457412,'40.77.167.53',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1491457413,'40.77.167.53',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1491457414,'40.77.167.53',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1491457414,'40.77.167.53',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1491457415,'40.77.167.53',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1491457415,'40.77.167.53',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1491457416,'40.77.167.53',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1491457416,'40.77.167.53',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1491457417,'40.77.167.53',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1491457417,'40.77.167.53',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1491457418,'40.77.167.53',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1491457419,'40.77.167.53',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1491457420,'40.77.167.53',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1491457420,'40.77.167.53',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1491457421,'40.77.167.53',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1491457422,'40.77.167.53',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1491457422,'40.77.167.53',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1491457424,'40.77.167.53',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1491457424,'40.77.167.53',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1491457426,'40.77.167.53',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1491457426,'40.77.167.53',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1491457427,'40.77.167.53',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1491457428,'40.77.167.53',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1491457428,'40.77.167.53',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1491457429,'40.77.167.53',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1491457430,'40.77.167.53',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1491457430,'40.77.167.53',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1491457438,'157.55.39.171',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1491457439,'157.55.39.171',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1491457439,'157.55.39.171',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1491457440,'157.55.39.171',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1491457440,'157.55.39.171',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1491457441,'157.55.39.171',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1491457441,'157.55.39.171',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1491457441,'157.55.39.171',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1491457442,'157.55.39.171',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1491457442,'157.55.39.171',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1491457443,'157.55.39.171',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1491457443,'157.55.39.171',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1491457444,'157.55.39.171',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1491457444,'157.55.39.171',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1491457444,'157.55.39.171',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1491457445,'157.55.39.171',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1491457445,'157.55.39.171',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1491457446,'157.55.39.171',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1491457446,'157.55.39.171',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1491457457,'40.77.167.53',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1491457458,'40.77.167.53',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1491457459,'40.77.167.53',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1491457459,'40.77.167.53',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1491457460,'40.77.167.53',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1491457461,'40.77.167.53',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1491457461,'40.77.167.53',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1491457462,'40.77.167.53',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1491457462,'40.77.167.53',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1491457463,'40.77.167.53',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1491457463,'40.77.167.53',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1491457464,'40.77.167.53',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1491457465,'40.77.167.53',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1491457611,'163.172.66.145',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1491458965,'164.132.161.19',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1491459151,'157.55.39.171',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1491459571,'51.255.65.2',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1491462395,'157.55.39.63',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1491462526,'157.55.39.171',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1491462703,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1491465293,'134.119.213.82',1,'Safari 537.36','Windows NT','en-us','挪威','','','','/index.php'),(1491466161,'157.55.39.12',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1491468888,'163.172.66.139',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1491469210,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1491469973,'207.46.13.63',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1491469977,'220.181.108.156',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1491471751,'163.172.65.209',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1491472733,'163.172.64.253',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1491472939,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1491473347,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1491474539,'157.55.39.63',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1491475842,'157.55.39.63',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1491476326,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1491477414,'123.125.71.116',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1491479339,'207.46.13.63',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1491480594,'207.46.13.63',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1491480772,'157.55.39.171',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1491481127,'220.181.108.105',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1491481451,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1491482600,'220.181.108.180',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1491482832,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1491482854,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1491482875,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1491482886,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1491482896,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1491482907,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1491482917,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1491482931,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1491482942,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1491482953,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1491482965,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1491482979,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1491482990,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1491483004,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1491483016,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1491483050,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/flow.php'),(1491483107,'163.172.66.5',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1491483127,'220.181.108.155',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1491483133,'164.132.161.43',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1491483259,'157.55.39.81',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1491484130,'163.172.65.37',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1491485127,'220.181.108.115',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1491485498,'207.46.13.63',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1491486032,'157.55.39.81',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1491487050,'207.46.13.183',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1491487127,'123.125.71.72',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1491489127,'220.181.108.177',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1491489150,'157.55.39.81',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1491489394,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1491492039,'157.55.39.81',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1491492059,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1491492063,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1491492561,'207.46.13.169',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1491492682,'207.46.13.169',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1491493009,'157.55.39.241',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1491493046,'157.55.39.81',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1491493184,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1491493190,'220.181.108.119',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1491493239,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1491493253,'157.55.39.171',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1491493391,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1491494234,'109.173.25.162',1,'Internet Explorer 8.0','Windows XP','en-US','IANA','http://chanshanger.com','/','','/index.php'),(1491494415,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1491494894,'157.55.39.241',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1491495028,'157.55.39.81',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1491497241,'157.55.39.81',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1491497249,'220.181.108.158',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1491497345,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1491498374,'123.125.71.36',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1491498986,'157.55.39.107',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1491499211,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1491499337,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1491499499,'220.181.108.113',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1491499532,'157.55.39.107',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1491499560,'68.180.228.89',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1491500624,'220.181.108.107',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/user.php'),(1491502675,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1491503708,'163.172.65.58',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1491503867,'163.172.66.4',1,'Unknow browser','Unknown','','英国','','','','/article.php'),(1491505444,'40.77.167.27',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1491505792,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1491508634,'157.55.39.47',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1491508938,'51.255.65.83',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1491516428,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1491516453,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1491516477,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1491516497,'163.172.65.220',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1491516502,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1491516515,'51.255.65.87',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1491516516,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1491516528,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1491516541,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1491516554,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1491516566,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1491516578,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1491516590,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1491516602,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1491516616,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1491516627,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1491516889,'207.46.13.32',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1491518452,'207.46.13.139',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1491521854,'163.172.66.90',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1491522344,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1491522392,'183.57.153.212',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=54','','/goods.php'),(1491522488,'157.55.39.171',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1491523200,'163.172.66.54',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1491523873,'157.55.39.49',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1491524207,'183.136.142.158',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=9&id=1','','/category.php'),(1491527158,'164.132.161.45',1,'Unknow browser','Unknown','','意大利','','','','/article.php'),(1491528285,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1491528544,'157.55.39.49',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1491528556,'163.172.66.99',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1491530761,'163.172.71.55',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1491531470,'163.172.66.141',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1491532192,'163.172.66.137',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1491533306,'51.255.65.22',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1491534763,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1491535637,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1491538172,'123.125.71.60',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1491538819,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1491540172,'123.125.71.40',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1491542172,'123.125.71.109',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1491542644,'163.172.65.29',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1491544172,'123.125.71.30',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1491544543,'40.77.167.38',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1491546172,'220.181.108.115',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1491547404,'164.132.161.25',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1491547581,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/catalog.php'),(1491548172,'123.125.71.52',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1491548176,'163.172.66.95',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1491548906,'163.172.65.248',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1491550172,'51.255.65.85',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1491550172,'123.125.71.44',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1491550804,'207.46.13.223',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1491552173,'220.181.108.166',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1491552412,'207.46.13.229',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1491554173,'220.181.108.116',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1491554485,'207.46.13.87',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1491554605,'164.132.161.29',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1491554821,'163.172.65.120',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1491554869,'123.125.71.72',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1491555566,'220.181.108.159',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1491556262,'123.125.71.56',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1491556336,'163.172.65.16',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1491556959,'220.181.108.100',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1491557656,'220.181.108.166',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/gallery.php'),(1491557757,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1491558247,'163.172.64.192',1,'Unknow browser','Unknown','','英国','','','','/index.php'),(1491558352,'123.125.71.105',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/gallery.php'),(1491559049,'220.181.108.162',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/gallery.php'),(1491559745,'123.125.71.39',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/gallery.php'),(1491560212,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1491560238,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1491560262,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1491560288,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1491560302,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1491560316,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1491560328,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1491560342,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1491560354,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1491560368,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1491560373,'163.172.64.245',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1491560380,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1491560393,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1491560404,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1491560416,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1491561388,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1491563237,'163.172.66.114',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1491563332,'157.55.39.134',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1491563907,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1491563912,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1491564041,'157.55.39.72',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1491565221,'51.255.65.20',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1491566235,'163.172.65.226',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1491566726,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1491566766,'51.255.65.31',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1491568488,'220.181.108.95',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1491568877,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1491570036,'51.255.65.69',1,'Unknow browser','Unknown','','英国','','','','/flow.php'),(1491570488,'220.181.108.107',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1491571242,'220.181.108.153',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1491571828,'157.55.39.156',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1491571942,'163.172.66.13',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1491572403,'207.46.13.215',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1491573297,'207.46.13.215',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1491573699,'164.132.161.65',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1491574094,'68.180.228.89',1,'Unknow browser','Unknown','','ARIN','','','','/index.php'),(1491574189,'68.180.228.89',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1491574229,'68.180.228.89',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1491574254,'68.180.228.89',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1491574263,'68.180.228.89',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1491574273,'68.180.228.89',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1491574293,'68.180.228.89',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1491574295,'68.180.228.89',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1491574302,'68.180.228.89',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1491574308,'68.180.228.89',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1491574333,'68.180.228.89',1,'Unknow browser','Unknown','','ARIN','','','','/catalog.php'),(1491574338,'68.180.228.89',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1491574340,'68.180.228.89',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1491574377,'68.180.228.89',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1491574393,'68.180.228.89',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1491574406,'68.180.228.89',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1491574489,'220.181.108.100',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1491574766,'68.180.228.89',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1491574964,'68.180.228.89',1,'Unknow browser','Unknown','','ARIN','','','','/snatch.php'),(1491575586,'68.180.228.89',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1491575710,'157.55.39.15',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1491576111,'51.255.65.67',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1491576310,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/index.php'),(1491576489,'123.125.71.115',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/gallery.php'),(1491577690,'163.172.73.28',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1491577997,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1491578488,'123.125.71.110',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/gallery.php'),(1491578816,'51.255.65.41',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1491579238,'68.180.228.89',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1491579854,'220.181.108.103',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1491579954,'51.255.65.38',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1491580234,'68.180.228.89',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1491580314,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1491581748,'157.55.39.107',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1491582094,'157.55.39.107',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1491582906,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1491583664,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1491584758,'40.77.167.98',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1491584977,'51.255.65.59',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1491585222,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1491585520,'157.55.39.156',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1491585684,'220.181.108.111',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1491585997,'51.255.65.37',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1491587307,'42.236.99.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/catalog.php','','/catalog.php'),(1491587308,'42.236.99.154',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=13','','/brand.php'),(1491587308,'42.236.99.65',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=1','','/article.php'),(1491587308,'42.236.99.65',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=51&img=96','','/gallery.php'),(1491587308,'42.236.99.242',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=17&id=32','','/brand.php'),(1491587308,'42.236.10.74',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=154&img=476','','/gallery.php'),(1491587308,'42.236.10.104',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=112&img=205','','/gallery.php'),(1491587309,'42.236.99.79',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=175','','/goods.php'),(1491587309,'42.236.99.44',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=159','','/goods.php'),(1491587309,'42.236.99.9',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=15','','/category.php'),(1491587309,'42.236.99.86',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=12&id=11','','/category.php'),(1491587309,'42.236.10.79',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=147&img=249','','/gallery.php'),(1491587310,'42.236.99.44',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=113&img=207','','/gallery.php'),(1491587310,'42.236.99.65',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=154','','/goods.php'),(1491587310,'42.236.99.206',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=12&id=1','','/category.php'),(1491587311,'42.236.10.110',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=11&img=384','','/gallery.php'),(1491587311,'42.236.10.107',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=128&img=437','','/gallery.php'),(1491587311,'42.236.99.230',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=37','','/goods.php'),(1491587311,'42.236.99.166',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=75','','/goods.php'),(1491587311,'42.236.10.110',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=60','','/goods.php'),(1491587311,'42.236.99.178',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=35','','/category.php'),(1491587311,'42.236.99.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=23&id=37','','/category.php'),(1491587312,'42.236.99.242',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=33&id=5','','/brand.php'),(1491587312,'42.236.99.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=37','','/category.php'),(1491587312,'42.236.10.76',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=22','','/brand.php'),(1491587313,'180.153.236.125',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=6&id=1','','/category.php'),(1491587313,'180.153.236.133',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=27','','/brand.php'),(1491587313,'42.236.99.166',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=21','','/brand.php'),(1491587313,'42.236.99.166',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=2','','/category.php'),(1491587313,'42.236.99.242',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=124&img=225','','/gallery.php'),(1491587314,'42.236.10.107',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=189','','/goods.php'),(1491587314,'180.153.236.19',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=8&id=3','','/brand.php'),(1491587314,'42.236.10.79',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=17&id=33','','/brand.php'),(1491587314,'42.236.10.115',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=140','','/goods.php'),(1491587314,'42.236.99.23',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=33','','/brand.php'),(1491587315,'42.236.10.77',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=27&id=1','','/category.php'),(1491587315,'42.236.10.104',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=1','','/category.php'),(1491587315,'42.236.99.142',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=21&id=1','','/category.php'),(1491587316,'42.236.99.194',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=34','','/goods.php'),(1491587316,'42.236.99.2',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=120','','/goods.php'),(1491587316,'42.236.99.9',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=9&id=1','','/category.php'),(1491587316,'42.236.99.242',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=17&img=35','','/gallery.php'),(1491587316,'42.236.10.77',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=10&img=20','','/gallery.php'),(1491587316,'180.153.236.51',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=43','','/category.php'),(1491587316,'42.236.99.2',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=18&id=1','','/category.php'),(1491587316,'42.236.10.114',1,'Safari 537.36','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=23','','/brand.php'),(1491587316,'42.236.99.37',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=202','','/goods.php'),(1491587317,'42.236.99.9',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=26&img=51','','/gallery.php'),(1491587317,'42.236.99.218',1,'Internet Explorer 9.0','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=158','','/goods.php'),(1491587317,'180.153.236.43',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=38','','/goods.php'),(1491587496,'40.77.167.78',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1491587569,'157.55.39.107',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1491588426,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1491588664,'123.125.71.104',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/gallery.php'),(1491588810,'163.172.64.251',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1491589508,'114.26.116.186',1,'Unknow browser','Windows NT','zh-TW','IANA','http://r.search.yahoo.com','/_ylt=A8tUwZN62edYXxUAwCJr1gt.;_ylu=X3oDMTEzdW04ZWJsBGNvbG8DdHcxBHBvcwMzBHZ0aWQDVFdDMDgxXzEEc2VjA3Ny/RV=2/RE=1491618298/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d9/RK=0/RS=Zt.','','/category.php'),(1491589747,'163.172.66.120',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1491590027,'42.156.136.50',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1491590605,'220.181.108.109',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/gallery.php'),(1491591628,'163.172.66.119',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1491592068,'163.172.66.57',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1491592708,'223.167.74.185',1,'Safari 601.1','Unknown','zh-CN,zh','IANA','','','','/brand.php'),(1491593617,'60.186.193.130',1,'Safari 601.1','Unknown','zh-CN,zh','浙江省杭州市','','','','/category.php'),(1491595999,'106.120.188.161',1,'Unknow browser','Unknown','en-US,*','IANA','','','','/index.php'),(1491596168,'163.172.64.186',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1491596276,'220.181.108.139',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/gallery.php'),(1491597625,'40.77.167.2',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1491597626,'40.77.167.2',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1491597626,'40.77.167.2',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1491597627,'40.77.167.2',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1491597627,'40.77.167.2',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1491597628,'40.77.167.2',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1491597628,'40.77.167.2',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1491597629,'40.77.167.2',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1491597629,'40.77.167.2',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1491597630,'40.77.167.2',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1491597630,'40.77.167.2',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1491597631,'40.77.167.2',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1491597631,'40.77.167.2',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1491597632,'40.77.167.2',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1491597632,'40.77.167.2',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1491597633,'40.77.167.2',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1491597633,'40.77.167.2',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1491597634,'40.77.167.2',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1491597634,'40.77.167.2',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1491597635,'40.77.167.2',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1491597635,'40.77.167.2',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1491597636,'40.77.167.2',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1491597636,'40.77.167.2',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1491597636,'40.77.167.2',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1491597637,'40.77.167.2',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1491597637,'40.77.167.2',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1491597638,'40.77.167.2',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1491597638,'40.77.167.2',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1491597639,'40.77.167.2',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1491597639,'40.77.167.2',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1491597652,'157.55.39.134',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1491597652,'157.55.39.134',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1491597652,'157.55.39.134',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1491597653,'157.55.39.134',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1491597653,'157.55.39.134',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1491597654,'157.55.39.134',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1491597654,'157.55.39.134',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1491597655,'157.55.39.134',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1491597656,'157.55.39.134',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1491597656,'157.55.39.134',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1491597657,'157.55.39.134',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1491597657,'157.55.39.134',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1491597657,'157.55.39.134',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1491597658,'157.55.39.134',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1491597658,'157.55.39.134',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1491597659,'157.55.39.134',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1491597659,'157.55.39.134',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1491597660,'157.55.39.134',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1491597660,'157.55.39.134',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1491597661,'157.55.39.134',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1491597661,'157.55.39.134',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1491597662,'157.55.39.134',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1491597662,'157.55.39.134',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1491597662,'157.55.39.134',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1491597663,'157.55.39.134',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1491597663,'157.55.39.134',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1491597664,'157.55.39.134',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1491597664,'157.55.39.134',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1491597664,'157.55.39.134',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1491597665,'157.55.39.134',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1491597682,'157.55.39.134',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1491597682,'157.55.39.134',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1491597683,'157.55.39.134',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1491597683,'157.55.39.134',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1491597683,'157.55.39.134',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1491597684,'157.55.39.134',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1491597684,'157.55.39.134',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1491597685,'157.55.39.134',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1491597686,'157.55.39.134',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1491597686,'157.55.39.134',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1491597686,'157.55.39.134',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1491597687,'157.55.39.134',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1491597687,'157.55.39.134',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1491597688,'157.55.39.134',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1491597688,'157.55.39.134',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1491597689,'157.55.39.134',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1491597689,'157.55.39.134',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1491597699,'207.46.13.187',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1491597699,'207.46.13.187',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1491597699,'207.46.13.187',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1491597700,'207.46.13.187',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1491597701,'207.46.13.187',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1491597702,'207.46.13.187',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1491597703,'207.46.13.187',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1491597703,'207.46.13.187',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1491597704,'207.46.13.187',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1491597705,'207.46.13.187',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1491597706,'207.46.13.187',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1491597707,'207.46.13.187',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1491597707,'207.46.13.187',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1491597709,'207.46.13.187',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1491597710,'207.46.13.187',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1491597710,'207.46.13.187',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1491597711,'207.46.13.187',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1491597712,'207.46.13.187',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1491597713,'207.46.13.187',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1491597714,'207.46.13.187',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1491597715,'207.46.13.187',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1491597715,'207.46.13.187',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1491597716,'207.46.13.187',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1491597717,'207.46.13.187',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1491597717,'207.46.13.187',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1491597718,'207.46.13.187',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1491597718,'207.46.13.187',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1491597719,'207.46.13.187',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1491597720,'207.46.13.187',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1491597720,'207.46.13.187',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1491597730,'207.46.13.187',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1491597730,'207.46.13.187',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1491597730,'207.46.13.187',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1491597731,'207.46.13.187',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1491597731,'207.46.13.187',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1491597732,'207.46.13.187',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1491597732,'207.46.13.187',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1491597732,'207.46.13.187',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1491597733,'207.46.13.187',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1491597733,'207.46.13.187',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1491597734,'207.46.13.187',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1491597734,'207.46.13.187',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1491597735,'207.46.13.187',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1491597735,'207.46.13.187',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1491597736,'207.46.13.187',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1491597737,'207.46.13.187',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1491597746,'40.77.167.2',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1491597747,'40.77.167.2',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1491597747,'40.77.167.2',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1491597747,'40.77.167.2',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1491597748,'40.77.167.2',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1491597749,'40.77.167.2',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1491597749,'40.77.167.2',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1491597750,'40.77.167.2',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1491597750,'40.77.167.2',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1491597750,'40.77.167.2',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1491597751,'40.77.167.2',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1491597751,'40.77.167.2',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1491597752,'40.77.167.2',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1491597752,'40.77.167.2',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1491597753,'40.77.167.2',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1491597753,'40.77.167.2',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1491597754,'40.77.167.2',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1491597754,'40.77.167.2',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1491597755,'40.77.167.2',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1491597755,'40.77.167.2',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1491597772,'51.255.65.37',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1491599913,'163.172.65.229',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1491600063,'157.55.39.53',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1491601625,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1491601671,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1491601721,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1491601743,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1491601766,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1491601787,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1491601809,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1491601833,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1491601856,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1491601879,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1491601901,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1491601922,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1491601943,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1491601965,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1491602025,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1491602136,'51.255.65.76',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1491602313,'103.240.183.38',1,'Safari 537.36','Unknown','','IANA','','','','/index.php'),(1491605592,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1491605739,'40.77.167.2',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1491606003,'164.132.161.67',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1491609148,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1491611829,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1491612093,'207.46.13.187',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1491612208,'157.55.39.160',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1491612568,'164.132.161.40',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1491613447,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1491614101,'157.55.39.134',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1491614504,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1491614712,'40.77.167.2',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1491614918,'68.180.228.89',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1491614976,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1491615295,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1491615846,'40.77.167.2',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1491617472,'163.172.65.113',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1491617696,'207.46.13.187',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1491618676,'42.156.139.30',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1491619711,'157.55.39.134',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1491621558,'157.55.39.243',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1491622397,'40.77.167.2',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1491622562,'157.55.39.134',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1491623809,'163.172.66.22',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1491623943,'157.55.39.243',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1491624131,'163.172.66.117',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1491624756,'164.132.161.51',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1491625583,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/pick_out.php'),(1491625931,'40.77.167.2',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1491626504,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1491628366,'40.77.167.2',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1491628602,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1491628622,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1491628736,'157.55.39.136',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1491628811,'51.255.65.74',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1491628937,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1491629192,'163.172.66.129',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1491629642,'163.172.65.26',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1491631007,'163.172.65.31',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1491632011,'178.255.215.94',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1491632458,'40.77.167.85',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1491634144,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1491635652,'180.76.15.21',1,'Unknow browser','Unknown','en-US','[未知IP0801]','','','','/category.php'),(1491635734,'40.77.167.123',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1491635932,'223.143.162.5',1,'Safari 537.36','Linux','zh-TW,zh','IANA','android-app:','//com.google.android.googlequicksearchbox','','/goods.php'),(1491636264,'207.46.13.173',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1491636422,'207.46.13.162',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1491637189,'163.172.66.94',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1491638439,'163.172.64.177',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1491640440,'40.77.167.60',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1491641461,'46.4.71.76',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1491641464,'46.4.71.76',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1491641524,'46.4.71.76',1,'Unknow browser','Unknown','en','IANA','','','','/article_cat.php'),(1491641532,'46.4.71.76',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1491641567,'46.4.71.76',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1491641650,'46.4.71.76',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1491641744,'46.4.71.76',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1491641832,'46.4.71.76',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1491641969,'40.77.167.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1491642147,'40.77.167.60',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1491643723,'157.55.39.111',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1491644738,'40.77.167.60',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1491645022,'157.55.39.220',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1491645030,'40.77.167.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1491645664,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1491645960,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1491645982,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1491646002,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1491646024,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1491646044,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1491646054,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1491646064,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1491646074,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1491646084,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1491646098,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1491646108,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1491646118,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1491646128,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1491646138,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1491646152,'163.172.66.127',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1491646226,'39.12.107.146',1,'Safari 601.1','Unknown','zh-tw','IANA','https://www.google.com.tw','/','','/category.php'),(1491646413,'157.55.39.60',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1491646961,'40.77.167.69',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1491647865,'40.77.167.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1491648778,'163.172.66.108',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1491649475,'123.125.71.51',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1491650906,'220.181.108.172',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1491652339,'164.132.161.43',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1491652840,'40.77.167.60',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1491654154,'164.132.161.41',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1491654483,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1491655232,'40.77.167.64',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1491657071,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1491657989,'220.181.108.111',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1491658026,'40.77.167.127',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1491658863,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1491659041,'40.77.167.60',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1491659785,'164.132.161.85',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1491659991,'220.181.108.120',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1491660468,'163.172.64.251',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1491661650,'157.55.39.212',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1491661990,'220.181.108.118',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/user.php'),(1491664327,'40.77.167.127',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1491665601,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1491667083,'163.172.65.38',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1491667083,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1491668027,'40.77.167.60',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1491668186,'207.46.13.77',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1491671153,'163.172.65.200',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1491672128,'123.125.71.100',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1491672290,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1491672766,'164.132.161.10',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1491673489,'115.239.212.7',1,'FireFox 43.0','Windows NT','en-US,*','IANA','http://www.baidu.com','/s?wd=www','www','/index.php'),(1491673661,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1491673984,'40.77.167.60',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1491674423,'163.172.66.158',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1491676404,'163.172.71.90',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1491678502,'164.132.161.42',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1491678507,'157.55.39.16',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1491679011,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1491680252,'207.46.13.97',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1491680824,'163.172.66.100',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1491681055,'163.172.65.246',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1491681100,'180.97.63.82',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=164','','/goods.php'),(1491683946,'40.77.167.60',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1491684585,'157.55.39.56',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1491684649,'40.77.167.60',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1491685135,'157.55.39.56',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1491686393,'157.55.39.56',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1491687220,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1491689634,'180.76.15.145',1,'Unknow browser','Unknown','en-US','[未知IP0801]','','','','/brand.php'),(1491689777,'163.172.66.80',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1491689881,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1491690138,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1491690164,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1491690190,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1491690204,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1491690218,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1491690231,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1491690244,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1491690257,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1491690270,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1491690282,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1491690295,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1491690307,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1491690320,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1491690333,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1491690372,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1491690527,'163.172.65.192',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1491693482,'157.55.39.122',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1491693504,'163.172.65.122',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1491693930,'51.255.65.64',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1491694524,'54.190.225.170',1,'FireFox 3.6.3','Windows NT','','美国','','','','/index.php'),(1491698481,'40.77.167.16',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1491698622,'204.12.208.10',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1491698759,'66.249.71.151',1,'Unknow browser','Unknown','en-US','美国','http://chanshanger.com','/','','/index.php'),(1491698834,'164.132.161.96',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1491699357,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1491699367,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1491700086,'164.132.161.80',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1491701158,'163.172.64.181',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1491701317,'40.77.167.57',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1491701355,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1491701650,'163.172.66.175',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1491703237,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/flow.php'),(1491703707,'40.77.167.57',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1491703950,'207.46.13.242',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1491704837,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1491704843,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1491705183,'51.255.65.61',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1491705329,'51.255.65.32',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1491706643,'157.55.39.177',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1491707370,'207.46.13.195',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1491707907,'51.255.65.59',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1491708038,'40.77.167.57',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1491709121,'180.76.15.10',1,'Unknow browser','Unknown','en-US','[未知IP0801]','','','','/category.php'),(1491710248,'123.125.71.107',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1491713307,'163.172.65.112',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1491715286,'51.255.65.90',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1491715430,'51.255.65.52',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1491715799,'163.172.66.88',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1491718107,'51.255.173.50',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1491718113,'51.255.173.50',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1491718116,'51.255.173.50',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1491718119,'51.255.173.50',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1491718122,'51.255.173.50',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1491718124,'51.255.173.50',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1491718127,'51.255.173.50',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1491718130,'51.255.173.50',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1491718133,'51.255.173.50',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1491718135,'51.255.173.50',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1491718138,'51.255.173.50',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1491718140,'51.255.173.50',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1491718144,'51.255.173.50',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1491718146,'51.255.173.50',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1491718149,'51.255.173.50',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1491718152,'51.255.173.50',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1491718154,'51.255.173.50',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1491718157,'51.255.173.50',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1491718159,'51.255.173.50',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1491718161,'51.255.173.50',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1491718164,'51.255.173.50',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1491718167,'51.255.173.50',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1491718172,'51.255.173.50',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1491718175,'51.255.173.50',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1491718180,'51.255.173.50',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1491718183,'51.255.173.50',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1491718189,'51.255.173.50',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1491718194,'51.255.173.50',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1491718199,'51.255.173.50',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1491718202,'51.255.173.50',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1491718205,'51.255.173.50',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1491718208,'51.255.173.50',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1491718210,'51.255.173.50',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1491718213,'51.255.173.50',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1491718215,'51.255.173.50',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1491718217,'51.255.173.50',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1491718219,'51.255.173.50',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1491718221,'51.255.173.50',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1491718224,'51.255.173.50',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1491718231,'51.255.173.50',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1491718234,'51.255.173.50',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1491718236,'51.255.173.50',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1491718238,'51.255.173.50',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1491718240,'51.255.173.50',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1491718242,'51.255.173.50',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1491718245,'51.255.173.50',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1491718247,'51.255.173.50',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1491718250,'157.55.39.51',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1491718250,'51.255.173.50',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1491718253,'51.255.173.50',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1491718255,'51.255.173.50',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1491718258,'51.255.173.50',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1491718261,'51.255.173.50',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1491718263,'51.255.173.50',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1491718267,'51.255.173.50',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1491718270,'51.255.173.50',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1491718272,'51.255.173.50',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1491718274,'51.255.173.50',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1491718276,'51.255.173.50',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1491718279,'51.255.173.50',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1491718282,'51.255.173.50',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1491718285,'51.255.173.50',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1491718288,'51.255.173.50',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1491718291,'51.255.173.50',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1491718293,'51.255.173.50',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1491718295,'51.255.173.50',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1491718298,'51.255.173.50',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1491718300,'51.255.173.50',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1491718303,'51.255.173.50',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1491718305,'51.255.173.50',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1491718307,'51.255.173.50',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1491718310,'51.255.173.50',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1491718312,'51.255.173.50',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1491718315,'51.255.173.50',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1491718317,'51.255.173.50',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1491718321,'51.255.173.50',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1491718324,'51.255.173.50',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1491718328,'51.255.173.50',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1491718332,'51.255.173.50',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1491718335,'51.255.173.50',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1491718341,'51.255.173.50',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1491718344,'51.255.173.50',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1491718347,'51.255.173.50',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1491718350,'51.255.173.50',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1491718352,'51.255.173.50',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1491718355,'51.255.173.50',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1491718357,'51.255.173.50',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1491718359,'51.255.173.50',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1491718361,'51.255.173.50',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1491718364,'51.255.173.50',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1491718368,'51.255.173.50',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1491718371,'51.255.173.50',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1491719891,'123.125.71.108',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/gallery.php'),(1491719898,'163.172.66.103',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1491720981,'144.76.100.150',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1491720981,'144.76.100.150',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1491720982,'144.76.100.150',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1491720982,'144.76.100.150',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1491720983,'144.76.100.150',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1491723607,'66.249.82.199',1,'Safari 537.36','Linux','zh-TW,zh','美国','http://r.search.yahoo.com','/_ylt=A8tUwYlF5elYUlUAHDtxOSY5;_ylu=X3oDMTBybTNvcjlkBGNvbG8DdHcxBHBvcwMyBHZ0aWQDBHNlYwNzcg--/RV=2/RE=1491752389/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fbrand.php%3fid%3d22/RK=0/RS=d5bGKrVHBGaDx','','/brand.php'),(1491724284,'163.172.66.84',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1491725308,'66.249.82.215',2,'Safari 537.36','Linux','zh-TW,zh','美国','http://r.search.yahoo.com','/_ylt=A8tUwZX06.lYmBUAhAdxOSY5;_ylu=X3oDMTByYzhha3F2BGNvbG8DdHcxBHBvcwMxBHZ0aWQDBHNlYwNzcg--/RV=2/RE=1491754100/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d9%26brand%3d22/RK=0/R','','/category.php'),(1491728012,'40.77.167.96',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1491728434,'220.181.108.99',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1491729633,'51.255.65.77',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1491731289,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1491731310,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1491731330,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1491731340,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1491731350,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1491731361,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1491731371,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1491731381,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1491731392,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1491731402,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1491731414,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1491731425,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1491731435,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1491731446,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1491732382,'68.180.228.89',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1491732430,'123.125.71.72',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1491733137,'51.255.65.69',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1491733318,'163.172.66.157',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1491733421,'163.172.66.52',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1491734430,'220.181.108.146',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/gallery.php'),(1491736430,'220.181.108.182',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/gallery.php'),(1491736838,'64.246.161.42',1,'FireFox 3.5.2','Windows XP','en-us,fr-be','美国','http://whois.domaintools.com','/chanshanger.com.tw','','/index.php'),(1491737961,'163.172.66.138',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1491738430,'123.125.71.113',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1491740037,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1491740120,'163.172.65.231',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1491740241,'163.172.66.56',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1491740296,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1491740325,'51.255.65.42',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1491740430,'220.181.108.101',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1491741206,'207.46.13.27',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1491741292,'51.255.65.77',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1491741365,'164.132.161.54',1,'Unknow browser','Unknown','','意大利','','','','/article.php'),(1491742502,'103.240.183.38',1,'Safari 537.36','Unknown','','IANA','','','','/index.php'),(1491742666,'207.46.13.254',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1491742856,'163.172.65.23',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1491742915,'220.181.108.179',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1491743412,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1491745102,'163.172.66.68',1,'Unknow browser','Unknown','','英国','','','','/search.php'),(1491745400,'123.125.71.40',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1491745562,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1491745604,'163.172.66.75',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1491747886,'123.125.71.107',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1491747927,'163.172.65.41',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1491749486,'163.172.66.155',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1491750831,'69.30.221.250',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1491750849,'69.30.221.250',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1491752582,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1491754899,'157.55.39.108',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1491755888,'51.255.65.31',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1491757943,'163.172.66.71',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1491758089,'157.55.39.58',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1491758598,'163.172.65.45',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1491759669,'220.181.108.186',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1491762005,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1491762163,'2.73.92.239',1,'Safari 537.36','Linux','ru-RU,ru','IANA','http://chanshanger.com','/','','/index.php'),(1491762721,'163.172.66.88',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1491763606,'2.73.92.239',2,'Safari 537.36','Linux','ru-RU,ru','IANA','http://chanshanger.com','/','','/index.php'),(1491763705,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1491764095,'2.73.92.239',3,'Safari 537.36','Linux','ru-RU,ru','IANA','http://chanshanger.com','/','','/index.php'),(1491764582,'163.172.64.224',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1491767660,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1491768329,'207.46.13.237',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1491770511,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1491770531,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1491770551,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1491770571,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1491770581,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1491770591,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1491770602,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1491770612,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1491770622,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1491770633,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1491770645,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1491770657,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1491770669,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1491770680,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1491770714,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1491770727,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1491771995,'40.77.167.54',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1491774528,'220.181.108.114',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/search.php'),(1491776462,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1491778529,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1491778544,'220.181.108.108',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1491779695,'163.172.66.170',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1491780023,'164.132.161.16',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1491780990,'51.255.65.15',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1491781482,'164.132.161.24',1,'Unknow browser','Unknown','','意大利','','','','/article.php'),(1491782733,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1491782824,'157.55.39.60',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1491785248,'163.172.66.106',1,'Unknow browser','Unknown','','英国','','','','/article.php'),(1491785280,'157.55.39.118',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1491786509,'220.181.108.120',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1491786536,'163.172.66.57',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1491786985,'163.172.65.252',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1491787665,'40.77.167.87',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1491788245,'207.46.13.237',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1491789399,'123.125.71.54',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1491791720,'163.172.66.54',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1491793327,'163.172.65.63',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1491794111,'207.46.13.100',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1491794114,'207.46.13.100',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1491794176,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1491795171,'51.255.65.71',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1491796458,'164.132.161.40',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1491797086,'164.132.161.13',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1491797330,'163.172.71.13',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1491797432,'51.255.65.18',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1491797922,'40.77.167.119',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1491798342,'51.255.65.6',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1491798495,'40.77.167.119',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1491799088,'163.172.66.129',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1491799625,'40.77.167.119',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1491800259,'207.46.13.10',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1491800760,'40.77.167.133',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1491800762,'40.77.167.133',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1491801502,'157.55.39.36',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1491801503,'157.55.39.36',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1491802041,'220.181.108.96',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1491804041,'220.181.108.121',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1491804562,'207.46.13.97',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1491805855,'163.172.66.6',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1491806041,'123.125.71.34',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1491806496,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1491806800,'183.12.236.26',1,'Internet Explorer 10.0','Windows NT','zh-tw','[未知IP0801]','','','','/gallery.php'),(1491808041,'220.181.108.102',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1491808104,'51.255.65.28',1,'Unknow browser','Unknown','','英国','','','','/article.php'),(1491808120,'163.172.71.55',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1491809308,'123.125.71.115',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/user.php'),(1491810042,'220.181.108.117',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1491811222,'163.172.66.24',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1491811341,'68.180.228.89',1,'Unknow browser','Unknown','','ARIN','','','','/user.php'),(1491811562,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1491811568,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1491811606,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1491812041,'123.125.71.36',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1491813283,'157.55.39.201',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1491813288,'40.77.167.12',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1491813380,'123.125.71.100',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1491813537,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1491814262,'163.172.66.127',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1491814423,'157.55.39.167',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1491814719,'123.125.71.82',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1491816059,'220.181.108.153',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1491816482,'163.172.65.183',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1491817398,'220.181.108.159',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1491818334,'157.55.39.167',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1491818618,'40.77.167.136',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1491818744,'123.125.71.46',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1491819226,'40.77.167.136',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1491819555,'163.172.65.207',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1491819740,'40.77.167.136',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1491820075,'123.125.71.44',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1491820076,'40.77.167.136',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1491820399,'40.77.167.136',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1491820444,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1491820473,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1491820502,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1491820529,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1491820543,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1491820557,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1491820572,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1491820587,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1491820603,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1491820617,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1491820632,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1491820647,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1491820661,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1491820677,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1491820693,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1491820740,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1491820770,'40.77.167.136',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1491821151,'40.77.167.136',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1491821524,'40.77.167.136',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1491821966,'40.77.167.136',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1491822089,'220.181.108.163',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1491822366,'40.77.167.136',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1491822513,'207.46.13.110',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1491822780,'40.77.167.136',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1491822818,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1491823199,'40.77.167.136',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1491823377,'40.77.167.37',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1491823378,'40.77.167.37',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1491823611,'40.77.167.136',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1491824105,'123.125.71.94',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1491824188,'40.77.167.136',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1491825662,'157.55.39.228',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1491826117,'220.181.108.100',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1491826966,'157.55.39.131',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1491826967,'157.55.39.131',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1491828315,'40.77.167.69',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1491828541,'157.55.39.144',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1491829041,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1491829771,'157.55.39.181',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1491830135,'157.55.39.181',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1491830819,'157.55.39.181',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1491830885,'157.55.39.181',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1491830952,'157.55.39.181',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1491831241,'157.55.39.181',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1491831648,'157.55.39.181',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1491832758,'207.46.13.88',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1491833724,'51.255.65.45',1,'Unknow browser','Unknown','','英国','','','','/search.php'),(1491833842,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1491833845,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1491835005,'157.55.39.181',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1491835639,'164.132.161.82',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1491836712,'40.77.167.136',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1491836831,'51.255.65.61',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1491837041,'157.55.39.150',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1491837299,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1491838024,'207.46.13.154',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1491838024,'207.46.13.154',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1491840254,'164.132.161.82',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1491840286,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1491840697,'54.81.221.123',1,'FireFox 3.6.3','Windows NT','','美国','','','','/index.php'),(1491840793,'178.154.189.16',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/snatch.php'),(1491841182,'123.125.71.31',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1491844432,'42.120.160.30',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1491844469,'163.172.66.123',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1491845589,'51.255.65.70',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1491846034,'51.255.65.58',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1491847195,'207.46.13.35',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1491847583,'164.132.161.55',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1491848982,'163.172.65.2',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1491850367,'163.172.66.4',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1491851254,'40.77.167.38',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1491851637,'51.255.65.29',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1491853273,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1491854315,'51.255.65.44',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1491854360,'68.180.228.89',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1491855518,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1491855565,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1491855654,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1491855675,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1491855685,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1491855695,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1491855705,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1491855716,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1491855726,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1491855736,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1491855746,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1491855756,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1491855766,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1491855777,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1491855787,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1491855798,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1491855808,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1491855819,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1491857500,'163.172.66.143',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1491857701,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1491857738,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1491859000,'123.125.71.31',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/article.php'),(1491859328,'163.172.66.104',1,'Unknow browser','Unknown','','英国','','','','/pick_out.php'),(1491860530,'163.172.66.173',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1491863079,'163.172.66.130',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1491864612,'163.172.66.174',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1491865750,'163.172.65.116',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1491866992,'40.77.167.1',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1491867788,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1491867896,'51.255.65.35',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1491868775,'163.172.65.222',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1491870561,'51.255.65.60',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1491871638,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1491872329,'220.181.108.165',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1491873835,'220.181.108.156',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1491876795,'51.255.65.77',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1491878184,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1491878688,'217.182.132.50',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1491879488,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1491882926,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1491883223,'164.132.161.44',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1491883314,'157.55.39.27',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1491883542,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1491884394,'203.184.135.242',1,'Safari 537.36','Windows 98','en-GB,en-US','香港特别行政区','https://hk.search.yahoo.com','/','','/category.php'),(1491884890,'51.255.65.57',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1491885182,'137.74.207.161',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1491886220,'51.255.65.27',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1491887266,'68.180.228.89',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1491887418,'164.132.161.4',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1491887523,'51.255.65.23',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1491888427,'213.133.103.176',1,'Unknow browser','Unknown','','瑞典','','','','/index.php'),(1491889267,'180.163.220.124',1,'Safari 537.36','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=6&id=1','','/category.php'),(1491889267,'180.153.236.149',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=49','','/category.php'),(1491890229,'51.255.65.77',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1491890832,'207.46.13.13',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1491891445,'114.40.118.67',1,'Safari 537.36','Linux','zh-TW,en-US','IANA','https://www.google.com.tw','/','','/category.php'),(1491891571,'150.70.173.10',1,'Internet Explorer 8.0','Windows XP','','日本','','','','/search.php'),(1491891581,'150.70.173.5',1,'Internet Explorer 8.0','Windows XP','','日本','','','','/category.php'),(1491891619,'50.112.194.65',1,'Internet Explorer 8.0','Windows XP','','IANA','','','','/goods.php'),(1491891833,'157.55.39.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1491892908,'123.125.71.44',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1491898236,'217.182.132.36',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1491898455,'207.46.13.241',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1491898976,'164.132.161.32',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1491899067,'51.255.65.35',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1491899235,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1491899246,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1491899258,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1491899270,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1491899280,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1491899290,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1491899300,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1491899310,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1491899320,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1491899330,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1491899340,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1491899350,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1491899360,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1491899371,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1491899404,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1491899414,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1491899723,'157.55.39.169',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1491899723,'157.55.39.169',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1491899938,'217.182.132.146',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1491905407,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1491905429,'68.180.228.89',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1491907432,'51.255.65.6',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1491909380,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1491909827,'164.132.161.80',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1491910517,'220.181.108.154',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/gallery.php'),(1491911334,'144.76.8.134',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1491911934,'51.255.65.37',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1491912042,'134.119.213.82',1,'Safari 537.36','Windows NT','en-us','挪威','','','','/index.php'),(1491912516,'123.125.71.53',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/gallery.php'),(1491913028,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1491913112,'157.55.39.93',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1491913418,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1491916129,'123.125.71.102',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1491916229,'51.255.65.11',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1491916397,'164.132.162.158',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1491918206,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1491919494,'217.182.132.91',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1491922164,'164.132.161.79',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1491922356,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1491923218,'81.109.85.9',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1491923243,'81.109.85.9',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1491924081,'40.77.167.64',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1491925110,'51.255.71.127',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1491927445,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1491927530,'220.181.108.142',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1491927940,'164.132.161.96',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1491929998,'51.255.71.98',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1491931277,'157.55.39.19',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1491933433,'122.254.19.113',1,'Safari 537.36','Linux','zh-TW,zh','台湾省','https://www.google.com.tw','/','','/category.php'),(1491933564,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1491935416,'164.132.161.90',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1491936367,'51.255.65.4',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1491937239,'217.182.132.22',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1491937242,'217.182.132.241',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1491937275,'157.55.39.100',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1491938330,'123.125.71.60',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1491942453,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1491942463,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1491942473,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1491942483,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1491942493,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1491942503,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1491942513,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1491942523,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1491942533,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1491942543,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1491942553,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1491942563,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1491942573,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1491942583,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1491942613,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1491943954,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1491947573,'207.46.13.112',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1491947806,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1491949463,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1491952180,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1491954298,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1491955016,'40.77.167.115',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1491955094,'207.46.13.27',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1491955350,'40.77.167.115',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1491957061,'188.165.200.217',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1491958647,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1491959960,'40.77.167.57',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1491960821,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/flow.php'),(1491961256,'207.46.13.69',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1491961454,'157.55.39.28',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1491963662,'207.46.13.223',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1491963664,'157.55.39.9',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1491964454,'207.46.13.191',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1491964526,'220.181.108.140',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1491967177,'40.77.167.77',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1491968410,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1491968416,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1491970232,'207.46.13.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1491970547,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1491974607,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1491979615,'220.181.108.118',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/gallery.php'),(1491980743,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1491982472,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1491982717,'180.163.225.76',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=9','','/category.php'),(1491984055,'207.46.13.130',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1491984075,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1491984218,'157.55.39.125',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1491984577,'220.181.108.112',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/gallery.php'),(1491987425,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1491987435,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1491987445,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1491987455,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1491987465,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1491987475,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1491987485,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1491987497,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1491987507,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1491987517,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1491987528,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1491987538,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1491987548,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1491987558,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1491987568,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1491988982,'50.117.89.222',1,'Internet Explorer 8.0','Windows NT','','IANA','','','','/index.php'),(1491989027,'40.77.167.88',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1491989760,'157.55.39.125',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1491990321,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1491991021,'207.46.13.77',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1491991781,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1491992236,'220.181.108.154',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1491993074,'40.77.167.13',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1491993331,'207.46.13.50',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1491993751,'207.46.13.158',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1491993762,'207.46.13.158',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1491993878,'157.55.39.197',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1491993918,'207.46.13.142',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1491994738,'40.77.167.102',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1491995143,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1491995608,'207.46.13.50',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1491996739,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1491996976,'157.55.39.197',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1491997324,'220.181.108.149',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1491999819,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1491999885,'157.55.39.123',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1491999886,'157.55.39.123',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1492000879,'157.55.39.197',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1492001814,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1492002995,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1492004223,'123.125.71.45',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1492004598,'118.161.157.243',1,'Safari 537.36','Linux','zh-TW,zh','APNIC','https://www.google.com.tw','/','','/category.php'),(1492006369,'123.125.71.46',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1492006554,'40.77.167.87',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1492007138,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1492007877,'101.14.164.61',1,'Unknow browser','Windows NT','zh-TW','IANA','http://r.search.yahoo.com','/_ylt=A8tUwZi_O.5YASkABKtr1gt.;_ylu=X3oDMTByYzhha3F2BGNvbG8DdHcxBHBvcwMxBHZ0aWQDBHNlYwNzcg--/RV=2/RE=1492036671/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fgoods.php%3fid%3d53/RK=0/RS=obF94s6EQ8Ypa','','/goods.php'),(1492008542,'220.181.108.151',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/gallery.php'),(1492009262,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1492009435,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1492010105,'40.77.167.88',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1492010715,'123.125.71.55',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1492012372,'157.55.39.196',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1492012529,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1492012885,'220.181.108.99',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1492013281,'157.55.39.205',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1492013282,'157.55.39.205',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1492013461,'157.55.39.78',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1492013588,'157.55.39.205',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1492013996,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1492015058,'220.181.108.160',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1492016428,'220.181.108.95',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/index.php'),(1492016798,'37.110.97.91',1,'Internet Explorer 8.0','Windows XP','en-US','IANA','http://chanshanger.com','/','','/index.php'),(1492016871,'141.8.142.170',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1492017689,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1492017701,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1492017821,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1492017839,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1492017851,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1492017865,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1492017895,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1492018037,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1492018049,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1492018064,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1492018075,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1492018088,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1492018215,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1492018225,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1492018270,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1492018282,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1492018294,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1492018415,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1492020640,'157.55.39.205',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1492021965,'217.182.132.18',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1492022395,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1492023915,'68.180.228.89',1,'Unknow browser','Unknown','','ARIN','','','','/article.php'),(1492026802,'164.132.161.5',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1492027196,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1492029913,'51.255.71.98',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1492029960,'157.55.39.151',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1492030876,'207.46.13.150',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1492031170,'164.132.161.16',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1492032191,'157.55.39.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1492032539,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1492032546,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1492034562,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1492039571,'40.77.167.58',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1492039605,'123.125.71.31',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1492041908,'164.132.161.26',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1492041921,'207.46.13.64',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1492042282,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1492042325,'207.46.13.175',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1492042663,'51.255.71.129',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1492044132,'164.132.161.7',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1492044154,'217.182.132.94',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1492044341,'40.77.167.58',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1492045071,'217.182.132.68',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1492045096,'40.77.167.58',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1492045336,'207.46.13.150',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1492048539,'40.77.167.58',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1492049306,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1492054466,'51.255.65.9',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1492055838,'207.46.13.154',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1492056032,'40.77.167.53',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1492059820,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1492059841,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1492059851,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1492059861,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1492059873,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1492059883,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1492059894,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1492059904,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1492059914,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1492059925,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1492059937,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1492059947,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1492059957,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1492059967,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1492060471,'40.77.167.66',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1492063232,'40.77.167.66',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1492065024,'207.46.13.125',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1492065097,'49.217.130.229',1,'Safari 537.36','Linux','zh-TW,zh','IANA','http://r.search.yahoo.com','/_ylt=A8tUwYcvG.9YLR8AeidxOSY5;_ylu=X3oDMTByMGptYjEwBGNvbG8DdHcxBHBvcwM0BHZ0aWQDBHNlYwNzcg--/RV=2/RE=1492093871/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d33/RK=0/RS=sGKR9kJDQm','','/category.php'),(1492065540,'157.55.39.212',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1492068439,'220.181.108.163',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1492069222,'62.212.73.49',1,'Safari 537.36','Windows 98','en-US','荷兰','http://changsenterprise.idv.tw','/','','/index.php'),(1492070382,'157.55.39.161',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1492072450,'164.132.161.29',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1492074067,'220.181.108.120',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1492075890,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1492076067,'220.181.108.111',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1492076933,'180.212.121.171',1,'Safari 601.1','Unknown','zh-CN,zh','[未知IP0801]','','','','/category.php'),(1492076984,'40.77.167.46',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1492078068,'123.125.71.40',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1492079743,'118.129.56.134',1,'Unknow browser','Unknown','','APNIC','','','','/flow.php'),(1492080068,'123.125.71.42',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1492080208,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1492080812,'51.255.65.50',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1492081229,'111.71.106.58',1,'Safari 602.1','Unknown','zh-tw','IANA','http://r.search.yahoo.com','/_ylt=A8tUwYvFWe9YEjsAqkhxOSY5;_ylu=X3oDMTBzc2psYWs3BGNvbG8DdHcxBHBvcwMxMAR2dGlkAwRzZWMDc3I-/RV=2/RE=1492109894/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fgoods.php%3fid%3d166/RK=0/RS=XdBOyAlgwuSG','','/goods.php'),(1492081323,'164.132.161.17',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1492082067,'123.125.71.89',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1492083029,'40.77.167.46',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1492084060,'157.55.39.153',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1492084068,'123.125.71.78',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1492084541,'220.181.108.107',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/gallery.php'),(1492086068,'220.181.108.105',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1492086213,'40.77.167.46',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1492086214,'40.77.167.46',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1492086216,'40.77.167.46',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1492086216,'40.77.167.46',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1492086217,'40.77.167.46',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1492086217,'40.77.167.46',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1492086218,'40.77.167.46',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1492086218,'40.77.167.46',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1492086219,'40.77.167.46',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1492086219,'40.77.167.46',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1492086220,'40.77.167.46',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1492086220,'40.77.167.46',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1492086221,'40.77.167.46',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1492086221,'40.77.167.46',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1492086222,'40.77.167.46',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1492086222,'40.77.167.46',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1492086223,'40.77.167.46',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1492086223,'40.77.167.46',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1492086224,'40.77.167.46',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1492086224,'40.77.167.46',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1492086225,'40.77.167.46',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1492086225,'40.77.167.46',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1492086226,'40.77.167.46',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1492086226,'40.77.167.46',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1492086227,'40.77.167.46',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1492086227,'40.77.167.46',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1492086228,'40.77.167.46',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1492086228,'40.77.167.46',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1492086229,'40.77.167.46',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1492086229,'40.77.167.46',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1492086236,'51.255.65.17',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1492086243,'40.77.167.46',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1492086243,'40.77.167.46',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1492086249,'207.46.13.176',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1492086249,'207.46.13.176',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1492086250,'207.46.13.176',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1492086251,'207.46.13.176',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1492086252,'207.46.13.176',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1492086252,'207.46.13.176',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1492086253,'207.46.13.176',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1492086253,'207.46.13.176',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1492086254,'207.46.13.176',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1492086254,'207.46.13.176',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1492086255,'207.46.13.176',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1492086255,'207.46.13.176',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1492086255,'207.46.13.176',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1492086256,'207.46.13.176',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1492086256,'207.46.13.176',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1492086257,'207.46.13.176',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1492086257,'207.46.13.176',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1492086258,'207.46.13.176',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1492086258,'207.46.13.176',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1492086259,'207.46.13.176',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1492086259,'207.46.13.176',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1492086273,'157.55.39.249',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1492086274,'157.55.39.249',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1492086276,'157.55.39.249',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1492086277,'157.55.39.249',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1492086277,'157.55.39.249',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1492086278,'157.55.39.249',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1492086279,'157.55.39.249',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1492086280,'157.55.39.249',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1492086281,'157.55.39.249',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1492086282,'157.55.39.249',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1492086283,'157.55.39.249',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1492086284,'157.55.39.249',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1492086284,'157.55.39.249',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1492086285,'157.55.39.249',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1492086285,'157.55.39.249',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1492086286,'157.55.39.249',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1492086286,'157.55.39.249',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1492086287,'157.55.39.249',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1492086287,'157.55.39.249',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1492086287,'157.55.39.249',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1492086288,'157.55.39.249',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1492086288,'157.55.39.249',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1492086289,'157.55.39.249',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1492086289,'157.55.39.249',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1492086290,'157.55.39.249',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1492086290,'157.55.39.249',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1492086291,'157.55.39.249',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1492086291,'157.55.39.249',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1492086292,'157.55.39.249',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1492087169,'157.55.39.249',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1492088461,'120.76.146.29',1,'Unknow browser','Unknown','','APNIC','','','','/index.php'),(1492088599,'123.125.71.109',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1492089865,'123.125.71.36',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1492091132,'220.181.108.155',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1492092237,'40.77.167.46',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1492093775,'157.55.39.22',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1492094651,'180.76.15.163',1,'Unknow browser','Unknown','en-US','[未知IP0801]','','','','/article.php'),(1492094711,'220.181.108.101',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1492094876,'51.255.71.129',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1492095443,'164.132.161.21',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1492095769,'111.82.50.25',1,'Safari 602.1','Unknown','zh-tw','IANA','http://r.search.yahoo.com','/_ylt=AwrsBocTku9YAxsA93FxOSY5;_ylu=X3oDMTByaXRjaG80BGNvbG8DdHcxBHBvcwM2BHZ0aWQDBHNlYwNzcg--/RV=2/RE=1492124308/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fgoods.php%3fid%3d70/RK=0/RS=lUTIqpsRFpdFh','','/goods.php'),(1492096072,'111.82.50.25',2,'Safari 602.1','Unknown','zh-tw','IANA','http://r.search.yahoo.com','/_ylt=AwrsBok9lO9Y_GgAZjBxOSY5;_ylu=X3oDMTByaXRjaG80BGNvbG8DdHcxBHBvcwM2BHZ0aWQDBHNlYwNzcg--/RV=2/RE=1492124862/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fgoods.php%3fid%3d70/RK=0/RS=UfWf3ZDhWe3vj','','/goods.php'),(1492097027,'220.181.108.146',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1492098065,'51.255.65.58',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1492101773,'217.182.132.27',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1492103486,'217.182.132.33',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1492104199,'40.77.167.1',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1492106825,'51.255.71.130',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1492108774,'207.46.13.63',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1492109364,'164.132.161.78',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1492111955,'157.55.39.98',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1492112304,'51.255.65.12',1,'Unknow browser','Unknown','','英国','','','','/user.php'),(1492112532,'51.255.65.96',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1492113723,'217.182.132.94',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1492115504,'42.236.99.51',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=71','','/goods.php'),(1492115504,'42.236.99.142',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=22&id=9','','/category.php'),(1492115504,'42.236.99.23',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=31&id=17','','/category.php'),(1492115504,'42.236.10.105',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=143','','/goods.php'),(1492115505,'180.153.236.43',1,'Safari 537.36;','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=104&img=281','','/gallery.php'),(1492115505,'180.153.236.11',1,'Safari 537.36;','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=7&id=4','','/brand.php'),(1492115505,'42.236.99.9',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=20&id=8','','/category.php'),(1492115505,'180.153.236.35',1,'Safari 537.36;','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=172','','/goods.php'),(1492115505,'42.236.99.2',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=161&img=470','','/gallery.php'),(1492115506,'42.236.10.78',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=179&img=333','','/gallery.php'),(1492115506,'42.236.10.100',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=8','','/brand.php'),(1492115506,'42.236.99.218',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=15&id=7','','/category.php'),(1492115507,'42.236.10.115',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=1&page=1','','/article_cat.php'),(1492115508,'42.236.10.85',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=131&img=432','','/gallery.php'),(1492115508,'42.236.99.16',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=1','','/category.php'),(1492115508,'42.236.99.130',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=150&img=481','','/gallery.php'),(1492115508,'42.236.99.16',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=133&img=234','','/gallery.php'),(1492115508,'180.153.236.165',1,'Safari 537.36;','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=4&id=9','','/category.php'),(1492115509,'42.236.99.79',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=53&img=366','','/gallery.php'),(1492115509,'42.236.99.30',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=146','','/goods.php'),(1492115509,'42.236.99.206',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=108&img=197','','/gallery.php'),(1492115509,'180.153.236.149',1,'Safari 537.36;','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=47&img=88','','/gallery.php'),(1492115510,'42.236.10.75',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=36','','/goods.php'),(1492115510,'42.236.99.16',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=164','','/goods.php'),(1492115510,'42.236.99.65',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=15','','/goods.php'),(1492115510,'42.236.99.86',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=166&img=423','','/gallery.php'),(1492115510,'42.236.10.109',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=106','','/goods.php'),(1492115510,'42.236.10.76',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=127&img=228','','/gallery.php'),(1492115510,'42.236.10.100',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=22','','/brand.php'),(1492115511,'42.236.10.84',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=158&img=474','','/gallery.php'),(1492115511,'42.236.99.44',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=105','','/goods.php'),(1492115511,'42.236.10.105',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=173&img=321','','/gallery.php'),(1492115512,'42.236.99.86',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=152&img=254','','/gallery.php'),(1492115512,'180.153.236.157',1,'Safari 537.36;','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=110','','/goods.php'),(1492115512,'42.236.10.113',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=15','','/brand.php'),(1492115513,'42.236.10.109',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=15','','/brand.php'),(1492115513,'180.153.236.59',1,'Safari 537.36;','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=142&img=244','','/gallery.php'),(1492115513,'42.236.10.102',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=85&img=297','','/gallery.php'),(1492115513,'42.236.99.130',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=14','','/goods.php'),(1492115513,'42.236.99.218',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=10&img=21','','/gallery.php'),(1492115513,'42.236.10.107',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=148&img=464','','/gallery.php'),(1492115514,'42.236.99.37',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=91&img=166','','/gallery.php'),(1492115514,'42.236.99.86',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=33','','/goods.php'),(1492115514,'42.236.10.77',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=18&id=8','','/category.php'),(1492115515,'42.236.10.111',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=167&img=308','','/gallery.php'),(1492115516,'42.236.99.9',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=162','','/goods.php'),(1492115516,'42.236.10.105',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/flow.php?step=checkout','','/flow.php'),(1492115516,'42.236.99.86',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=51','','/category.php'),(1492115516,'42.236.10.76',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=59&img=110','','/gallery.php'),(1492115516,'42.236.10.106',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=98&img=177','','/gallery.php'),(1492115516,'42.236.10.78',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=109&img=198','','/gallery.php'),(1492115516,'42.236.99.142',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=207&img=496','','/gallery.php'),(1492115516,'42.236.10.114',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=123&img=224','','/gallery.php'),(1492115517,'42.236.10.104',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=81','','/goods.php'),(1492115517,'42.236.99.242',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=10','','/brand.php'),(1492115517,'42.236.99.9',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=22','','/brand.php'),(1492115517,'42.236.99.86',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=162&img=422','','/gallery.php'),(1492115517,'42.236.10.75',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=40','','/goods.php'),(1492115518,'42.236.10.103',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=179&img=332','','/gallery.php'),(1492115518,'42.236.10.102',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=34&id=17','','/category.php'),(1492115518,'42.236.99.154',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=43','','/article.php'),(1492115520,'42.236.99.51',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=132&img=431','','/gallery.php'),(1492115523,'42.236.99.65',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=11&img=418','','/gallery.php'),(1492115524,'42.236.99.2',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=140&img=242','','/gallery.php'),(1492116186,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1492116197,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1492116207,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1492116217,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1492116227,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1492116237,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1492116247,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1492116257,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1492116267,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1492116277,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1492116287,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1492116297,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1492116307,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1492116317,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1492116327,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1492122585,'164.132.162.158',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1492123534,'123.125.71.112',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1492125222,'45.55.254.212',1,'Unknow browser','Unknown','en-gb,en','美国','','','','/index.php'),(1492125313,'157.55.39.142',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1492125534,'220.181.108.180',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/gallery.php'),(1492127534,'220.181.108.102',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/gallery.php'),(1492129592,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1492132896,'207.46.13.233',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1492133066,'220.181.108.166',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1492134639,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1492135802,'164.132.162.187',1,'Unknow browser','Unknown','','意大利','','','','/article.php'),(1492136530,'115.204.94.218',1,'Safari 601.1','Unknown','zh-CN,zh','IANA','','','','/gallery.php'),(1492137935,'164.132.161.85',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1492138299,'112.80.211.13',1,'Safari 601.1','Unknown','zh-CN,zh','IANA','','','','/category.php'),(1492139134,'164.132.161.29',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1492139545,'51.255.65.30',1,'Unknow browser','Unknown','','英国','','','','/article_cat.php'),(1492139586,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1492142643,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1492145706,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1492146085,'220.181.108.112',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1492148085,'123.125.71.94',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1492149920,'92.221.165.181',1,'Unknow browser','Unknown','en','IANA','','','','/article_cat.php'),(1492150086,'220.181.108.123',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/gallery.php'),(1492150286,'40.77.167.13',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1492150643,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1492150665,'60.1.132.104',1,'Safari 601.1','Unknown','zh-CN,zh','河北省石家庄市','','','','/category.php'),(1492150666,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1492150687,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1492150710,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1492150721,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1492150731,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1492150741,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1492150752,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1492150763,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1492150775,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1492150786,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1492150797,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1492150807,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1492150817,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1492150828,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1492150859,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1492151782,'51.255.65.10',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1492153131,'51.255.65.6',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1492154086,'123.125.71.95',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/gallery.php'),(1492156100,'220.181.108.153',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/gallery.php'),(1492157643,'51.255.65.9',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1492158086,'220.181.108.118',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/gallery.php'),(1492159277,'51.255.65.33',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1492159475,'123.125.71.84',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1492159632,'111.206.36.18',1,'FireFox 43.0','Windows NT','en-US,*','IANA','http://www.baidu.com','/s?wd=www','www','/index.php'),(1492160585,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1492160863,'220.181.108.99',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1492161990,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1492162206,'207.46.13.215',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1492162250,'220.181.108.185',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1492163473,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1492163639,'220.181.108.112',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1492165027,'220.181.108.96',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1492166579,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1492167252,'217.182.132.14',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1492167798,'220.181.108.110',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1492171400,'118.150.200.161',1,'Safari 537.36','Windows NT','zh-TW,zh','APNIC','https://tw.search.yahoo.com','/','','/brand.php'),(1492172024,'51.255.65.72',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1492173780,'220.181.108.175',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1492175547,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/article_cat.php'),(1492175550,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/article_cat.php'),(1492175553,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1492175555,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1492175558,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1492175560,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1492175562,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1492175565,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1492175568,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1492175570,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1492175574,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1492175577,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1492175580,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1492175584,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1492175589,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1492175591,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1492175594,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1492175598,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1492175601,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1492175604,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1492175609,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1492175615,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1492175617,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1492175620,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1492175627,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1492175634,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1492175638,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1492175643,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1492175650,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1492175654,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1492175661,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1492175666,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1492175670,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1492175673,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1492175676,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1492175679,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1492175682,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1492175685,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1492175689,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1492175693,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1492175695,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1492175698,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1492175703,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1492175706,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1492175709,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1492175712,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1492175716,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1492175718,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1492175721,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1492175723,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1492175725,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1492175728,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1492175730,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1492175734,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1492175736,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1492175739,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1492175742,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1492175744,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1492175747,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1492175750,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1492175753,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1492175756,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1492175759,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1492175761,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1492175765,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1492175768,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1492175771,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1492175774,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1492175777,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1492175779,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1492175780,'220.181.108.111',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1492175781,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1492175784,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1492175787,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1492175790,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1492175792,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1492175795,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1492175797,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1492175800,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1492175803,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1492175805,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1492175808,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1492175810,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1492175814,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1492175816,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1492175819,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1492175822,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1492175824,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1492175828,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1492175831,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1492175834,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1492175837,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1492175839,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1492175842,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1492175845,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1492175847,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1492175850,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1492175853,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1492175856,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1492175858,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1492175861,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1492175863,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1492175865,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1492175868,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1492175870,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1492175873,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1492175875,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1492175878,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1492175881,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1492175885,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1492175887,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1492175890,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1492175892,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1492175895,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1492175898,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1492175900,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1492175904,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1492175908,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1492175910,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/flow.php'),(1492175913,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1492175916,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1492175918,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1492175920,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1492175923,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1492175926,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1492175928,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1492175931,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1492175935,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1492175938,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1492175940,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1492175942,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1492175946,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1492175949,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1492175951,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1492175955,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1492175958,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1492175960,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1492175962,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1492175966,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1492175969,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1492175973,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1492175977,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1492175980,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1492175983,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1492175987,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1492175990,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1492175994,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1492175996,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1492175999,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1492176003,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1492176006,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1492176010,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1492176013,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1492176016,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1492176018,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1492176022,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1492176025,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1492176028,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1492176029,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1492176032,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1492176034,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1492176037,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1492176042,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1492176045,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1492176048,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1492176050,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1492176053,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1492176055,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1492176058,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1492176060,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1492176065,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1492176068,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1492176073,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1492176076,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1492176080,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1492176090,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1492176098,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1492176105,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1492176108,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1492176115,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1492176120,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1492176125,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1492176129,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1492176134,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1492176136,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1492176140,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1492176145,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/goods.php'),(1492176149,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/search.php'),(1492176158,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1492176165,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1492176169,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1492176174,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1492176177,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1492176181,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1492176184,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1492176190,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1492176197,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1492176201,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1492176206,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1492176216,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1492176218,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1492176221,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1492176227,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1492176232,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1492176236,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1492176239,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1492176243,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1492176248,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1492176253,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1492176258,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1492176261,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1492176267,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1492176272,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1492176275,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1492176278,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1492176282,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1492176285,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1492176288,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1492176291,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1492176295,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1492176301,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1492176305,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1492176310,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1492176314,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1492176318,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1492176322,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1492176325,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1492176328,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1492176331,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1492176334,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1492176337,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1492176340,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1492176343,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1492176346,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1492176348,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1492176351,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1492176354,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1492176357,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1492176360,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1492176364,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1492176368,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1492176371,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1492176374,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1492176378,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1492176382,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1492176387,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/category.php'),(1492176393,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1492176398,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1492176402,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1492176406,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1492176411,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1492176414,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1492176418,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1492176422,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1492176428,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1492176431,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1492176434,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1492176438,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1492176441,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1492176445,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1492176450,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1492176452,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1492176456,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1492176458,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1492176462,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1492176465,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1492176468,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1492176471,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1492176473,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1492176475,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1492176478,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1492176481,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1492176486,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1492176489,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1492176492,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1492176495,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1492176497,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1492176500,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1492176503,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1492176505,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1492176507,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1492176510,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1492176513,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1492176519,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1492176522,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1492176525,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1492176527,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1492176531,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1492176534,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1492176536,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1492176538,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1492176542,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1492176544,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1492176547,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1492176550,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1492176553,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1492176556,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1492176559,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1492176562,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1492176565,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1492176567,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1492176570,'51.255.173.53',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1492177583,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1492177610,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1492180624,'123.126.68.114',1,'Unknow browser','Unknown','en-US,*','北京市','','','','/index.php'),(1492183296,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1492184842,'40.77.167.61',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1492186513,'46.165.197.141',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1492189546,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1492191673,'40.77.167.11',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1492193645,'157.55.39.190',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1492195945,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1492195947,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1492195950,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1492195953,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1492195954,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1492195957,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1492195959,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1492195961,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1492195965,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1492195967,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1492195970,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1492195972,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1492195974,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1492195976,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1492195978,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1492195981,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1492195983,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1492195985,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1492195987,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1492195989,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1492195991,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1492195994,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1492195995,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1492195997,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1492195999,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1492196001,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1492196003,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1492196008,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1492196009,'178.154.200.27',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1492196011,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1492196013,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1492196016,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1492196018,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1492196020,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1492196022,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1492196024,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1492196026,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1492196028,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1492196031,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1492196039,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1492196044,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1492196049,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1492196051,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1492196054,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1492196056,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1492196059,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1492196063,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1492196065,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1492196067,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1492196069,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1492196071,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1492196073,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1492196075,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1492196077,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1492196081,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1492196082,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1492196085,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1492196087,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1492196089,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1492196092,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1492196094,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1492196097,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1492196099,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1492196101,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1492196104,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1492196106,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1492196109,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1492196111,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1492196113,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1492196115,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1492196117,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1492196119,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1492196122,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1492196124,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1492196126,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1492196128,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1492196130,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1492196132,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1492196134,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1492196136,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1492196139,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1492196141,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1492196145,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1492196147,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1492196149,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1492196151,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1492196153,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1492196155,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1492196158,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1492196160,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1492196162,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1492196166,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1492196169,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1492196171,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1492196174,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1492196176,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1492196178,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1492196180,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1492196183,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1492196185,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1492196187,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1492196189,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1492196191,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1492196193,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1492196196,'144.76.4.148',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1492196466,'217.182.132.76',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1492197140,'51.255.71.119',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1492198526,'185.46.84.192',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1492199045,'51.255.65.54',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1492201440,'123.125.71.56',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1492202176,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1492202197,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1492202218,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1492202238,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1492202248,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1492202258,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1492202268,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1492202279,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1492202290,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1492202301,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1492202311,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1492202321,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1492202332,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1492202344,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1492202356,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1492202368,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1492203252,'51.255.65.38',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1492203441,'220.181.108.176',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1492203473,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1492204317,'125.64.94.206',1,'Safari 537.36','Unknown','','四川省德阳市','','','','/index.php'),(1492205355,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1492206629,'51.255.65.67',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1492206961,'157.55.39.161',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1492208461,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1492210187,'40.77.167.59',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1492211766,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1492212329,'40.77.167.41',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1492213531,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1492213812,'207.46.13.109',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1492213812,'207.46.13.109',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1492213812,'207.46.13.109',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1492213813,'207.46.13.109',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1492213813,'207.46.13.109',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1492213814,'207.46.13.109',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1492213814,'207.46.13.109',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1492213815,'207.46.13.109',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1492213815,'207.46.13.109',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1492213815,'207.46.13.109',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1492213816,'207.46.13.109',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1492213816,'207.46.13.109',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1492213817,'207.46.13.109',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1492213817,'207.46.13.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1492213818,'207.46.13.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1492213818,'207.46.13.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1492213819,'207.46.13.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1492213819,'207.46.13.109',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1492213820,'207.46.13.109',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1492213820,'207.46.13.109',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1492213820,'207.46.13.109',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1492214158,'51.255.65.90',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1492214966,'62.210.157.129',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1492215215,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1492215243,'157.55.39.248',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1492215243,'157.55.39.248',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1492215244,'157.55.39.248',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1492215244,'157.55.39.248',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1492215245,'157.55.39.248',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1492215245,'157.55.39.248',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1492215246,'157.55.39.248',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1492215246,'157.55.39.248',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1492215247,'157.55.39.248',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1492215248,'157.55.39.248',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1492215248,'157.55.39.248',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1492215249,'157.55.39.248',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1492215250,'157.55.39.248',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1492215250,'157.55.39.248',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1492215251,'157.55.39.248',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1492215251,'157.55.39.248',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1492215252,'157.55.39.248',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1492215253,'157.55.39.248',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1492216736,'151.80.31.153',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1492218018,'183.57.153.154',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=188','','/goods.php'),(1492218173,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1492218272,'164.132.161.32',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1492219290,'164.132.161.53',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1492219477,'27.246.161.113',1,'Safari 537.36','Linux','zh-TW,zh','IANA','https://www.google.com.tw','/','','/category.php'),(1492221422,'51.255.71.120',1,'Unknow browser','Unknown','','英国','','','','/index.php'),(1492223179,'164.132.161.62',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1492223281,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1492223535,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1492225567,'40.77.167.122',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1492228929,'207.46.13.154',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1492230745,'164.132.161.72',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1492230787,'42.236.99.130',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=68&img=413','','/gallery.php'),(1492230787,'42.236.10.102',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=68&img=124','','/gallery.php'),(1492230787,'42.236.99.154',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=24&id=37','','/category.php'),(1492230787,'42.236.10.74',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=67','','/goods.php'),(1492230787,'42.236.99.79',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=44&img=83','','/gallery.php'),(1492230788,'42.236.99.218',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=48&img=91','','/gallery.php'),(1492230789,'42.236.10.110',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=41','','/article.php'),(1492230789,'42.236.99.142',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=105&img=191','','/gallery.php'),(1492230789,'42.236.99.142',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=10&id=8','','/brand.php'),(1492230789,'42.236.99.37',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=6','','/goods.php'),(1492230789,'42.236.10.112',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=155','','/goods.php'),(1492230789,'42.236.10.105',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=27&id=29','','/brand.php'),(1492230789,'42.236.99.72',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=24','','/brand.php'),(1492230790,'42.236.10.104',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=77&img=288','','/gallery.php'),(1492230790,'42.236.99.23',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=22','','/brand.php'),(1492230790,'180.153.236.43',1,'Safari 537.36;','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=80&img=148','','/gallery.php'),(1492230790,'42.236.99.218',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=8','','/category.php'),(1492230790,'42.236.10.83',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=20&img=40','','/gallery.php'),(1492230790,'42.236.10.108',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=8&img=377','','/gallery.php'),(1492230791,'42.236.99.242',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=44','','/goods.php'),(1492230791,'42.236.99.178',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=29','','/goods.php'),(1492230791,'42.236.10.83',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=12','','/goods.php'),(1492230791,'42.236.99.130',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=4&id=7','','/category.php'),(1492230791,'180.153.236.149',1,'Safari 537.36;','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=4&id=1','','/category.php'),(1492230792,'42.236.10.105',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=70&img=128','','/gallery.php'),(1492230792,'42.236.99.230',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=179','','/goods.php'),(1492230792,'42.236.10.85',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=169&img=313','','/gallery.php'),(1492230792,'42.236.10.77',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=181&img=340','','/gallery.php'),(1492230792,'42.236.99.51',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=126','','/goods.php'),(1492230792,'42.236.99.206',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1492230792,'42.236.99.72',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1492231587,'40.77.167.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1492232529,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1492232649,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1492235138,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/gallery.php'),(1492236045,'40.77.167.115',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1492237478,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1492240357,'61.181.2.61',1,'Safari 601.1','Unknown','zh-CN,zh','天津市','','','','/brand.php'),(1492240484,'195.154.146.17',1,'Unknow browser','Unknown','en','法国','','','','/article.php'),(1492240486,'195.154.146.17',1,'Unknow browser','Unknown','en','法国','','','','/index.php'),(1492240491,'195.154.146.17',1,'Unknow browser','Unknown','en','法国','','','','/article.php'),(1492240495,'195.154.146.17',1,'Unknow browser','Unknown','en','法国','','','','/index.php'),(1492240499,'195.154.146.17',1,'Unknow browser','Unknown','en','法国','','','','/article.php'),(1492240501,'195.154.146.17',1,'Unknow browser','Unknown','en','法国','','','','/index.php'),(1492240505,'195.154.146.17',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1492240507,'195.154.146.17',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1492240510,'195.154.146.17',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1492240514,'195.154.146.17',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1492240520,'195.154.146.17',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1492240524,'195.154.146.17',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1492240527,'195.154.146.17',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1492240530,'195.154.146.17',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1492240533,'195.154.146.17',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1492240537,'195.154.146.17',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1492240539,'195.154.146.17',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1492240544,'195.154.146.17',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1492240547,'195.154.146.17',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1492240549,'195.154.146.17',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1492240552,'195.154.146.17',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1492240554,'195.154.146.17',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1492240560,'195.154.146.17',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1492240564,'195.154.146.17',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1492240566,'195.154.146.17',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1492240569,'195.154.146.17',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1492240574,'195.154.146.17',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1492240582,'195.154.146.17',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1492240585,'195.154.146.17',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1492240588,'195.154.146.17',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1492240592,'195.154.146.17',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1492240595,'195.154.146.17',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1492240597,'195.154.146.17',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1492240599,'195.154.146.17',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1492240602,'195.154.146.17',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1492240605,'195.154.146.17',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1492240608,'195.154.146.17',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1492240612,'195.154.146.17',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1492240614,'195.154.146.17',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1492240617,'195.154.146.17',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1492240620,'195.154.146.17',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1492240626,'195.154.146.17',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1492240629,'195.154.146.17',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1492240633,'195.154.146.17',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1492240635,'195.154.146.17',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1492240637,'195.154.146.17',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1492240640,'195.154.146.17',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1492240645,'195.154.146.17',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1492240648,'195.154.146.17',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1492240651,'195.154.146.17',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1492240653,'195.154.146.17',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1492240656,'195.154.146.17',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1492240660,'195.154.146.17',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1492240662,'195.154.146.17',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1492240670,'195.154.146.17',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1492240673,'195.154.146.17',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1492240675,'195.154.146.17',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1492240679,'195.154.146.17',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1492240682,'195.154.146.17',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1492240685,'195.154.146.17',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1492240692,'195.154.146.17',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1492240695,'195.154.146.17',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1492240698,'195.154.146.17',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1492240701,'195.154.146.17',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1492240704,'195.154.146.17',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1492240708,'195.154.146.17',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1492240711,'195.154.146.17',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1492240715,'195.154.146.17',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1492240718,'195.154.146.17',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1492240721,'195.154.146.17',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1492240725,'195.154.146.17',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1492240727,'195.154.146.17',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1492240731,'195.154.146.17',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1492240733,'195.154.146.17',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1492240737,'195.154.146.17',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1492240740,'195.154.146.17',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1492240743,'195.154.146.17',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1492240746,'195.154.146.17',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1492240750,'195.154.146.17',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1492240753,'195.154.146.17',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1492240756,'195.154.146.17',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1492240760,'195.154.146.17',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1492240763,'195.154.146.17',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1492240766,'195.154.146.17',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1492240768,'195.154.146.17',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1492240772,'195.154.146.17',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1492240775,'195.154.146.17',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1492240777,'195.154.146.17',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1492240781,'195.154.146.17',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1492240784,'195.154.146.17',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1492240787,'195.154.146.17',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1492240791,'195.154.146.17',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1492240794,'195.154.146.17',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1492240799,'195.154.146.17',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1492240801,'195.154.146.17',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1492240804,'195.154.146.17',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1492240809,'195.154.146.17',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1492240812,'195.154.146.17',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1492240815,'195.154.146.17',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1492240820,'195.154.146.17',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1492240826,'195.154.146.17',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1492240830,'195.154.146.17',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1492240833,'195.154.146.17',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1492240835,'195.154.146.17',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1492240839,'195.154.146.17',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1492240842,'195.154.146.17',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1492240845,'195.154.146.17',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1492240848,'195.154.146.17',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1492240851,'195.154.146.17',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1492240855,'195.154.146.17',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1492240858,'195.154.146.17',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1492240860,'195.154.146.17',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1492240864,'195.154.146.17',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1492240867,'195.154.146.17',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1492240867,'157.55.39.150',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1492240868,'157.55.39.150',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1492240870,'195.154.146.17',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1492240876,'195.154.146.17',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1492240880,'195.154.146.17',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1492240884,'195.154.146.17',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1492240886,'195.154.146.17',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1492240889,'195.154.146.17',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1492240892,'195.154.146.17',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1492240895,'195.154.146.17',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1492240900,'195.154.146.17',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1492240903,'195.154.146.17',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1492240906,'195.154.146.17',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1492240907,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1492240908,'195.154.146.17',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1492240911,'195.154.146.17',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1492240915,'195.154.146.17',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1492240918,'195.154.146.17',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1492240921,'195.154.146.17',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1492240925,'195.154.146.17',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1492240928,'195.154.146.17',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1492240932,'195.154.146.17',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1492240939,'195.154.146.17',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1492240942,'195.154.146.17',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1492240944,'195.154.146.17',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1492240948,'195.154.146.17',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1492240950,'195.154.146.17',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1492240956,'195.154.146.17',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1492240959,'195.154.146.17',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1492240966,'195.154.146.17',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1492241014,'195.154.146.17',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1492241017,'195.154.146.17',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1492241020,'195.154.146.17',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1492241023,'195.154.146.17',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1492241025,'195.154.146.17',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1492241030,'195.154.146.17',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1492241033,'195.154.146.17',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1492241036,'195.154.146.17',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1492241038,'195.154.146.17',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1492241041,'195.154.146.17',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1492241046,'195.154.146.17',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1492241048,'195.154.146.17',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1492241051,'195.154.146.17',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1492241055,'195.154.146.17',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1492241068,'195.154.146.17',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1492241082,'195.154.146.17',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1492241097,'195.154.146.17',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1492241099,'195.154.146.17',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1492241103,'195.154.146.17',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1492241106,'195.154.146.17',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1492241109,'195.154.146.17',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1492241111,'195.154.146.17',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1492241114,'195.154.146.17',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1492241118,'195.154.146.17',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1492241122,'195.154.146.17',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1492241195,'195.154.146.17',1,'Unknow browser','Unknown','en','法国','','','','/brand.php'),(1492241198,'195.154.146.17',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1492241202,'195.154.146.17',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1492241204,'195.154.146.17',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1492241208,'195.154.146.17',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1492241210,'195.154.146.17',1,'Unknow browser','Unknown','en','法国','','','','/category.php'),(1492241213,'195.154.146.17',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1492241216,'195.154.146.17',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1492241219,'195.154.146.17',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1492241222,'195.154.146.17',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1492241225,'195.154.146.17',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1492241227,'195.154.146.17',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1492241230,'195.154.146.17',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1492241232,'195.154.146.17',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1492241237,'195.154.146.17',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1492241265,'195.154.146.17',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1492241292,'195.154.146.17',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1492241295,'195.154.146.17',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1492241297,'195.154.146.17',1,'Unknow browser','Unknown','en','法国','','','','/gallery.php'),(1492241515,'207.46.13.236',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1492241550,'207.46.13.180',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1492242973,'163.172.74.101',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1492242989,'163.172.74.101',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1492243006,'163.172.74.101',1,'Unknow browser','Unknown','en','英国','','','','/brand.php'),(1492243012,'163.172.74.101',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1492243124,'40.77.167.95',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1492243798,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1492245627,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1492245896,'66.249.71.77',1,'Unknow browser','Unknown','en-US','美国','http://www.chanshanger.com','/','','/index.php'),(1492246667,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1492246687,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1492246709,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1492246721,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1492246732,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1492246744,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1492246754,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1492246764,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1492246774,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1492246784,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1492246794,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1492246804,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1492246814,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1492246826,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1492246836,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1492246847,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article_cat.php'),(1492246994,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1492247552,'111.206.36.140',1,'FireFox 43.0','Windows NT','en-US,*','IANA','http://www.baidu.com','/s?wd=www','www','/index.php'),(1492248397,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1492248531,'123.125.71.49',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1492250027,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1492252009,'40.77.167.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1492252088,'217.182.132.187',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1492253020,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1492253386,'66.249.71.79',1,'Safari 537.36','Linux','','美国','','','','/article.php'),(1492253387,'157.55.39.165',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1492253519,'124.160.236.112',1,'Safari 601.1','Unknown','zh-CN,zh','浙江省','','','','/brand.php'),(1492253934,'40.77.167.80',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1492253934,'40.77.167.80',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1492254833,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1492256236,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1492257829,'122.96.22.39',1,'Safari 601.1','Unknown','zh-CN,zh','江苏省','','','','/goods.php'),(1492257845,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1492258005,'207.46.13.205',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1492258050,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1492258831,'207.46.13.205',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1492258914,'157.55.39.181',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1492259790,'157.55.39.181',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1492260542,'157.55.39.217',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1492260798,'157.55.39.181',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1492260969,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1492261307,'106.120.188.141',1,'Unknow browser','Unknown','en-US,*','IANA','','','','/index.php'),(1492262733,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1492263004,'220.181.108.108',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1492264569,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1492264785,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1492265462,'40.77.167.136',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1492266526,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1492266542,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1492267553,'40.77.167.80',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1492267557,'157.55.39.77',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1492270063,'114.40.135.28',1,'Safari 537.36','Unknown','zh-TW,zh','IANA','https://www.google.com.tw','/','','/category.php'),(1492270238,'40.77.167.80',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1492270608,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1492271971,'157.55.39.141',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1492273147,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1492273162,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1492273320,'68.180.228.89',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1492276255,'157.55.39.106',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1492276970,'207.46.13.22',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1492276973,'207.46.13.22',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1492277431,'157.55.39.188',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1492277630,'157.55.39.188',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1492277771,'157.55.39.188',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1492278192,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1492279283,'217.182.132.193',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1492279613,'157.55.39.188',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1492279955,'157.55.39.188',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1492281335,'217.182.132.76',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1492282642,'164.132.161.21',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1492283231,'40.77.167.102',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1492287350,'207.46.13.4',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1492287982,'207.46.13.4',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1492288288,'40.77.167.39',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1492288334,'207.46.13.4',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1492288334,'207.46.13.4',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1492288793,'51.255.65.52',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1492289990,'207.46.13.4',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1492290079,'207.46.13.108',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1492291554,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1492291574,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1492291584,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1492291595,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1492291606,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1492291615,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1492291625,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1492291637,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1492291648,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1492291658,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1492291668,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1492291678,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1492291688,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1492291698,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1492291708,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1492291718,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article_cat.php'),(1492292676,'217.182.132.185',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1492293634,'195.154.172.80',1,'FireFox 35.0','Windows NT','en-US,en','法国','','','','/index.php'),(1492295355,'157.55.39.100',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1492295657,'157.55.39.129',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1492295777,'220.181.108.116',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1492296390,'220.181.108.160',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1492296430,'51.255.65.89',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1492299051,'164.132.161.90',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1492299674,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1492299768,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1492300087,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1492300678,'157.55.39.253',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1492300885,'157.55.39.129',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1492303205,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1492304753,'164.132.161.39',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1492305066,'157.55.39.100',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1492306954,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1492307332,'207.46.13.86',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1492307409,'207.46.13.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1492308499,'123.125.71.116',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1492311321,'137.74.207.159',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1492312808,'157.55.39.100',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1492313384,'207.46.13.99',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1492313625,'164.132.161.85',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1492313988,'157.55.39.100',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1492315823,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1492315923,'207.46.13.15',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1492317258,'42.236.99.242',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=31&id=2','','/category.php'),(1492317258,'42.236.99.194',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=31','','/brand.php'),(1492317258,'42.236.99.51',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=11','','/brand.php'),(1492317258,'42.236.10.102',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=5','','/brand.php'),(1492317258,'42.236.10.114',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=119','','/goods.php'),(1492317259,'42.236.99.206',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=44','','/category.php'),(1492317259,'42.236.10.76',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=164','','/goods.php'),(1492317259,'42.236.99.130',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=26','','/brand.php'),(1492317259,'42.236.99.65',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=29','','/brand.php'),(1492317259,'42.236.99.166',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=50','','/category.php'),(1492317259,'42.236.99.65',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=13&id=29','','/brand.php'),(1492317260,'42.236.99.23',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1492317261,'42.236.10.81',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1492317261,'42.236.99.230',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=5','','/brand.php'),(1492317261,'42.236.10.83',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=12','','/brand.php'),(1492317262,'42.236.10.83',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=24','','/brand.php'),(1492317266,'42.236.99.79',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=188','','/goods.php'),(1492318929,'207.46.13.86',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1492319530,'164.132.161.67',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1492321438,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1492321542,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1492321769,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1492322340,'107.21.1.8',1,'Unknow browser','Unknown','en-US,en','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1492322411,'40.77.167.96',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1492324565,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1492324577,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1492329915,'40.77.167.19',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1492330257,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1492330540,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1492335411,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1492335413,'164.132.161.18',1,'Unknow browser','Unknown','','意大利','','','','/tag_cloud.php'),(1492335434,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1492335454,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1492335474,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1492335484,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1492335494,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1492335504,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1492335514,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1492335524,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1492335536,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1492335620,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1492335631,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1492335641,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1492335653,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article_cat.php'),(1492335664,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1492335706,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1492335775,'220.181.108.99',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1492336052,'157.55.39.148',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1492336760,'163.172.74.102',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1492336767,'163.172.74.102',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1492336772,'163.172.74.102',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1492336777,'163.172.74.102',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1492336781,'163.172.74.102',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1492336786,'163.172.74.102',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1492336790,'163.172.74.102',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1492336793,'163.172.74.102',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1492336800,'163.172.74.102',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1492336812,'163.172.74.102',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1492336818,'163.172.74.102',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1492336825,'163.172.74.102',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1492336838,'163.172.74.102',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1492336842,'163.172.74.102',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1492336853,'163.172.74.102',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1492336862,'163.172.74.102',1,'Unknow browser','Unknown','en','英国','','','','/gallery.php'),(1492337085,'40.77.167.127',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1492337745,'51.255.71.119',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1492337775,'220.181.108.116',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1492338190,'40.77.167.127',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1492340307,'40.77.167.69',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1492341788,'123.125.71.70',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1492346976,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1492347999,'217.182.132.86',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1492349022,'157.55.39.129',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1492350818,'123.125.71.110',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1492351534,'42.120.160.30',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/goods.php'),(1492357464,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1492357669,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1492357996,'157.55.39.28',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1492360324,'207.46.13.1',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1492360384,'207.46.13.192',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1492361961,'157.55.39.28',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1492362120,'207.46.13.97',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1492362300,'207.46.13.139',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1492362305,'164.132.161.90',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1492363562,'207.46.13.192',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1492363562,'207.46.13.192',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1492366037,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1492367588,'217.182.132.68',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1492367951,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1492369087,'157.55.39.10',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1492369087,'157.55.39.10',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1492372045,'157.55.39.248',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1492372345,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1492372372,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1492372375,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1492374033,'134.119.213.82',1,'Safari 537.36','Windows NT','en-us','挪威','','','','/index.php'),(1492375420,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1492375438,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1492377161,'157.55.39.248',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1492377655,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1492377675,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1492377695,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1492377707,'123.125.71.49',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1492377715,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1492377725,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1492377735,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1492377746,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1492377758,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1492377769,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1492377780,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1492377792,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1492377803,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1492377815,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1492377826,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1492377837,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1492377849,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1492378549,'68.180.230.29',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1492380903,'157.55.39.28',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1492381024,'207.46.13.50',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1492381288,'217.182.132.36',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1492381708,'220.181.108.163',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/gallery.php'),(1492382392,'157.55.39.28',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1492383708,'123.125.71.101',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/gallery.php'),(1492384464,'157.55.39.248',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1492385034,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1492388085,'157.55.39.28',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1492388497,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1492388704,'157.55.39.77',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1492388705,'157.55.39.77',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1492388705,'157.55.39.77',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1492388706,'157.55.39.77',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1492388706,'157.55.39.77',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1492388707,'157.55.39.77',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1492388707,'157.55.39.77',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1492388708,'157.55.39.77',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1492388708,'157.55.39.77',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1492388709,'157.55.39.77',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1492388709,'157.55.39.77',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1492388710,'157.55.39.77',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1492388710,'157.55.39.77',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1492388710,'157.55.39.77',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1492388711,'157.55.39.77',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1492388711,'157.55.39.77',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1492388712,'157.55.39.77',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1492388712,'157.55.39.77',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1492388713,'157.55.39.77',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1492388713,'157.55.39.77',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1492388714,'157.55.39.77',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1492388728,'157.55.39.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1492388728,'157.55.39.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1492388729,'157.55.39.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1492388729,'157.55.39.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1492388729,'157.55.39.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1492388730,'157.55.39.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1492388730,'157.55.39.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1492388731,'157.55.39.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1492388731,'157.55.39.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1492388732,'157.55.39.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1492388732,'157.55.39.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1492388733,'157.55.39.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1492388733,'157.55.39.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1492388733,'157.55.39.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1492388734,'157.55.39.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1492388734,'157.55.39.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1492388735,'157.55.39.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1492388735,'157.55.39.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1492388742,'207.46.13.118',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1492388743,'207.46.13.118',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1492388744,'207.46.13.118',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1492388745,'207.46.13.118',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1492388746,'207.46.13.118',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1492388746,'207.46.13.118',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1492388748,'207.46.13.118',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1492388749,'207.46.13.118',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1492388749,'207.46.13.118',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1492388750,'207.46.13.118',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1492388751,'207.46.13.118',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1492388752,'207.46.13.118',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1492388754,'207.46.13.118',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1492388755,'207.46.13.118',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1492388756,'207.46.13.118',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1492388756,'207.46.13.118',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1492388757,'207.46.13.118',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1492388758,'207.46.13.118',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1492388759,'207.46.13.118',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1492389133,'157.55.39.28',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1492390511,'157.55.39.28',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1492390950,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1492392559,'220.181.108.173',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1492393871,'114.232.237.12',1,'Unknow browser','Windows NT','','IANA','','','','/user.php'),(1492393978,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1492394599,'51.255.71.123',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1492394677,'220.181.108.167',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1492395559,'51.255.65.70',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1492398708,'51.255.65.54',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1492399191,'40.77.167.55',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1492399206,'40.77.167.78',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1492399349,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1492401168,'66.249.79.91',1,'Safari 537.36','Linux','','美国','','','','/index.php'),(1492401413,'51.255.71.125',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1492401690,'51.255.65.224',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1492401901,'42.120.160.30',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/goods.php'),(1492404272,'40.77.167.78',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1492404332,'40.77.167.101',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1492404630,'40.77.167.78',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1492405593,'40.77.167.129',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1492405739,'119.129.72.53',1,'Safari 537.36','Windows NT','zh-CN,zh','APNIC','http://www.so.com','/link?url=http%3A%2F%2Fwww.chanshanger.com.tw%2Fgoods.php%3Fid%3D96&q=%E7%B2%89%E7%BA%A2%E4%B8%9D%E5%B8%A6%E9%A6%99%E6%B0%B4&ts=1492405728&t=05fd93c7ac0014157b00a40d87eb1f5&src=haosou','','/goods.php'),(1492405783,'220.181.132.216',1,'Internet Explorer 8.0','Windows NT','zh-CN,zh','北京市','http://www.chanshanger.com.tw','/goods.php?id=96','','/goods.php'),(1492405804,'101.199.108.58',1,'Safari 537.36','Linux','zh-CN,zh','IANA','','','','/goods.php'),(1492406561,'40.77.167.101',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1492406635,'40.77.167.129',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1492406699,'40.77.167.78',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1492406699,'40.77.167.78',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1492410982,'42.236.10.80',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=181&img=339','','/gallery.php'),(1492410983,'42.236.10.74',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=177&img=328','','/gallery.php'),(1492410983,'42.236.99.58',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=163&img=300','','/gallery.php'),(1492410984,'42.236.99.154',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=33','','/goods.php'),(1492410984,'42.236.99.30',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=24','','/brand.php'),(1492410984,'42.236.10.71',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=53&img=365','','/gallery.php'),(1492410984,'42.236.99.142',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=91&img=166','','/gallery.php'),(1492410986,'42.236.99.51',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=162','','/goods.php'),(1492410986,'42.236.99.206',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=161&img=470','','/gallery.php'),(1492410986,'42.236.10.81',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=85&img=297','','/gallery.php'),(1492410986,'42.236.99.23',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=39&img=73','','/gallery.php'),(1492410986,'42.236.99.30',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=162&img=422','','/gallery.php'),(1492410988,'42.236.99.44',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=59&img=110','','/gallery.php'),(1492410988,'42.236.10.78',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=23&img=46','','/gallery.php'),(1492410988,'42.236.99.23',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=11&img=418','','/gallery.php'),(1492410989,'42.236.99.37',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=30','','/goods.php'),(1492410989,'42.236.10.84',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=143','','/goods.php'),(1492410990,'42.236.99.2',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=176&img=362','','/gallery.php'),(1492410990,'42.236.99.9',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=191&img=426','','/gallery.php'),(1492410990,'42.236.99.230',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=185&img=348','','/gallery.php'),(1492410991,'180.153.236.109',1,'Safari 537.36;','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=127','','/goods.php'),(1492410991,'42.236.99.178',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=91&img=165','','/gallery.php'),(1492410992,'42.236.99.44',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=20&id=8','','/category.php'),(1492410992,'180.153.236.133',1,'Safari 537.36;','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=132&img=431','','/gallery.php'),(1492410992,'42.236.99.2',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=30','','/brand.php'),(1492410993,'42.236.99.178',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=8&img=385','','/gallery.php'),(1492410995,'42.236.10.112',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=194&img=455','','/gallery.php'),(1492410995,'42.236.10.75',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=185&img=347','','/gallery.php'),(1492410995,'42.236.10.74',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=27','','/category.php'),(1492410996,'42.236.99.9',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=157&img=471','','/gallery.php'),(1492410996,'42.236.99.16',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=133&img=234','','/gallery.php'),(1492410997,'42.236.99.218',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=21&img=42','','/gallery.php'),(1492410998,'42.236.99.86',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=17','','/article.php'),(1492410998,'180.153.236.149',1,'Safari 537.36;','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=80','','/goods.php'),(1492410999,'42.236.99.9',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=97','','/goods.php'),(1492411001,'180.153.236.59',1,'Safari 537.36;','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=162&img=424','','/gallery.php'),(1492411002,'42.236.10.81',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=22&id=9','','/category.php'),(1492411002,'42.236.10.112',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=1','','/category.php'),(1492411002,'180.153.236.149',1,'Safari 537.36;','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=34&id=17','','/category.php'),(1492411003,'42.236.99.242',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=163','','/goods.php'),(1492411003,'42.236.99.44',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=15','','/goods.php'),(1492411004,'180.153.236.125',1,'Safari 537.36;','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=52&img=98','','/gallery.php'),(1492411007,'180.153.236.51',1,'Safari 537.36;','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=44&img=82','','/gallery.php'),(1492411008,'42.236.99.194',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=166&img=423','','/gallery.php'),(1492411008,'42.236.99.130',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=4','','/brand.php'),(1492411010,'42.236.99.242',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=194&img=444','','/gallery.php'),(1492411016,'42.236.10.111',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=98&img=178','','/gallery.php'),(1492411033,'42.236.99.242',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=76','','/goods.php'),(1492411037,'42.236.10.79',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=165','','/goods.php'),(1492411038,'42.236.99.44',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=43','','/article.php'),(1492411038,'42.236.10.102',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=9&img=18','','/gallery.php'),(1492411038,'42.236.99.194',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=158&img=474','','/gallery.php'),(1492411039,'180.153.236.181',1,'Safari 537.36;','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=45','','/goods.php'),(1492411039,'42.236.10.108',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=12','','/article.php'),(1492411040,'42.236.99.242',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=77','','/goods.php'),(1492411041,'42.236.10.103',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=152&img=254','','/gallery.php'),(1492411046,'42.236.99.37',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=98&img=177','','/gallery.php'),(1492411046,'42.236.99.242',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=130&img=434','','/gallery.php'),(1492411046,'42.236.99.65',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=103&img=271','','/gallery.php'),(1492411047,'42.236.99.9',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=10&img=21','','/gallery.php'),(1492411047,'180.153.236.181',1,'Safari 537.36;','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=40','','/goods.php'),(1492411048,'42.236.99.72',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=146','','/goods.php'),(1492411049,'42.236.99.79',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=116','','/goods.php'),(1492411050,'42.236.99.154',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=131&img=432','','/gallery.php'),(1492411050,'42.236.10.79',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=173&img=321','','/gallery.php'),(1492411051,'42.236.99.9',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=81','','/goods.php'),(1492411051,'42.236.99.230',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=53&img=366','','/gallery.php'),(1492411052,'42.236.99.242',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=95&img=172','','/gallery.php'),(1492411053,'42.236.10.111',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=170&img=315','','/gallery.php'),(1492411054,'42.236.10.104',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=82&img=153','','/gallery.php'),(1492411056,'42.236.10.71',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=184','','/goods.php'),(1492411058,'158.69.228.14',1,'Safari 537.36','Windows NT','en-US','[未知IP0801]','','','','/index.php'),(1492411058,'42.236.99.9',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=14','','/goods.php'),(1492411059,'42.236.10.114',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=52&img=97','','/gallery.php'),(1492411061,'158.69.228.14',1,'Safari 537.36','Windows NT','en-US','[未知IP0801]','','','','/flow.php'),(1492411063,'158.69.228.14',1,'Safari 537.36','Windows NT','en-US','[未知IP0801]','','','','/pick_out.php'),(1492411065,'158.69.228.14',1,'Safari 537.36','Windows NT','en-US','[未知IP0801]','','','','/group_buy.php'),(1492411069,'158.69.228.14',1,'Safari 537.36','Windows NT','en-US','[未知IP0801]','','','','/snatch.php'),(1492411075,'42.236.99.194',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=173&img=320','','/gallery.php'),(1492411082,'42.236.99.51',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=109&img=198','','/gallery.php'),(1492411082,'42.236.10.81',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=206','','/goods.php'),(1492411084,'42.236.10.85',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=125','','/goods.php'),(1492411086,'42.236.10.76',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=12&id=10','','/category.php'),(1492411087,'42.236.10.71',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=68','','/goods.php'),(1492411087,'42.236.99.16',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=151&img=467','','/gallery.php'),(1492411087,'42.236.99.16',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=15&id=7','','/category.php'),(1492411088,'42.236.99.218',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=1&page=1','','/article_cat.php'),(1492411088,'42.236.10.75',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=66','','/goods.php'),(1492411089,'42.236.99.51',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=176&img=361','','/gallery.php'),(1492411090,'42.236.10.81',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=22','','/brand.php'),(1492411092,'42.236.99.37',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=201&img=458','','/gallery.php'),(1492411093,'180.153.236.59',1,'Safari 537.36;','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/','','/index.php'),(1492411097,'180.153.236.11',1,'Safari 537.36;','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=51','','/category.php'),(1492411097,'180.153.236.181',1,'Safari 537.36;','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1492411099,'158.69.228.14',1,'Safari 537.36','Windows NT','en-US','[未知IP0801]','','','','/snatch.php'),(1492411130,'158.69.228.14',1,'Safari 537.36','Windows NT','en-US','[未知IP0801]','','','','/catalog.php'),(1492411134,'158.69.228.14',1,'Safari 537.36','Windows NT','en-US','[未知IP0801]','','','','/tag_cloud.php'),(1492411136,'158.69.228.14',1,'Safari 537.36','Windows NT','en-US','[未知IP0801]','','','','/user.php'),(1492411138,'158.69.228.14',1,'Safari 537.36','Windows NT','en-US','[未知IP0801]','','','','/index.php'),(1492411140,'158.69.228.14',1,'Safari 537.36','Windows NT','en-US','[未知IP0801]','','','','/category.php'),(1492411144,'158.69.228.14',1,'Safari 537.36','Windows NT','en-US','[未知IP0801]','','','','/category.php'),(1492411147,'158.69.228.14',1,'Safari 537.36','Windows NT','en-US','[未知IP0801]','','','','/category.php'),(1492411155,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1492411158,'158.69.228.14',1,'Safari 537.36','Windows NT','en-US','[未知IP0801]','','','','/category.php'),(1492411164,'158.69.228.14',1,'Safari 537.36','Windows NT','en-US','[未知IP0801]','','','','/category.php'),(1492411166,'158.69.228.14',1,'Safari 537.36','Windows NT','en-US','[未知IP0801]','','','','/category.php'),(1492411169,'158.69.228.14',1,'Safari 537.36','Windows NT','en-US','[未知IP0801]','','','','/search.php'),(1492411171,'158.69.228.14',1,'Safari 537.36','Windows NT','en-US','[未知IP0801]','','','','/user.php'),(1492411173,'158.69.228.14',1,'Safari 537.36','Windows NT','en-US','[未知IP0801]','','','','/user.php'),(1492411176,'158.69.228.14',1,'Safari 537.36','Windows NT','en-US','[未知IP0801]','','','','/category.php'),(1492411178,'158.69.228.14',1,'Safari 537.36','Windows NT','en-US','[未知IP0801]','','','','/category.php'),(1492411180,'158.69.228.14',1,'Safari 537.36','Windows NT','en-US','[未知IP0801]','','','','/category.php'),(1492411184,'158.69.228.14',1,'Safari 537.36','Windows NT','en-US','[未知IP0801]','','','','/category.php'),(1492411187,'158.69.228.14',1,'Safari 537.36','Windows NT','en-US','[未知IP0801]','','','','/category.php'),(1492411189,'158.69.228.14',1,'Safari 537.36','Windows NT','en-US','[未知IP0801]','','','','/category.php'),(1492411192,'158.69.228.14',1,'Safari 537.36','Windows NT','en-US','[未知IP0801]','','','','/category.php'),(1492411194,'158.69.228.14',1,'Safari 537.36','Windows NT','en-US','[未知IP0801]','','','','/category.php'),(1492411196,'158.69.228.14',1,'Safari 537.36','Windows NT','en-US','[未知IP0801]','','','','/category.php'),(1492411198,'158.69.228.14',1,'Safari 537.36','Windows NT','en-US','[未知IP0801]','','','','/category.php'),(1492411200,'158.69.228.14',1,'Safari 537.36','Windows NT','en-US','[未知IP0801]','','','','/category.php'),(1492411202,'158.69.228.14',1,'Safari 537.36','Windows NT','en-US','[未知IP0801]','','','','/category.php'),(1492411204,'158.69.228.14',1,'Safari 537.36','Windows NT','en-US','[未知IP0801]','','','','/category.php'),(1492411206,'158.69.228.14',1,'Safari 537.36','Windows NT','en-US','[未知IP0801]','','','','/category.php'),(1492411273,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1492411428,'40.77.167.129',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1492411666,'40.77.167.129',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1492412407,'40.77.167.129',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1492412762,'42.156.139.30',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/article.php'),(1492413910,'157.55.39.129',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1492413911,'157.55.39.129',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1492413911,'157.55.39.129',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1492413912,'157.55.39.129',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1492413912,'157.55.39.129',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1492413912,'157.55.39.129',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1492413913,'157.55.39.129',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1492413913,'157.55.39.129',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1492413914,'157.55.39.129',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1492413914,'157.55.39.129',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1492413915,'157.55.39.129',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1492413915,'157.55.39.129',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1492413916,'157.55.39.129',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1492413916,'157.55.39.129',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1492413917,'157.55.39.129',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1492413917,'157.55.39.129',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1492413918,'157.55.39.129',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1492414227,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1492415592,'157.55.39.199',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1492415592,'157.55.39.199',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1492415736,'157.55.39.9',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1492417496,'51.255.65.16',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1492419164,'164.132.161.19',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1492419188,'106.114.65.208',1,'Safari 601.1','Unknown','zh-CN,zh','IANA','','','','/goods.php'),(1492419234,'220.181.108.97',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1492422285,'123.125.71.114',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1492423809,'207.46.13.88',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1492425280,'217.182.132.183',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1492425337,'123.125.71.99',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1492426085,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1492426999,'68.180.228.89',1,'Unknow browser','Unknown','','ARIN','','','','/category.php'),(1492428299,'40.77.167.103',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1492428592,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1492428597,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1492429359,'123.125.71.44',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1492429970,'51.255.65.41',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1492430989,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1492431230,'164.132.161.92',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1492433382,'220.181.108.170',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1492434573,'34.203.200.0',1,'Unknow browser','Linux','','美国','','','','/index.php'),(1492435122,'178.154.189.16',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1492436861,'157.55.39.218',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1492436950,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1492436977,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1492437138,'123.125.71.79',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1492437404,'220.181.108.119',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1492437823,'157.55.39.185',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1492438955,'157.55.39.185',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1492439140,'220.181.108.115',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1492439879,'217.182.132.75',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1492441138,'123.125.71.85',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1492443049,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1492444568,'40.77.167.134',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1492445606,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1492445685,'207.46.13.89',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1492446179,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1492446201,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1492446211,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1492446221,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1492446233,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1492446243,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1492446253,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1492446263,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1492446273,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1492446283,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1492446294,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1492446304,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1492446314,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1492446324,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1492446334,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1492446344,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1492446999,'51.255.65.35',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1492447304,'111.206.36.144',1,'FireFox 43.0','Windows NT','en-US,*','IANA','http://www.baidu.com','/s?wd=www','www','/index.php'),(1492447438,'111.206.36.8',1,'FireFox 43.0','Windows NT','en-US,*','IANA','http://www.baidu.com','/s?wd=www','www','/index.php'),(1492447504,'115.239.212.4',1,'FireFox 43.0','Windows NT','en-US,*','IANA','http://www.baidu.com','/s?wd=www','www','/index.php'),(1492447975,'40.77.167.22',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1492448258,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1492448367,'40.77.167.8',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1492452581,'40.77.167.81',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1492452823,'40.77.167.8',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1492452869,'51.255.71.116',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1492454159,'40.77.167.81',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1492455789,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1492455814,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1492459273,'40.77.167.8',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1492462434,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1492464095,'104.238.248.15',1,'Internet Explorer 8.0','Windows NT','','IANA','','','','/index.php'),(1492464724,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1492464731,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1492465440,'207.46.13.183',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1492467383,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1492469195,'207.46.13.183',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1492469975,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1492472538,'157.55.39.239',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1492473185,'51.255.65.63',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1492474943,'68.180.230.231',1,'Unknow browser','Unknown','','ARIN','','','','/goods.php'),(1492475406,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1492476930,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1492476933,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1492477002,'157.55.39.239',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1492477202,'40.77.167.59',1,'Safari 9537.53','Unknown','','美国','','','','/user.php'),(1492477440,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1492477461,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1492477481,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1492477501,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1492477511,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1492477523,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1492477534,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1492477544,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1492477554,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1492477564,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1492477574,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1492477584,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1492477595,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1492477605,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1492477636,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/group_buy.php'),(1492481695,'207.46.13.25',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1492483251,'157.55.39.239',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1492483447,'217.182.132.51',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1492485181,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1492485239,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1492485972,'188.165.200.217',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1492486330,'207.46.13.25',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1492487237,'164.132.161.42',1,'Unknow browser','Unknown','','意大利','','','','/article.php'),(1492487894,'220.136.54.61',1,'Safari 537.36','Windows 98','zh-TW,zh','台湾省','https://www.google.com.tw','/','','/category.php'),(1492490375,'217.182.132.34',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1492490651,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1492490696,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1492493869,'40.77.167.8',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1492495409,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1492495490,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1492495659,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1492495662,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1492497448,'40.77.167.17',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1492497907,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1492497910,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1492497914,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1492497921,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1492497927,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1492497932,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1492497934,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1492497937,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492497939,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492497942,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492497944,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492497947,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492497952,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492497954,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492497957,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492497959,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492497963,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492497966,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492497968,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492497970,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492497973,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492497975,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492497978,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492497980,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492497983,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492497985,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492497988,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492497990,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492497992,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492497995,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492497997,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492498000,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492498002,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492498004,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492498007,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492498010,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492498012,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492498015,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492498017,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492498019,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492498022,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492498024,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492498027,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492498030,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492498032,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492498036,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492498039,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492498041,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492498045,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492498049,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492498051,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492498054,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492498057,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492498060,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492498062,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492498065,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492498068,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492498070,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492498073,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492498076,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492498079,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492498082,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492498084,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492498087,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492498090,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492498094,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492498097,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492498100,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492498102,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492498105,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492498112,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492498116,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492498120,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492498124,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492498129,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492498133,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492498137,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492498141,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492498145,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492498151,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492498154,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492498156,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492498158,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492498161,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492498164,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492498166,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492498169,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492498172,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492498174,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492498177,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492498180,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492498182,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492498185,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492498188,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492498190,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492498193,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492498196,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492498199,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492498201,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492498204,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492498207,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492498209,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492498211,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492498213,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492498216,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492498219,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492498222,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492498226,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492498228,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492498230,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492498233,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492498236,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492498238,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492498241,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492498243,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492498245,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492498248,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492498251,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492498254,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492498257,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492498259,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492498262,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492498265,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492498267,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492498270,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492498273,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492498277,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492498279,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492498283,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492498285,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492498288,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492498290,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492498293,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492498295,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492498298,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492498300,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492498302,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492498305,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492498307,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492498310,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492498312,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492498314,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492498317,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492498320,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492498322,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492498325,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492498327,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492498329,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492498332,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492498336,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492498339,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492498341,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492498344,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492498347,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492498350,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492498352,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492498356,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492498361,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492498365,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492498369,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492498375,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492498381,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492498384,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492498389,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492498392,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492498396,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492498401,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492498404,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492498408,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492498410,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492498413,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492498416,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492498418,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492498421,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492498423,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492498425,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492498428,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492498431,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492498434,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492498437,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492498439,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492498443,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492498445,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492498448,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492498451,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492498454,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492498457,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492498461,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492498464,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492498466,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492498469,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492498471,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492498474,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492498476,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492498478,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492498481,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492498485,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492498487,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492498490,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492498492,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492498495,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492498497,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492498499,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492498501,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492498504,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492498506,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492498508,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492498511,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492498514,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492498516,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492498520,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492498522,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/flow.php'),(1492498524,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1492498528,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1492498531,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1492498533,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1492498536,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1492498538,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1492498541,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1492498544,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1492498547,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1492498550,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1492498553,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1492498556,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1492498559,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1492498568,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1492498572,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1492498575,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1492498578,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1492498581,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1492498584,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1492498587,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1492498589,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1492498592,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1492498594,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1492498598,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1492498606,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/article_cat.php'),(1492498609,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1492498612,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1492498614,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1492498617,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1492498620,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1492498623,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1492498626,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1492498630,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1492498633,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1492498635,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1492498639,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1492498642,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1492498646,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1492498649,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1492498653,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1492498656,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1492498659,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1492498662,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1492498665,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1492498668,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1492498670,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1492498673,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1492498676,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1492498680,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1492498683,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1492498685,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1492498689,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1492498691,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1492498695,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1492498697,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1492498701,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1492498704,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1492498708,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492498711,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492498714,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492498717,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492498721,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492498725,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492498727,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492498731,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492498734,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492498736,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492498740,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492498743,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492498745,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492498749,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492498752,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492498755,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492498758,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492498760,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492498764,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492498767,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492498771,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492498773,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492498776,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492498779,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492498782,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492498785,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492498788,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492498792,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492498796,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492498799,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492498802,'46.4.58.130',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492499529,'5.9.156.74',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492499532,'5.9.156.74',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492499534,'5.9.156.74',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492499536,'5.9.156.74',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492499538,'5.9.156.74',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492499541,'5.9.156.74',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492499543,'5.9.156.74',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492499545,'5.9.156.74',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492499547,'5.9.156.74',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492499549,'5.9.156.74',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492499551,'5.9.156.74',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492499554,'5.9.156.74',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492499556,'5.9.156.74',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492499559,'5.9.156.74',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492499561,'5.9.156.74',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492499563,'5.9.156.74',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492499565,'5.9.156.74',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492499567,'5.9.156.74',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492499569,'5.9.156.74',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1492499571,'5.9.156.74',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1492499574,'5.9.156.74',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1492499576,'5.9.156.74',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1492499578,'5.9.156.74',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1492499580,'5.9.156.74',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1492499583,'5.9.156.74',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1492499585,'5.9.156.74',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1492499587,'5.9.156.74',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1492499589,'5.9.156.74',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1492499591,'5.9.156.74',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1492499594,'5.9.156.74',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1492499597,'5.9.156.74',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1492499599,'5.9.156.74',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1492499602,'5.9.156.74',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1492499604,'5.9.156.74',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1492499606,'5.9.156.74',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1492499608,'5.9.156.74',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1492499610,'5.9.156.74',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1492499613,'5.9.156.74',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1492499615,'5.9.156.74',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1492499617,'5.9.156.74',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1492499619,'5.9.156.74',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1492499622,'5.9.156.74',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1492499624,'5.9.156.74',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1492499626,'5.9.156.74',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1492499628,'5.9.156.74',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1492499630,'5.9.156.74',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1492499633,'5.9.156.74',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1492499635,'5.9.156.74',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1492499637,'5.9.156.74',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1492499640,'5.9.156.74',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1492499642,'5.9.156.74',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1492499644,'5.9.156.74',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1492499646,'5.9.156.74',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1492499648,'5.9.156.74',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1492499650,'5.9.156.74',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1492499652,'5.9.156.74',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1492499655,'5.9.156.74',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1492499657,'5.9.156.74',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1492499660,'5.9.156.74',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1492499662,'5.9.156.74',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1492499665,'5.9.156.74',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1492499667,'5.9.156.74',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1492499670,'5.9.156.74',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1492499672,'5.9.156.74',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1492499675,'5.9.156.74',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1492499677,'5.9.156.74',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1492499680,'5.9.156.74',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1492499682,'5.9.156.74',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1492499684,'5.9.156.74',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1492499687,'5.9.156.74',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1492499690,'5.9.156.74',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1492499693,'5.9.156.74',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1492499696,'5.9.156.74',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1492499699,'5.9.156.74',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1492499702,'5.9.156.74',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1492499704,'5.9.156.74',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1492499709,'5.9.156.74',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1492499711,'5.9.156.74',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1492499715,'5.9.156.74',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1492499718,'5.9.156.74',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1492499721,'5.9.156.74',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1492499723,'5.9.156.74',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1492500739,'42.236.10.79',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=2&id=1','','/category.php'),(1492500739,'42.236.99.142',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=36&img=67','','/gallery.php'),(1492500739,'42.236.10.114',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=102','','/goods.php'),(1492500739,'42.236.99.65',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=12&img=25','','/gallery.php'),(1492500739,'42.236.99.194',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=1','','/category.php'),(1492500739,'42.236.10.84',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=1','','/category.php'),(1492500739,'42.236.99.142',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=75&img=139','','/gallery.php'),(1492500739,'42.236.99.37',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=28&id=1','','/category.php'),(1492500739,'42.236.99.58',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=11&id=1','','/category.php'),(1492500739,'42.236.99.23',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/user.php?act=login','','/user.php'),(1492500739,'42.236.99.72',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=13','','/category.php'),(1492500739,'42.236.10.81',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=33&id=19','','/brand.php'),(1492500739,'42.236.99.30',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=26&id=1','','/category.php'),(1492500739,'42.236.99.194',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=84&img=155','','/gallery.php'),(1492500739,'42.236.10.112',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=113','','/goods.php'),(1492500740,'180.153.236.157',1,'Safari 537.36;','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=13&id=1','','/category.php'),(1492500740,'180.153.236.101',1,'Safari 537.36;','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=33&id=24','','/brand.php'),(1492500740,'180.153.236.101',1,'Safari 537.36;','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=8&id=1','','/category.php'),(1492500740,'180.153.236.117',1,'Safari 537.36;','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=27&id=10','','/category.php'),(1492500743,'42.236.10.77',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=4','','/brand.php'),(1492500743,'42.236.99.230',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=24&id=35','','/category.php'),(1492500743,'42.236.10.81',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=22&id=1','','/category.php'),(1492500743,'42.236.99.206',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=93&img=169','','/gallery.php'),(1492500743,'42.236.99.72',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=17&id=1','','/category.php'),(1492500743,'42.236.99.30',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=168&img=311','','/gallery.php'),(1492500743,'42.236.99.58',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=32','','/category.php'),(1492500744,'42.236.10.72',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=7','','/category.php'),(1492500744,'42.236.99.86',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=41&img=76','','/gallery.php'),(1492500744,'42.236.99.178',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=25','','/brand.php'),(1492500744,'42.236.99.65',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=159&img=261','','/gallery.php'),(1492500744,'42.236.10.111',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=12&id=35','','/category.php'),(1492500744,'42.236.99.130',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=23&id=1','','/category.php'),(1492500744,'42.236.99.194',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=7&id=1','','/category.php'),(1492500744,'42.236.10.82',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=19&id=1','','/category.php'),(1492500744,'42.236.99.166',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=1&id=1','','/category.php'),(1492501341,'106.114.65.82',1,'Safari 601.1','Unknown','zh-CN,zh','IANA','','','','/goods.php'),(1492502235,'138.197.10.47',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1492502712,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1492503050,'217.182.132.24',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1492503078,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1492503519,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1492503522,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1492504230,'183.136.142.158',1,'Internet Explorer 9.0','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=35&id=15','','/brand.php'),(1492507124,'46.166.148.143',1,'Safari 537.36','Linux','','IANA','http://burger-imperia.com','/','','/index.php'),(1492508004,'138.197.73.106',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1492508541,'220.181.108.115',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1492512179,'117.88.106.236',1,'Safari 601.1','Unknown','zh-CN,zh','APNIC','','','','/goods.php'),(1492514191,'104.236.229.183',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1492515480,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1492515745,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1492516851,'123.125.71.49',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1492517250,'149.202.72.198',1,'FireFox 50.0','Linux','','德国','','','','/index.php'),(1492518422,'162.216.46.112',1,'Safari 537.36','Linux','','美国','http://burger-imperia.com','/','','/index.php'),(1492518453,'212.47.242.127',1,'Safari 537.36','Linux','','法国','http://burger-imperia.com','/','','/index.php'),(1492519847,'111.83.224.138',3,'Safari 602.1','Unknown','zh-tw','IANA','http://www.chanshanger.com.tw','/goods.php?id=70','','/gallery.php'),(1492522165,'157.55.39.69',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1492522924,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1492524214,'40.77.167.6',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1492525158,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1492525201,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1492525307,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1492525533,'157.55.39.35',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1492526891,'51.255.65.16',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1492527711,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1492529838,'157.55.39.173',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1492530054,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1492530599,'217.182.132.183',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1492532203,'157.55.39.173',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1492532447,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1492532573,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1492532758,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1492533898,'157.55.39.98',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1492534577,'157.55.39.98',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1492537244,'157.55.39.173',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1492537244,'157.55.39.173',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1492537264,'40.77.167.23',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1492537710,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1492537761,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1492538448,'157.55.39.98',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1492538455,'220.181.108.144',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1492539709,'40.77.167.23',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1492539813,'157.55.39.98',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1492540115,'157.55.39.98',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1492540120,'40.77.167.23',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1492540526,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1492541265,'40.77.167.91',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1492543229,'40.77.167.91',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1492543509,'69.30.198.202',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1492543526,'69.30.198.202',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1492543747,'40.77.167.23',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1492544305,'1.164.46.11',1,'Safari 537.36','Windows 98','zh-TW,zh','IANA','https://tw.search.yahoo.com','/','','/category.php'),(1492544961,'1.164.46.11',1,'Safari 537.36','Windows 98','zh-TW,zh','IANA','https://www.google.com.tw','/','','/brand.php'),(1492545411,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1492545419,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1492546201,'220.181.108.119',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1492550393,'40.77.167.129',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1492550759,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1492553590,'40.77.167.23',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1492554192,'40.77.167.23',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1492554237,'40.77.167.23',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1492554277,'40.77.167.23',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1492554322,'40.77.167.23',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1492554362,'220.181.108.119',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1492556305,'40.77.167.72',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1492556346,'40.77.167.91',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1492556413,'68.180.230.231',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1492556486,'208.43.225.84',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1492557536,'118.129.56.134',1,'FireFox 47.0','Windows NT','zh-CN,zh','APNIC','','','','/flow.php'),(1492558088,'123.125.71.91',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1492558867,'107.178.194.66',1,'Internet Explorer 9.0','Windows NT','en-us,en','IANA','','','','/category.php'),(1492558867,'204.13.201.137',1,'Internet Explorer 8.0','Windows NT','','美国','','','','/category.php'),(1492559783,'45.55.255.88',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1492560430,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1492561102,'150.70.173.59',1,'Internet Explorer 8.0','Windows XP','','日本','','','','/category.php'),(1492561814,'123.125.71.46',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1492563134,'40.77.167.129',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1492563981,'162.247.72.200',1,'Internet Explorer 6.0','Windows XP','','美国','','','','/category.php'),(1492564026,'40.77.167.72',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1492564842,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1492564893,'40.77.167.23',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1492564984,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1492564989,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1492565160,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1492565174,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1492567334,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1492568106,'40.77.167.34',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1492568945,'123.125.71.102',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/gallery.php'),(1492569817,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1492571830,'164.132.161.24',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1492574297,'40.77.167.128',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1492574348,'40.77.167.34',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1492575146,'40.77.167.72',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1492575382,'40.77.167.72',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1492575983,'51.15.52.84',1,'Opera 9.80','Linux','','英国','','','','/category.php'),(1492575992,'51.15.52.84',2,'Safari 537.36','Windows NT','','英国','','','','/category.php'),(1492576385,'40.77.167.129',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1492576475,'40.77.167.72',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1492576921,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1492577611,'51.15.52.84',1,'Internet Explorer 7.0','Windows XP','','英国','','','','/category.php'),(1492577638,'51.15.52.84',2,'Safari 537.36','Windows NT','','英国','','','','/category.php'),(1492577765,'93.219.110.122',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1492577771,'93.219.110.122',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1492577783,'93.219.110.122',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1492577785,'93.219.110.122',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1492577796,'93.219.110.122',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1492577800,'93.219.110.122',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1492577804,'93.219.110.122',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1492577810,'93.219.110.122',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1492577816,'93.219.110.122',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1492577820,'93.219.110.122',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1492577825,'93.219.110.122',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1492577839,'93.219.110.122',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1492577851,'93.219.110.122',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1492577860,'93.219.110.122',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1492577877,'93.219.110.122',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1492577886,'93.219.110.122',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1492577889,'93.219.110.122',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492577903,'93.219.110.122',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492577911,'93.219.110.122',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492577916,'93.219.110.122',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492577921,'93.219.110.122',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492577925,'93.219.110.122',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492577930,'93.219.110.122',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492577932,'93.219.110.122',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492577935,'93.219.110.122',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1492577938,'93.219.110.122',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1492577946,'93.219.110.122',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1492577948,'93.219.110.122',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1492577953,'93.219.110.122',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1492577966,'93.219.110.122',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1492577974,'93.219.110.122',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1492577976,'93.219.110.122',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1492577980,'93.219.110.122',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1492577983,'93.219.110.122',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1492577986,'93.219.110.122',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1492577989,'93.219.110.122',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1492577993,'93.219.110.122',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1492577996,'93.219.110.122',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1492577999,'93.219.110.122',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1492578001,'93.219.110.122',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1492578004,'93.219.110.122',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1492578006,'93.219.110.122',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1492578008,'93.219.110.122',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1492578010,'93.219.110.122',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1492578013,'93.219.110.122',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1492578015,'93.219.110.122',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1492578018,'93.219.110.122',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1492578021,'93.219.110.122',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1492578031,'93.219.110.122',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1492578037,'93.219.110.122',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1492578041,'93.219.110.122',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1492578043,'93.219.110.122',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1492578045,'93.219.110.122',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1492578049,'93.219.110.122',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1492578052,'93.219.110.122',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1492578054,'93.219.110.122',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1492578056,'93.219.110.122',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1492578059,'93.219.110.122',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1492578061,'93.219.110.122',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1492578063,'93.219.110.122',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1492578068,'93.219.110.122',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1492578073,'93.219.110.122',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1492578079,'93.219.110.122',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492578081,'93.219.110.122',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492578085,'93.219.110.122',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492578089,'93.219.110.122',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492578093,'93.219.110.122',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492578095,'93.219.110.122',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492578098,'93.219.110.122',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492578101,'93.219.110.122',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492578103,'93.219.110.122',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492578105,'93.219.110.122',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492578107,'93.219.110.122',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492578111,'93.219.110.122',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492578113,'93.219.110.122',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492578116,'93.219.110.122',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492578118,'93.219.110.122',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492578123,'93.219.110.122',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492578126,'93.219.110.122',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492578130,'93.219.110.122',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492578133,'93.219.110.122',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492578136,'51.255.65.56',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1492578144,'93.219.110.122',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492578149,'93.219.110.122',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492578151,'93.219.110.122',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1492578161,'93.219.110.122',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1492578163,'93.219.110.122',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1492579240,'220.181.108.99',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1492579343,'51.15.52.84',3,'Internet Explorer 8.0','Windows NT','','英国','','','','/category.php'),(1492579391,'51.15.52.84',4,'Safari 537.36','Windows NT','','英国','','','','/category.php'),(1492579511,'40.77.167.113',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1492579560,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1492580016,'51.15.52.84',5,'Unknow browser','Unknown','','英国','','','','/category.php'),(1492580047,'212.47.251.79',1,'Safari 8536.25','Unknown','','法国','','','','/category.php'),(1492580054,'212.47.251.79',2,'Opera 9.80','Windows NT','','法国','','','','/category.php'),(1492580098,'51.15.52.84',6,'Safari 537.36','Windows NT','','英国','','','','/category.php'),(1492580389,'61.222.111.85',1,'Unknow browser','Windows NT','zh-TW','台湾省','http://r.search.yahoo.com','/_ylt=A8tUwYjn8fZYAxQAf7Br1gt.;_ylu=X3oDMTEycGhncm03BGNvbG8DdHcxBHBvcwM5BHZ0aWQDQjM1NDFfMQRzZWMDc3I-/RV=2/RE=1492607591/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fgoods.php%3fid%3d166/RK=0/RS=5lPp','','/goods.php'),(1492581949,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1492582683,'212.47.251.79',1,'Internet Explorer 7.0','Windows XP','','法国','','','','/category.php'),(1492582694,'212.47.251.79',2,'Opera 9.80','Windows NT','','法国','','','','/category.php'),(1492582826,'40.77.167.113',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1492582970,'40.77.167.113',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1492583050,'212.47.251.79',3,'Internet Explorer 8.0','Windows NT','','法国','','','','/category.php'),(1492583063,'212.47.251.79',4,'Opera 9.80','Windows NT','','法国','','','','/category.php'),(1492583121,'40.77.167.72',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1492583138,'40.77.167.73',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1492583181,'83.31.32.243',1,'Internet Explorer 6.0','Windows XP','','波兰','','','','/category.php'),(1492583182,'83.31.32.243',1,'Unknow browser','Windows XP','','波兰','','','','/category.php'),(1492583186,'83.31.32.243',1,'Internet Explorer 8.0','Windows XP','','波兰','','','','/category.php'),(1492583187,'83.31.32.243',1,'FireFox 3.0.2.1','Windows XP','','波兰','','','','/category.php'),(1492583190,'83.31.32.243',1,'Internet Explorer 6.0','Windows XP','','波兰','','','','/category.php'),(1492583191,'83.31.32.243',1,'Internet Explorer 7.0','Windows 2000','','波兰','','','','/category.php'),(1492583366,'51.15.42.114',1,'Safari 537.36','Unknown','','英国','','','','/category.php'),(1492583376,'51.15.42.114',2,'Internet Explorer 9.0','Windows NT','','英国','','','','/category.php'),(1492583534,'212.47.251.79',5,'Unknow browser','Unknown','','法国','','','','/category.php'),(1492583549,'212.47.251.79',6,'Opera 9.80','Windows NT','','法国','','','','/category.php'),(1492583821,'51.15.52.84',1,'Safari 537.36','Windows NT','','英国','','','','/category.php'),(1492583894,'51.15.52.84',1,'Safari 537.36','Windows NT','','英国','','','','/category.php'),(1492584334,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1492584388,'40.77.167.73',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1492584429,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1492584597,'40.77.167.113',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1492585134,'42.120.160.61',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1492585508,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1492585510,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/article_cat.php'),(1492585513,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492585533,'51.15.42.114',1,'Internet Explorer 7.0','Windows XP','','英国','','','','/category.php'),(1492585544,'51.15.42.114',2,'Internet Explorer 9.0','Windows NT','','英国','','','','/category.php'),(1492585591,'40.77.167.73',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1492585616,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492585619,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492585622,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492585625,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492585628,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492585631,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492585633,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492585636,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492585638,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492585641,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492585644,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492585646,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492585649,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492585652,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492585655,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492585659,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492585662,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492585664,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492585667,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492585670,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492585673,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1492585676,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1492585678,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1492585681,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1492585684,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1492585686,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1492585689,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1492585692,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1492585695,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1492585697,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1492585700,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1492585703,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1492585706,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1492585708,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1492585711,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1492585713,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1492585716,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1492585719,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1492585721,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1492585724,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1492585755,'212.47.251.79',1,'Opera 9.80','Windows NT','','法国','','','','/category.php'),(1492585815,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1492585819,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492585821,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1492585824,'46.4.32.75',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1492587925,'40.77.167.113',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1492588845,'51.15.42.114',3,'Internet Explorer 8.0','Windows NT','','英国','','','','/category.php'),(1492588892,'51.15.42.114',4,'Internet Explorer 9.0','Windows NT','','英国','','','','/category.php'),(1492589584,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1492590552,'61.135.190.103',1,'Safari 7534.48.3','Unknown','en,*','北京市','http://m.baidu.com','/s?wd=%B2%D8%CF%E3%B8%F3%D0%D0%CF%FA%B9%A4%D7%F7%CA%D2--%D7%A8%D3%AA%CF%E3%CB%AE%B1%A3%D1%F8%C6%B7%BB%AF%D7%B1%C6%B7%CA%CE%C6%B7%DC%F8%B2%E8%D0%D0%CF%FA','藏香阁行销工作室--专营香水保养品化妆品饰品茗茶行销','/index.php'),(1492590953,'61.135.190.221',1,'Safari 537.36','Windows 98','en,*','北京市','http://www.baidu.com','/s?wd=%B2%D8%CF%E3%B8%F3%D0%D0%CF%FA%B9%A4%D7%F7%CA%D2--%D7%A8%D3%AA%CF%E3%CB%AE%B1%A3%D1%F8%C6%B7%BB%AF%D7%B1%C6%B7%CA%CE%C6%B7%DC%F8%B2%E8%D0%D0%CF%FA','藏香阁行销工作室--专营香水保养品化妆品饰品茗茶行销','/index.php'),(1492591036,'61.135.190.103',1,'Safari 535.19','Linux','en,*','北京市','http://m.baidu.com','/s?wd=%B2%D8%CF%E3%B8%F3%D0%D0%CF%FA%B9%A4%D7%F7%CA%D2--%D7%A8%D3%AA%CF%E3%CB%AE%B1%A3%D1%F8%C6%B7%BB%AF%D7%B1%C6%B7%CA%CE%C6%B7%DC%F8%B2%E8%D0%D0%CF%FA','藏香阁行销工作室--专营香水保养品化妆品饰品茗茶行销','/index.php'),(1492591731,'40.77.167.113',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1492592114,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1492592202,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1492592685,'40.77.167.113',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1492592686,'40.77.167.113',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1492592936,'40.77.167.73',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1492593547,'40.77.167.73',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1492593622,'157.55.39.59',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1492594857,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1492595057,'164.132.161.37',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1492595405,'40.77.167.72',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1492595473,'91.121.83.118',1,'Safari 537.36','Windows NT','','欧洲','','','','/category.php'),(1492596926,'157.55.39.59',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1492597447,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1492597562,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1492597565,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1492597748,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1492597853,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1492598428,'40.77.167.72',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1492599369,'51.255.65.79',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1492600652,'123.125.71.73',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1492602652,'123.125.71.55',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1492604653,'123.125.71.56',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1492606813,'40.77.167.73',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1492606932,'40.77.167.73',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1492608183,'40.77.167.113',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1492608610,'51.255.65.54',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1492611965,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1492613950,'217.182.132.7',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1492614414,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1492614418,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1492615005,'40.77.167.72',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1492615094,'91.227.68.154',1,'Internet Explorer 8.0','Windows XP','','欧洲','','','','/index.php'),(1492615776,'40.77.167.113',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1492615866,'164.132.161.91',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1492617020,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1492617023,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1492617133,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1492618299,'40.77.167.113',1,'Safari 9537.53','Unknown','','美国','','','','/user.php'),(1492619451,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1492621920,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1492622581,'178.255.215.94',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1492624267,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1492624384,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1492624531,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1492624749,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1492624751,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1492625897,'42.236.99.72',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=130&img=435','','/gallery.php'),(1492625897,'42.236.99.9',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=92&img=167','','/gallery.php'),(1492625897,'42.236.10.107',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=3','','/article.php'),(1492625897,'42.236.99.242',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=95&img=173','','/gallery.php'),(1492625897,'42.236.99.23',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=11','','/brand.php'),(1492625898,'42.236.10.81',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=67&img=286','','/gallery.php'),(1492625898,'42.236.10.72',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=138','','/goods.php'),(1492625898,'42.236.99.230',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=81&img=283','','/gallery.php'),(1492625898,'42.236.10.76',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=34&id=2','','/category.php'),(1492625898,'42.236.99.65',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=18&img=37','','/gallery.php'),(1492625900,'42.236.10.104',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=123','','/goods.php'),(1492625900,'42.236.99.218',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=186&img=349','','/gallery.php'),(1492625900,'42.236.99.230',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=147','','/goods.php'),(1492625900,'42.236.99.51',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=26&id=9','','/category.php'),(1492625901,'42.236.99.44',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=109','','/goods.php'),(1492625901,'42.236.99.72',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=188','','/goods.php'),(1492625901,'42.236.99.79',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=210','','/goods.php'),(1492625901,'42.236.10.112',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=11','','/brand.php'),(1492625901,'42.236.10.110',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/flow.php','','/flow.php'),(1492625901,'42.236.10.104',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=16','','/category.php'),(1492625902,'42.236.99.16',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=2','','/brand.php'),(1492625902,'42.236.99.206',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=21','','/brand.php'),(1492625902,'42.236.99.230',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=178&img=356','','/gallery.php'),(1492625902,'42.236.99.154',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=182&img=342','','/gallery.php'),(1492625902,'42.236.10.105',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=2&img=3','','/gallery.php'),(1492625902,'42.236.99.166',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=12','','/category.php'),(1492625903,'42.236.99.58',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=6','','/category.php'),(1492625903,'180.153.236.125',1,'Safari 537.36;','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=13&id=29','','/brand.php'),(1492625903,'42.236.10.105',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=5','','/brand.php'),(1492625904,'42.236.99.242',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=10&id=12','','/brand.php'),(1492625905,'42.236.10.111',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=84','','/goods.php'),(1492625905,'42.236.99.9',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=163&img=301','','/gallery.php'),(1492625905,'42.236.99.79',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=86&img=295','','/gallery.php'),(1492625906,'42.236.10.71',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=16','','/category.php'),(1492625906,'42.236.99.58',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=118','','/goods.php'),(1492625906,'42.236.10.80',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=85&img=293','','/gallery.php'),(1492625906,'42.236.99.86',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=141','','/goods.php'),(1492625906,'42.236.10.76',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=5','','/brand.php'),(1492625907,'42.236.10.108',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=103&img=187','','/gallery.php'),(1492625907,'42.236.10.110',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=161','','/goods.php'),(1492625907,'42.236.10.108',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=35&img=353','','/gallery.php'),(1492625907,'42.236.99.194',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=102&img=186','','/gallery.php'),(1492625907,'42.236.10.111',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=3','','/brand.php'),(1492625907,'42.236.99.79',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=150','','/goods.php'),(1492625907,'42.236.99.230',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=17&img=379','','/gallery.php'),(1492625908,'42.236.10.100',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=17&id=31','','/brand.php'),(1492625908,'42.236.99.44',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=42&img=79','','/gallery.php'),(1492625908,'42.236.99.9',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=107','','/goods.php'),(1492625908,'42.236.99.51',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=11&id=37','','/category.php'),(1492625909,'42.236.99.218',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=11&img=376','','/gallery.php'),(1492625910,'42.236.99.86',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=2&id=8','','/category.php'),(1492625911,'42.236.99.30',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=13&id=6','','/category.php'),(1492625911,'42.236.99.86',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=3&page=1','','/article_cat.php'),(1492625911,'42.236.99.218',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=1&id=35','','/category.php'),(1492625911,'42.236.99.16',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=151&img=253','','/gallery.php'),(1492625911,'42.236.99.86',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=53&img=100','','/gallery.php'),(1492625911,'42.236.99.65',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=1&img=1','','/gallery.php'),(1492625911,'42.236.10.72',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=98&img=178','','/gallery.php'),(1492625911,'42.236.99.65',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=8&img=16','','/gallery.php'),(1492625911,'180.153.236.133',1,'Safari 537.36;','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/article.php?id=21','','/article.php'),(1492625911,'42.236.99.2',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=40','','/article.php'),(1492625912,'42.236.99.194',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=72&img=133','','/gallery.php'),(1492625912,'42.236.10.103',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=20&id=6','','/category.php'),(1492625912,'42.236.99.23',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=183&img=344','','/gallery.php'),(1492625912,'42.236.10.112',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=69&img=273','','/gallery.php'),(1492625912,'42.236.99.242',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=28','','/brand.php'),(1492625912,'42.236.99.2',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=181&img=339','','/gallery.php'),(1492625913,'42.236.99.194',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=67&img=388','','/gallery.php'),(1492625915,'42.236.99.206',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=176&img=361','','/gallery.php'),(1492625915,'42.236.99.230',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=33','','/category.php'),(1492625915,'42.236.99.65',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=35','','/category.php'),(1492625915,'42.236.99.178',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=5','','/goods.php'),(1492625915,'42.236.99.230',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=151&img=468','','/gallery.php'),(1492625915,'42.236.99.218',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=103','','/goods.php'),(1492625916,'42.236.99.65',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=172&img=319','','/gallery.php'),(1492625916,'42.236.99.166',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=14','','/category.php'),(1492625916,'42.236.10.78',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=146','','/goods.php'),(1492625916,'180.153.236.51',1,'Safari 537.36;','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=2','','/brand.php'),(1492625916,'42.236.10.81',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=1','','/brand.php'),(1492625916,'42.236.99.79',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=91&img=166','','/gallery.php'),(1492625916,'42.236.99.130',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=22','','/brand.php'),(1492625916,'42.236.99.30',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=7','','/goods.php'),(1492625917,'42.236.99.30',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=166&img=390','','/gallery.php'),(1492625917,'42.236.99.79',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=8&img=385','','/gallery.php'),(1492625917,'42.236.99.9',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=48&img=90','','/gallery.php'),(1492625917,'42.236.99.206',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=16&id=29','','/brand.php'),(1492625919,'42.236.99.58',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=170&img=314','','/gallery.php'),(1492625919,'42.236.99.194',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/group_buy.php','','/group_buy.php'),(1492625919,'42.236.99.178',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=132','','/goods.php'),(1492625919,'42.236.10.115',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=74','','/goods.php'),(1492625919,'42.236.10.71',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=176&img=327','','/gallery.php'),(1492625920,'42.236.99.86',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=33','','/goods.php'),(1492625920,'42.236.10.111',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=6','','/brand.php'),(1492625920,'42.236.10.106',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=120&img=220','','/gallery.php'),(1492625920,'42.236.10.111',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=19&id=33','','/category.php'),(1492625920,'42.236.99.230',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=21','','/brand.php'),(1492625920,'42.236.99.178',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=58','','/goods.php'),(1492625920,'42.236.10.84',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=92','','/goods.php'),(1492625921,'42.236.99.51',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=184&img=345','','/gallery.php'),(1492625921,'42.236.99.58',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=7','','/category.php'),(1492625921,'42.236.10.113',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=12&img=24','','/gallery.php'),(1492625921,'42.236.99.166',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=8','','/brand.php'),(1492625921,'42.236.99.130',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=177','','/goods.php'),(1492625921,'42.236.99.37',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=70','','/goods.php'),(1492627483,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1492627527,'61.135.190.223',1,'Safari 7534.48.3','Unknown','en,*','北京市','http://m.baidu.com','/s?wd=%B2%D8%CF%E3%B8%F3%D0%D0%CF%FA%B9%A4%D7%F7%CA%D2--%D7%A8%D3%AA%CF%E3%CB%AE%B1%A3%D1%F8%C6%B7%BB%AF%D7%B1%C6%B7%CA%CE%C6%B7%DC%F8%B2%E8%D0%D0%CF%FA','藏香阁行销工作室--专营香水保养品化妆品饰品茗茶行销','/index.php'),(1492627581,'220.181.108.104',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1492627928,'61.135.190.103',1,'Safari 537.36','Windows 98','en,*','北京市','http://www.baidu.com','/s?wd=%B2%D8%CF%E3%B8%F3%D0%D0%CF%FA%B9%A4%D7%F7%CA%D2--%D7%A8%D3%AA%CF%E3%CB%AE%B1%A3%D1%F8%C6%B7%BB%AF%D7%B1%C6%B7%CA%CE%C6%B7%DC%F8%B2%E8%D0%D0%CF%FA','藏香阁行销工作室--专营香水保养品化妆品饰品茗茶行销','/index.php'),(1492629964,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1492631441,'216.244.66.234',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1492631447,'216.244.66.234',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1492631466,'216.244.66.234',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1492632582,'123.125.71.31',1,'Safari 600.1.4','Unknown','en,*','北京市','','','','/index.php'),(1492634141,'216.244.66.234',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1492634349,'216.244.66.234',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1492634788,'66.249.66.222',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1492635679,'123.125.71.58',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1492636825,'216.244.66.234',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1492636831,'216.244.66.234',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1492637036,'216.244.66.234',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1492637131,'216.244.66.234',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1492639434,'207.46.13.142',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1492639652,'216.244.66.234',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1492639723,'216.244.66.234',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1492639889,'216.244.66.234',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1492642195,'217.182.132.171',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1492642482,'216.244.66.234',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1492642576,'216.244.66.234',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1492643603,'207.46.13.91',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1492644602,'217.182.132.82',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1492644696,'217.182.132.59',1,'Unknow browser','Unknown','','英国','','','','/compare.php'),(1492645335,'216.244.66.234',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1492646031,'51.255.65.83',1,'Unknow browser','Unknown','','英国','','','','/article.php'),(1492646940,'220.181.108.177',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/search.php'),(1492650805,'216.244.66.234',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1492651812,'51.255.65.28',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1492653583,'164.132.161.25',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1492653756,'178.255.215.94',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1492656465,'217.182.132.175',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1492657003,'109.163.234.2',1,'Safari 537.36','Linux','','IANA','http://burger-imperia.com','/','','/index.php'),(1492659369,'216.244.66.234',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1492660805,'157.55.39.149',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1492661150,'223.167.98.242',1,'Safari 601.1','Unknown','zh-CN,zh','IANA','','','','/article.php'),(1492661223,'207.46.13.142',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1492661804,'216.244.66.234',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1492661872,'216.244.66.234',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1492661957,'216.244.66.234',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1492662349,'51.255.71.128',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1492664699,'216.244.66.234',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1492664702,'216.244.66.234',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1492667262,'216.244.66.234',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1492667577,'164.132.164.180',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1492667612,'123.125.71.38',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1492667868,'66.249.71.154',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1492669395,'178.137.83.166',1,'Safari 537.36','Windows NT','','[未知IP0801]','','','','/index.php'),(1492669446,'157.55.39.153',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1492670652,'42.120.160.61',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1492671236,'217.182.132.186',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1492671698,'207.46.13.180',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1492672584,'216.244.66.234',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1492673919,'164.132.161.88',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1492674274,'42.156.139.61',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1492674676,'123.125.71.49',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1492674779,'216.244.66.234',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1492674784,'216.244.66.234',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1492674787,'216.244.66.234',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1492674867,'216.244.66.234',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1492675812,'207.46.13.181',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1492676405,'207.46.13.182',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1492676677,'220.181.108.112',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1492677333,'216.244.66.234',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1492677336,'216.244.66.234',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1492678641,'51.255.65.63',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1492679046,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1492679049,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1492679052,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1492679055,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1492679065,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1492679071,'69.197.177.26',1,'Unknow browser','Unknown','en','加拿大','','','','/gallery.php'),(1492679992,'216.244.66.234',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1492682874,'216.244.66.234',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1492682915,'164.132.161.43',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1492684011,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1492684031,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1492684051,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1492684071,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1492684074,'210.209.89.127',1,'Unknow browser','Unknown','','香港特别行政区','','','','/index.php'),(1492684091,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1492684112,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1492684122,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1492684134,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1492684144,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1492684174,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1492684184,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1492684194,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1492684204,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1492684215,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1492684225,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1492684235,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1492685244,'216.244.66.234',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1492685311,'216.244.66.234',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1492685427,'216.244.66.234',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1492686513,'217.182.132.178',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1492687767,'207.46.13.179',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1492687973,'220.181.108.172',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1492688022,'51.255.71.118',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1492689255,'207.46.13.181',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1492693461,'180.204.48.137',1,'Safari 602.1','Unknown','zh-tw','[未知IP0801]','https://www.google.com.tw','/','','/category.php'),(1492693646,'216.244.66.234',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1492696498,'216.244.66.234',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1492696502,'216.244.66.234',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1492696545,'207.46.13.180',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1492696707,'216.244.66.234',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1492699025,'216.244.66.234',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1492699105,'216.244.66.234',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1492699108,'216.244.66.234',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1492699436,'216.244.66.234',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1492699500,'207.46.13.181',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1492699548,'66.249.71.77',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1492702548,'207.46.13.85',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1492703246,'223.137.202.204',1,'Safari 537.36','Linux','zh-TW,en-US','IANA','https://www.google.com.tw','/','','/category.php'),(1492703347,'150.70.173.54',1,'Internet Explorer 8.0','Windows XP','','日本','','','','/category.php'),(1492703694,'223.137.202.204',1,'Safari 537.36','Linux','zh-TW,en-US','IANA','https://www.google.com.tw','/','','/brand.php'),(1492703782,'150.70.173.50',1,'Internet Explorer 8.0','Windows XP','','日本','','','','/category.php'),(1492703802,'150.70.173.55',1,'Internet Explorer 8.0','Windows XP','','日本','','','','/brand.php'),(1492703899,'150.70.188.169',1,'Internet Explorer 8.0','Windows XP','','日本','','','','/category.php'),(1492703903,'150.70.188.171',1,'Internet Explorer 8.0','Windows XP','','日本','','','','/brand.php'),(1492703937,'207.46.13.87',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1492704650,'207.46.13.84',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1492704962,'123.125.71.49',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/gallery.php'),(1492705315,'42.156.138.61',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1492705498,'207.46.13.86',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1492706734,'207.46.13.84',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1492707464,'220.181.108.111',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/gallery.php'),(1492708038,'157.55.39.178',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1492709802,'216.244.66.234',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1492709965,'123.125.71.99',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1492710224,'157.55.39.178',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1492710229,'157.55.39.78',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1492710476,'207.46.13.86',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1492710835,'207.46.13.195',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1492710839,'157.55.39.78',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1492711971,'164.132.161.79',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1492712290,'216.244.66.234',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1492712299,'216.244.66.234',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1492712378,'216.244.66.234',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1492712380,'216.244.66.234',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1492712398,'157.55.39.78',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1492713350,'217.182.132.157',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1492713454,'157.55.39.78',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1492713454,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1492716284,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1492716453,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1492716942,'157.55.39.178',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1492717853,'217.182.132.18',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1492718401,'157.55.39.178',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1492718643,'157.55.39.178',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1492718648,'207.46.13.86',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1492718648,'207.46.13.86',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1492718755,'157.55.39.78',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1492719232,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1492719256,'207.46.13.195',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1492719446,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1492720862,'65.55.210.68',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1492721535,'207.46.13.195',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1492721722,'164.132.161.54',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1492722058,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1492722166,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1492723252,'207.46.13.195',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1492724840,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1492724850,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1492724857,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1492724860,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1492724872,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1492724883,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1492724886,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1492724892,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1492724902,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1492724912,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1492724924,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1492724934,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1492724944,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1492724950,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1492724954,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1492724964,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1492724974,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1492727274,'199.30.24.19',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1492727533,'157.55.39.78',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1492728691,'157.55.39.78',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1492728939,'65.55.210.76',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1492730657,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1492730881,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1492731697,'66.249.71.77',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1492731711,'66.249.71.155',1,'Safari 537.36','Linux','','美国','','','','/index.php'),(1492732902,'83.31.126.21',1,'FireFox 1.5.0.7','Windows XP','','波兰','','','','/category.php'),(1492732903,'83.31.126.21',1,'FireFox 1.5.0.7','Windows XP','','波兰','','','','/category.php'),(1492733992,'207.46.13.138',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1492734128,'40.77.167.54',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1492734190,'207.46.13.166',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1492736294,'40.77.167.54',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1492736349,'51.255.65.32',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1492736531,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1492738443,'207.46.13.165',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1492739264,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1492739954,'217.182.132.241',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1492740151,'207.46.13.164',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1492741882,'164.132.161.47',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1492742334,'180.204.48.137',2,'Safari 602.1','Unknown','zh-tw','[未知IP0801]','','','','/index.php'),(1492742677,'207.46.13.166',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1492742912,'207.46.13.164',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1492743268,'207.46.13.166',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1492743765,'207.46.13.164',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1492744453,'207.46.13.165',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1492745753,'207.46.13.166',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1492748299,'217.182.132.172',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1492752836,'207.46.13.166',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1492754227,'123.125.71.51',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1492756580,'157.55.39.186',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1492757049,'157.55.39.186',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1492757734,'157.55.39.186',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1492757880,'157.55.39.186',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1492758063,'207.46.13.165',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1492760891,'207.46.13.166',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1492761328,'207.46.13.166',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1492762437,'207.46.13.166',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1492763141,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1492763152,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1492763163,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1492763173,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1492763183,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1492763193,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1492763203,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1492763213,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1492763223,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1492763233,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1492763244,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1492763254,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1492763264,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1492763275,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1492763657,'207.46.13.165',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1492763770,'164.132.161.24',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1492764087,'164.132.161.23',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1492764330,'207.46.13.166',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1492765388,'123.125.71.98',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1492765914,'66.249.71.81',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1492768205,'157.55.39.186',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1492768753,'157.55.39.186',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1492769264,'207.46.13.166',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1492771078,'118.232.6.64',1,'Safari 602.1','Unknown','zh-tw','APNIC','https://www.google.com.tw','/','','/category.php'),(1492773992,'36.110.147.101',1,'Unknow browser','Unknown','en-US,*','IANA','','','','/index.php'),(1492774447,'164.132.161.44',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1492774885,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1492774904,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1492774908,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1492775208,'66.249.71.153',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1492776341,'207.46.13.166',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1492777309,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1492778145,'66.249.66.166',1,'Safari 537.36','Linux','','美国','','','','/article.php'),(1492778146,'66.249.71.155',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1492778152,'66.249.71.153',1,'Safari 537.36','Linux','','美国','','','','/article.php'),(1492778158,'66.249.66.222',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1492778545,'207.46.13.166',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1492778546,'207.46.13.166',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1492778706,'157.55.39.186',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1492778733,'157.55.39.186',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1492780109,'164.132.162.157',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1492781997,'220.181.108.140',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1492782447,'128.69.155.42',1,'Internet Explorer 8.0','Windows NT','en-US','美国','http://chanshanger.com','/','','/index.php'),(1492784454,'207.46.13.165',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1492784526,'220.181.108.117',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1492786866,'157.55.39.186',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1492787560,'123.125.71.101',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1492791663,'51.255.65.31',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1492792759,'207.46.13.166',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1492792843,'164.132.161.31',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1492793373,'199.30.24.140',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1492793529,'137.74.207.102',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1492795431,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1492795471,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1492795583,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1492795992,'164.132.161.41',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1492796372,'51.255.65.71',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1492797657,'123.125.71.112',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1492798877,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1492799568,'51.255.65.23',1,'Unknow browser','Unknown','','英国','','','','/user.php'),(1492799658,'123.125.71.58',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1492800055,'207.46.13.165',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1492801657,'220.181.108.165',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1492801701,'51.255.65.63',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1492803657,'123.125.71.34',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1492803872,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1492804884,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1492804895,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1492804905,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1492804915,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1492804925,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1492804936,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1492804947,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1492804957,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1492804967,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1492804977,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1492804987,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1492804997,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1492805007,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1492805017,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1492805027,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1492805657,'123.125.71.87',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1492805731,'51.255.65.20',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1492809661,'164.132.161.97',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1492810447,'137.74.207.188',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1492810487,'164.132.161.14',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1492811705,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1492813648,'51.255.65.36',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1492814631,'217.182.132.188',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1492815547,'51.255.65.97',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1492816457,'220.181.108.114',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1492817841,'220.181.108.144',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1492819222,'123.125.71.113',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1492819482,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1492819543,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1492819607,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1492819610,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1492820337,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1492820357,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/catalog.php'),(1492820604,'123.125.71.30',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1492820750,'164.132.161.31',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1492822019,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1492822186,'164.132.161.78',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1492823604,'164.132.162.164',1,'Unknow browser','Unknown','','意大利','','','','/search.php'),(1492824526,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1492825294,'207.46.13.165',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1492825516,'157.55.39.186',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1492827478,'51.255.71.101',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1492828131,'207.46.13.165',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1492828689,'51.255.65.13',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1492829432,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1492830066,'51.255.71.117',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1492830598,'134.119.213.82',1,'Safari 537.36','Windows NT','en-us','挪威','','','','/index.php'),(1492832233,'157.55.39.186',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1492833550,'164.132.161.15',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1492834484,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1492834487,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1492835538,'220.181.108.107',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1492835972,'164.132.161.53',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1492837494,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1492837677,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1492837680,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1492840111,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1492840168,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1492840249,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1492840253,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1492840299,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1492840309,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1492840321,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1492840332,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1492840343,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1492840355,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1492840366,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1492840381,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1492840392,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1492840403,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1492840417,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1492840428,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1492840461,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1492842669,'51.255.65.45',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1492842718,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1492843022,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1492843491,'220.181.108.160',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/gallery.php'),(1492844826,'40.77.167.34',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1492845294,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1492845332,'217.182.132.35',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1492845402,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1492845411,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1492845491,'220.181.108.113',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1492847182,'137.74.207.114',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1492847492,'220.181.108.110',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1492848518,'217.182.132.154',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1492848631,'217.182.132.27',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1492849491,'123.125.71.48',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/gallery.php'),(1492850751,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1492851329,'125.88.204.179',1,'Safari 537.36','Unknown','zh-CN,zh','广东省珠海市','','','','/goods.php'),(1492851342,'42.243.242.134',1,'Safari 537.36','Linux','zh-CN,zh','IANA','','','','/goods.php'),(1492851378,'220.181.132.216',1,'Internet Explorer 8.0','Windows NT','zh-CN,zh','北京市','http://www.chanshanger.com.tw','/goods.php?id=75','','/goods.php'),(1492851378,'101.199.108.119',1,'Safari 537.36','Windows 98','zh-CN,zh','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1492851400,'220.181.132.196',1,'Safari 537.36','Linux','zh-CN,zh','北京市','','','','/goods.php'),(1492852323,'51.255.65.23',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1492854891,'220.181.108.115',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1492856273,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1492858166,'51.255.65.54',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1492858793,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1492858929,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1492860108,'137.74.207.101',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1492860599,'157.55.39.226',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1492861635,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1492861638,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1492862060,'101.9.217.249',1,'Safari 602.1','Unknown','zh-tw','IANA','https://www.google.com.tw','/','','/category.php'),(1492863395,'51.255.71.114',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1492863976,'66.249.71.155',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1492864445,'217.182.132.5',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1492864483,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1492864793,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1492864813,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1492864927,'192.195.80.10',1,'Safari 537.36','Linux','','英国','http://burger-imperia.com','/','','/index.php'),(1492866568,'157.55.39.226',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1492867273,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1492867348,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1492869698,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1492869746,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1492869826,'51.255.65.83',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1492870928,'51.255.65.34',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1492871152,'157.55.39.59',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1492872034,'66.249.71.77',1,'Safari 537.36','Linux','','美国','','','','/brand.php'),(1492872354,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1492872506,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1492872621,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1492873093,'207.46.13.76',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1492873508,'157.55.39.68',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1492875380,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1492875392,'164.132.161.13',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1492876452,'207.46.13.76',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1492877122,'217.182.132.91',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1492877515,'51.255.65.51',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1492878450,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1492880365,'94.242.246.24',1,'Safari 537.36','Linux','','IANA','http://burger-imperia.com','/','','/index.php'),(1492880950,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1492880953,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1492881014,'157.55.39.79',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1492881631,'157.55.39.68',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1492882693,'137.74.207.116',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1492883913,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1492883995,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1492884084,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1492884087,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1492885425,'217.182.132.193',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1492885932,'199.30.24.57',1,'Unknow browser','Windows NT','','美国','','','','/index.php'),(1492886225,'51.255.65.82',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1492886863,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1492886870,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1492886875,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1492886878,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1492888408,'207.46.13.76',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1492889628,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1492889739,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1492889813,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1492889816,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1492892532,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1492892627,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1492892630,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1492893244,'123.125.71.54',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1492893771,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1492893792,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1492893802,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1492893813,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1492893823,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1492893833,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1492893843,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1492893853,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1492893863,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1492893873,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1492893883,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1492893893,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1492893903,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1492893913,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1492895244,'123.125.71.52',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1492895245,'207.46.13.76',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1492895339,'51.255.71.98',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1492895374,'217.182.132.179',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1492895557,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1492895605,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1492895608,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1492895728,'157.55.39.68',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1492896524,'157.55.39.59',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1492897244,'123.125.71.36',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1492897399,'199.30.24.183',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1492897874,'207.46.13.76',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1492898494,'164.132.161.46',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1492898863,'157.55.39.59',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1492899616,'220.181.108.179',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1492901408,'157.55.39.68',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1492901616,'123.125.71.106',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1492905489,'89.36.208.208',1,'FireFox 3.5.2','Windows XP','','罗马尼亚','http://www.chanshanger.com.tw','/article.php?id=1\'A=0','','/article.php'),(1492906410,'42.236.10.109',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=147','','/goods.php'),(1492906411,'42.236.99.166',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=81&img=283','','/gallery.php'),(1492906411,'42.236.10.115',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=21','','/brand.php'),(1492906411,'42.236.99.9',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=86&img=295','','/gallery.php'),(1492906411,'42.236.99.9',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=150','','/goods.php'),(1492906411,'42.236.10.108',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=11&img=376','','/gallery.php'),(1492906411,'42.236.99.166',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=11','','/brand.php'),(1492906411,'42.236.10.83',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=118','','/goods.php'),(1492906411,'42.236.10.76',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=178&img=356','','/gallery.php'),(1492906411,'42.236.99.2',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=2&img=3','','/gallery.php'),(1492906411,'42.236.10.107',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=188','','/goods.php'),(1492906411,'42.236.99.58',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=2','','/category.php'),(1492906411,'42.236.10.105',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=21','','/article.php'),(1492906413,'42.236.99.37',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/tag_cloud.php','','/tag_cloud.php'),(1492906414,'42.236.99.65',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=17&id=31','','/brand.php'),(1492906414,'42.236.10.108',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=10&id=12','','/brand.php'),(1492906414,'180.153.236.19',1,'Safari 537.36;','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=109','','/goods.php'),(1492906415,'180.153.236.67',1,'Safari 537.36;','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=6&id=1','','/category.php'),(1492906415,'180.153.236.59',1,'Safari 537.36;','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=75','','/goods.php'),(1492906415,'42.236.99.16',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=130&img=435','','/gallery.php'),(1492906415,'42.236.99.58',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=35&img=353','','/gallery.php'),(1492906415,'42.236.10.85',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=11','','/brand.php'),(1492906415,'42.236.99.194',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=138','','/goods.php'),(1492906415,'42.236.99.130',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=6','','/brand.php'),(1492906416,'42.236.99.2',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=123','','/goods.php'),(1492906416,'42.236.99.72',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=3','','/brand.php'),(1492906416,'42.236.99.142',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=210','','/goods.php'),(1492906416,'42.236.10.113',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=163&img=301','','/gallery.php'),(1492906416,'42.236.99.86',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=34&id=2','','/category.php'),(1492906416,'42.236.99.2',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=3','','/brand.php'),(1492906416,'42.236.99.72',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=11&img=384','','/gallery.php'),(1492906418,'42.236.10.107',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=1','','/article.php'),(1492906418,'42.236.99.44',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=18','','/category.php'),(1492906419,'42.236.10.80',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=15','','/brand.php'),(1492906420,'42.236.10.72',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=6','','/category.php'),(1492906420,'42.236.10.78',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=41','','/category.php'),(1492906420,'42.236.10.107',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=2','','/brand.php'),(1492906420,'42.236.99.72',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=7','','/category.php'),(1492906420,'42.236.10.105',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=2&id=8','','/category.php'),(1492906420,'42.236.10.74',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=7','','/brand.php'),(1492906420,'42.236.10.75',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=17&img=379','','/gallery.php'),(1492906420,'180.153.236.181',1,'Safari 537.36;','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=186&img=349','','/gallery.php'),(1492906420,'42.236.99.242',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=16','','/category.php'),(1492906421,'42.236.99.44',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/flow.php','','/flow.php'),(1492906421,'42.236.10.85',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=85&img=293','','/gallery.php'),(1492906421,'42.236.99.79',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=11','','/brand.php'),(1492906421,'42.236.99.178',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=12','','/category.php'),(1492906421,'42.236.10.77',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=95&img=173','','/gallery.php'),(1492906421,'42.236.99.178',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=103&img=187','','/gallery.php'),(1492906421,'42.236.10.110',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=5','','/category.php'),(1492906422,'42.236.99.86',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=84','','/goods.php'),(1492906423,'42.236.10.111',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=3','','/article.php'),(1492906424,'42.236.10.111',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=11&id=37','','/category.php'),(1492906424,'42.236.99.206',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=141','','/goods.php'),(1492906424,'42.236.99.242',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=102&img=186','','/gallery.php'),(1492906424,'42.236.99.218',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=67&img=286','','/gallery.php'),(1492906425,'42.236.10.109',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=5','','/brand.php'),(1492906425,'42.236.10.74',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=13&id=29','','/brand.php'),(1492906425,'42.236.99.72',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=26&id=9','','/category.php'),(1492906425,'42.236.99.23',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=107','','/goods.php'),(1492906425,'42.236.99.230',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=161','','/goods.php'),(1492906425,'42.236.10.113',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=42&img=79','','/gallery.php'),(1492906426,'180.153.236.173',1,'Safari 537.36;','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=29&id=16','','/category.php'),(1492906426,'180.153.236.51',1,'Safari 537.36;','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=9&id=5','','/brand.php'),(1492906426,'42.236.99.58',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=183&img=344','','/gallery.php'),(1492906426,'180.153.236.165',1,'Safari 537.36;','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=33&id=17','','/category.php'),(1492906427,'42.236.99.142',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=53','','/goods.php'),(1492906427,'42.236.10.110',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=67&img=388','','/gallery.php'),(1492906428,'42.236.10.77',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=151&img=468','','/gallery.php'),(1492906428,'42.236.99.37',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=162&img=298','','/gallery.php'),(1492906428,'180.153.236.133',1,'Safari 537.36;','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=148','','/goods.php'),(1492906428,'42.236.99.79',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=46&img=87','','/gallery.php'),(1492906429,'42.236.99.30',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=16&id=29','','/brand.php'),(1492906429,'42.236.99.218',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=28','','/brand.php'),(1492906430,'42.236.99.30',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=122','','/goods.php'),(1492906430,'180.153.236.125',1,'Safari 537.36;','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=151&img=253','','/gallery.php'),(1492906430,'42.236.99.242',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=48&img=90','','/gallery.php'),(1492906430,'42.236.99.194',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=176&img=327','','/gallery.php'),(1492906430,'42.236.99.206',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=172&img=319','','/gallery.php'),(1492906430,'42.236.10.115',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=98&img=178','','/gallery.php'),(1492906430,'42.236.99.37',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=187','','/goods.php'),(1492906430,'42.236.10.81',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=20','','/brand.php'),(1492906431,'42.236.10.107',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=4&img=8','','/gallery.php'),(1492906431,'42.236.10.82',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=1&img=1','','/gallery.php'),(1492906431,'42.236.10.83',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=5','','/goods.php'),(1492906432,'42.236.99.154',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=12&img=24','','/gallery.php'),(1492906432,'42.236.99.37',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=8&img=16','','/gallery.php'),(1492906433,'42.236.99.178',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=177','','/goods.php'),(1492906433,'42.236.99.166',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=12','','/brand.php'),(1492906433,'180.153.236.109',1,'Safari 537.36;','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=172&img=363','','/gallery.php'),(1492906433,'42.236.10.103',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=184&img=345','','/gallery.php'),(1492906433,'42.236.10.77',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=187&img=351','','/gallery.php'),(1492906433,'42.236.99.23',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=132','','/goods.php'),(1492906433,'42.236.10.100',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=35','','/category.php'),(1492906433,'42.236.99.142',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=72&img=133','','/gallery.php'),(1492906433,'42.236.99.142',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=49&img=279','','/gallery.php'),(1492906433,'42.236.10.108',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=67&img=416','','/gallery.php'),(1492906434,'42.236.99.72',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/group_buy.php','','/group_buy.php'),(1492907997,'157.55.39.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1492908351,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1492908574,'66.249.66.222',1,'Unknow browser','Unknown','en-US','美国','http://www.chanshanger.com','/','','/index.php'),(1492909817,'157.55.39.79',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1492910740,'157.55.39.59',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1492911645,'51.255.65.80',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1492912099,'114.221.126.187',1,'Safari 601.1','Unknown','zh-CN,zh','IANA','','','','/gallery.php'),(1492912138,'40.77.179.98',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1492912290,'157.55.39.68',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1492912451,'157.55.39.68',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1492912753,'207.46.13.15',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1492914147,'164.132.161.84',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1492915526,'164.132.161.26',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1492916528,'157.55.39.68',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1492917617,'137.74.207.102',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1492918257,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1492918457,'157.55.39.59',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1492919288,'164.132.161.62',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1492919612,'1.200.43.8',1,'Safari 537.36','Linux','zh-TW,zh','IANA','https://www.google.com.tw','/','','/category.php'),(1492920863,'89.238.188.167',1,'Unknow browser','Windows 32','','欧洲','','','','/index.php'),(1492921223,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1492921233,'157.55.39.59',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1492921252,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1492921255,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1492921318,'164.132.161.82',1,'Unknow browser','Unknown','','意大利','','','','/article.php'),(1492922162,'207.46.13.15',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1492922531,'66.249.71.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1492923192,'207.46.13.15',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1492924233,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1492925463,'157.55.39.79',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1492927720,'157.55.39.79',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1492928015,'51.255.71.120',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1492928157,'217.182.132.90',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1492928927,'207.46.13.15',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1492929848,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1492930094,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1492930259,'157.55.39.59',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1492930413,'66.249.71.154',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1492930541,'207.46.13.15',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1492930855,'49.215.99.131',1,'Safari 537.36','Linux','zh-TW,zh','IANA','http://r.search.yahoo.com','/_ylt=A8tUwYP7UPxYKWwA5qhxOSY5;_ylu=X3oDMTByMGptYjEwBGNvbG8DdHcxBHBvcwM0BHZ0aWQDBHNlYwNzcg--/RV=2/RE=1492959612/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fgoods.php%3fid%3d166/RK=0/RS=tY3PxwzP2G7e','','/goods.php'),(1492931008,'51.255.65.67',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1492931771,'217.182.132.64',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1492931942,'199.30.24.198',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1492931961,'199.30.24.121',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1492932488,'164.132.161.26',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1492932627,'157.55.39.79',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1492932627,'157.55.39.79',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1492932631,'207.46.13.15',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1492933188,'157.55.39.79',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1492933846,'164.132.161.51',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1492934530,'51.255.65.35',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1492935616,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1492935628,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1492935639,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1492935649,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1492935660,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1492935673,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1492935686,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1492935698,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1492935711,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1492935722,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1492935735,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1492935746,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1492935757,'157.55.39.79',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1492935758,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1492935770,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1492935783,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1492935818,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article_cat.php'),(1492935828,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1492938189,'157.55.39.68',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1492938203,'51.255.65.37',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1492938335,'157.55.39.68',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1492938546,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1492938656,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1492938769,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1492938791,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1492939230,'217.182.132.71',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1492939645,'217.182.132.35',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1492940436,'157.55.39.148',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1492941098,'217.182.132.65',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1492941429,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1492941554,'66.249.66.222',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1492941599,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1492942896,'51.255.65.41',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1492943680,'220.181.108.178',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1492944160,'157.55.39.149',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1492944221,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1492944302,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1492945339,'51.255.65.29',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1492945680,'220.181.108.95',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1492946727,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1492946878,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1492946954,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1492947454,'137.74.203.194',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1492947460,'157.55.39.150',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1492947680,'220.181.108.186',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1492947767,'157.55.39.150',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1492948342,'157.55.39.148',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1492948521,'164.132.161.13',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1492949513,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1492949553,'157.55.39.149',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1492949623,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1492949664,'157.55.39.148',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1492949696,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1492950646,'123.125.71.34',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/gallery.php'),(1492951350,'157.55.39.148',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1492951925,'157.55.39.149',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1492952171,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1492952309,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1492952646,'51.255.65.82',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1492952647,'220.181.108.182',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/gallery.php'),(1492952728,'157.55.39.152',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1492952930,'217.182.132.16',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1492954856,'157.55.39.148',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1492954960,'157.55.39.149',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1492955686,'51.255.65.39',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1492955755,'164.132.164.180',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1492956270,'220.181.108.114',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/gallery.php'),(1492956433,'157.55.39.149',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1492958813,'164.132.161.88',1,'Unknow browser','Unknown','','意大利','','','','/article.php'),(1492958864,'217.182.132.87',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1492959640,'157.55.39.148',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1492959970,'111.241.102.187',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','https://www.google.com.tw','/','','/category.php'),(1492960269,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1492961002,'164.132.161.6',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1492961007,'157.55.39.149',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1492961024,'164.132.162.157',1,'Unknow browser','Unknown','','意大利','','','','/article.php'),(1492962245,'164.132.161.76',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1492963113,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1492963965,'157.55.39.149',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1492964304,'65.55.210.59',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1492964344,'157.55.39.149',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1492964886,'157.55.39.148',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1492965760,'157.55.39.148',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1492966618,'217.182.132.33',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1492966633,'123.125.71.48',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1492967592,'157.55.39.152',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1492969201,'199.30.24.239',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1492969479,'157.55.39.152',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1492970038,'157.55.39.150',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1492973384,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1492973457,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1492974171,'104.238.248.15',1,'Internet Explorer 8.0','Windows NT','','IANA','','','','/index.php'),(1492974287,'157.55.39.149',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1492975162,'220.181.108.173',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1492978320,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1492978331,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1492978341,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1492978351,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1492978362,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1492978372,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1492978382,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1492978392,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1492978402,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1492978412,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1492978422,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1492978432,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1492978442,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1492978452,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1492978462,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1492978492,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1492978848,'217.182.132.17',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1492981220,'157.55.39.150',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1492981858,'51.255.71.110',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1492982887,'217.182.132.176',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1492983354,'157.55.39.148',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1492984192,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1492984850,'51.255.65.70',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1492984872,'178.255.215.94',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1492986150,'157.55.39.176',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1492986400,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1492986944,'123.125.71.60',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1492987013,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1492987017,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1492989622,'54.80.76.27',1,'Unknow browser','Linux','en-US,*','美国','http://chanshanger.com','/','','/index.php'),(1492989726,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1492989871,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1492989941,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1492990042,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1492990045,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1492990246,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1492991188,'217.182.132.170',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1492992650,'51.255.65.9',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1492993387,'164.132.161.70',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1492995048,'157.55.39.149',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1492995126,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1492995239,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1492995241,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1492995244,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1492995246,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1492997526,'69.10.32.154',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1492997527,'69.10.32.154',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1492997528,'69.10.32.154',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1492997528,'69.10.32.154',1,'Unknow browser','Unknown','','ARIN','','','','/index.php'),(1492997529,'69.10.32.154',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1492997530,'69.10.32.154',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1492997531,'69.10.32.154',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1492997532,'69.10.32.154',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1492997533,'69.10.32.154',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1492997533,'69.10.32.154',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1492997534,'69.10.32.154',1,'Unknow browser','Unknown','','ARIN','','','','/brand.php'),(1492997535,'69.10.32.154',1,'Unknow browser','Unknown','en-us,en','ARIN','','','','/brand.php'),(1492997536,'69.10.32.154',1,'Unknow browser','Unknown','en-us,en','ARIN','','','','/brand.php'),(1492997537,'69.10.32.154',1,'Unknow browser','Unknown','en-us,en','ARIN','','','','/brand.php'),(1492997537,'69.10.32.154',1,'Unknow browser','Unknown','en-us,en','ARIN','','','','/brand.php'),(1492997538,'69.10.32.154',1,'Unknow browser','Unknown','en-us,en','ARIN','','','','/brand.php'),(1492997538,'69.10.32.154',1,'Unknow browser','Unknown','en-us,en','ARIN','','','','/brand.php'),(1492997539,'69.10.32.154',1,'Unknow browser','Unknown','en-us,en','ARIN','','','','/brand.php'),(1492997540,'69.10.32.154',1,'Unknow browser','Unknown','en-us,en','ARIN','','','','/brand.php'),(1492997540,'69.10.32.154',1,'Unknow browser','Unknown','en-us,en','ARIN','','','','/brand.php'),(1492997541,'69.10.32.154',1,'Unknow browser','Unknown','en-us,en','ARIN','','','','/brand.php'),(1492997542,'69.10.32.154',1,'Unknow browser','Unknown','en-us,en','ARIN','','','','/brand.php'),(1492997648,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1492997716,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1492997781,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1492998410,'115.82.193.210',1,'Safari 537.36','Linux','zh-TW,zh','IANA','https://www.google.com.tw','/','','/goods.php'),(1493000150,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1493001029,'157.55.39.148',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1493001947,'157.55.39.148',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1493001956,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1493002694,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1493003232,'157.55.39.176',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1493004104,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1493004766,'188.165.200.217',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1493005428,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1493006867,'39.9.201.131',1,'Safari 537.36','Linux','zh-TW,zh','IANA','https://www.google.com.tw','/','','/category.php'),(1493007902,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1493009508,'139.59.29.219',1,'Unknow browser','Unknown','','澳大利亚','','','','/brand.php'),(1493009509,'139.59.29.219',1,'Unknow browser','Unknown','','澳大利亚','','','','/index.php'),(1493009510,'139.59.29.219',1,'Unknow browser','Unknown','','澳大利亚','','','','/brand.php'),(1493009510,'139.59.29.219',1,'Unknow browser','Unknown','','澳大利亚','','','','/index.php'),(1493009511,'139.59.29.219',1,'Unknow browser','Unknown','','澳大利亚','','','','/brand.php'),(1493009512,'139.59.29.219',1,'Unknow browser','Unknown','','澳大利亚','','','','/index.php'),(1493009512,'139.59.29.219',1,'Unknow browser','Unknown','','澳大利亚','','','','/brand.php'),(1493009513,'139.59.29.219',1,'Unknow browser','Unknown','','澳大利亚','','','','/index.php'),(1493009624,'51.255.65.61',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1493010778,'217.182.132.64',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1493011004,'123.125.71.94',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1493011975,'157.55.39.87',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1493012036,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1493012167,'157.55.39.176',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1493012653,'93.115.95.207',1,'Safari 537.36','Linux','','IANA','http://burger-imperia.com','/','','/index.php'),(1493013008,'164.132.162.156',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1493015760,'220.181.108.182',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1493017583,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1493017760,'220.181.108.107',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1493019003,'217.182.132.82',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1493019116,'131.253.27.9',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1493019760,'220.181.108.120',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/index.php'),(1493019760,'220.181.108.105',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/index.php'),(1493020408,'157.55.39.176',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1493020504,'49.215.98.77',2,'Safari 537.36','Linux','zh-TW,zh','IANA','http://r.search.yahoo.com','/_ylt=A8tUwYP7UPxYKWwA5qhxOSY5;_ylu=X3oDMTByMGptYjEwBGNvbG8DdHcxBHBvcwM0BHZ0aWQDBHNlYwNzcg--/RV=2/RE=1492959612/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fgoods.php%3fid%3d166/RK=0/RS=tY3PxwzP2G7e','','/goods.php'),(1493021111,'51.255.65.70',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1493021717,'40.77.167.110',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1493021759,'123.125.71.58',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1493023847,'164.132.161.59',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1493024196,'203.69.59.67',1,'Safari 537.31','Windows NT','zh-TW,zh','台湾省','https://www.google.com.tw','/','','/category.php'),(1493025357,'51.255.65.11',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1493025377,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1493025702,'220.181.108.159',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1493026019,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1493026031,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1493026041,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1493026052,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1493026063,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1493026074,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1493026085,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1493026096,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1493026106,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1493026117,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1493026127,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1493026137,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1493026147,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1493026177,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1493026188,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1493026199,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1493027198,'66.249.71.77',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1493027410,'157.55.39.148',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1493027877,'157.55.39.140',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1493028443,'131.253.25.247',1,'Unknow browser','Windows NT','','美国','','','','/goods.php'),(1493029645,'220.181.108.139',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1493030207,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1493030243,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1493031534,'36.232.40.28',1,'Safari 537.36','Windows 98','zh-TW,zh','IANA','https://tw.search.yahoo.com','/','','/goods.php'),(1493033475,'51.255.65.65',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1493033875,'123.125.71.84',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1493035177,'101.9.152.165',1,'Safari 537.36','Linux','zh-TW,zh','IANA','','','','/category.php'),(1493037992,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1493038048,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1493038105,'123.125.71.91',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1493039889,'42.236.10.106',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=40&img=74','','/gallery.php'),(1493039889,'42.236.10.84',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=88&img=161','','/gallery.php'),(1493039889,'42.236.99.206',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=43&img=80','','/gallery.php'),(1493039889,'42.236.99.79',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=159&img=261','','/gallery.php'),(1493039889,'42.236.10.115',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=67&img=408','','/gallery.php'),(1493039889,'42.236.99.9',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=201&img=459','','/gallery.php'),(1493039889,'42.236.99.178',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=200','','/goods.php'),(1493039889,'42.236.10.85',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=27','','/category.php'),(1493039889,'42.236.99.142',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=5','','/brand.php'),(1493039889,'42.236.99.79',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=23','','/goods.php'),(1493039891,'42.236.99.37',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=156','','/goods.php'),(1493039891,'42.236.99.58',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=26','','/goods.php'),(1493039891,'42.236.10.77',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=88','','/goods.php'),(1493039891,'42.236.10.100',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=180&img=336','','/gallery.php'),(1493039892,'42.236.99.2',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=178&img=358','','/gallery.php'),(1493039892,'42.236.10.108',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=20&id=1','','/category.php'),(1493039892,'180.153.236.101',1,'Safari 537.36;','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=149&img=251','','/gallery.php'),(1493039892,'180.153.236.165',1,'Safari 537.36;','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=89&img=162','','/gallery.php'),(1493039893,'42.236.99.178',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=86&img=291','','/gallery.php'),(1493039893,'42.236.10.83',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=17&id=1','','/category.php'),(1493039893,'42.236.99.16',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=53&img=99','','/gallery.php'),(1493039893,'42.236.10.72',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=47&img=89','','/gallery.php'),(1493039893,'42.236.99.206',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=104','','/goods.php'),(1493039893,'42.236.10.100',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=16&img=32','','/gallery.php'),(1493039893,'42.236.10.74',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=182','','/goods.php'),(1493039893,'42.236.99.2',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/search.php?act=advanced_search','','/search.php'),(1493039893,'42.236.99.142',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=12&img=25','','/gallery.php'),(1493039894,'42.236.99.44',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=180&img=337','','/gallery.php'),(1493039894,'42.236.10.102',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=208','','/goods.php'),(1493039894,'42.236.10.82',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=17&img=374','','/gallery.php'),(1493039895,'42.236.10.85',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=35&img=64','','/gallery.php'),(1493039895,'42.236.10.114',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=164&img=302','','/gallery.php'),(1493039895,'42.236.10.105',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=154&img=475','','/gallery.php'),(1493039895,'42.236.99.23',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=50&img=94','','/gallery.php'),(1493039895,'42.236.99.218',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=66&img=121','','/gallery.php'),(1493039895,'42.236.99.44',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=65','','/goods.php'),(1493039895,'42.236.99.206',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=78','','/goods.php'),(1493039895,'42.236.10.83',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=61&img=113','','/gallery.php'),(1493039896,'42.236.99.178',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=93&img=168','','/gallery.php'),(1493039896,'42.236.10.112',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=41','','/goods.php'),(1493039897,'42.236.99.16',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=32&id=17','','/category.php'),(1493039897,'42.236.99.37',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=153','','/goods.php'),(1493039897,'42.236.10.115',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=12&id=35','','/category.php'),(1493039897,'42.236.10.77',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=102','','/goods.php'),(1493039897,'42.236.10.81',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=11&id=1','','/category.php'),(1493039897,'42.236.99.30',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=161&img=469','','/gallery.php'),(1493039897,'180.153.236.19',1,'Safari 537.36;','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?cat=37&id=3','','/brand.php'),(1493039898,'42.236.10.76',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=37&img=69','','/gallery.php'),(1493039898,'42.236.10.100',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=100&img=282','','/gallery.php'),(1493039898,'42.236.99.206',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=115&img=210','','/gallery.php'),(1493039898,'42.236.99.218',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=135','','/goods.php'),(1493039898,'42.236.99.2',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=198','','/goods.php'),(1493039898,'42.236.99.9',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=25','','/brand.php'),(1493039898,'42.236.99.218',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=94&img=171','','/gallery.php'),(1493039898,'42.236.10.80',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=69&img=126','','/gallery.php'),(1493039899,'42.236.99.166',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=33&img=61','','/gallery.php'),(1493039899,'42.236.99.86',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=28','','/category.php'),(1493039899,'42.236.99.44',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=80&img=149','','/gallery.php'),(1493039900,'42.236.10.105',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=5&img=12','','/gallery.php'),(1493039900,'42.236.99.142',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=75&img=139','','/gallery.php'),(1493039901,'42.236.10.112',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=90&img=164','','/gallery.php'),(1493039901,'42.236.99.58',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=175&img=360','','/gallery.php'),(1493039901,'42.236.10.102',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=57&img=107','','/gallery.php'),(1493039901,'180.153.236.19',1,'Safari 537.36;','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=60&img=112','','/gallery.php'),(1493039901,'42.236.10.108',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=85&img=294','','/gallery.php'),(1493039901,'42.236.99.44',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=73','','/goods.php'),(1493039901,'180.153.236.101',1,'Safari 537.36;','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=135&img=236','','/gallery.php'),(1493042663,'220.181.108.146',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1493042697,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1493044545,'157.55.39.140',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1493044599,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1493045044,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1493045072,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1493047220,'123.125.71.114',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1493048101,'51.255.65.35',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1493048743,'220.181.108.174',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1493049953,'157.55.39.140',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1493050262,'220.181.108.172',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1493050792,'164.132.161.63',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1493050815,'220.181.108.112',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1493051035,'157.55.39.176',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1493051048,'157.55.39.148',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1493051366,'123.125.71.90',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1493051919,'220.181.108.116',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1493052470,'220.181.108.167',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1493053022,'220.181.108.157',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1493053392,'66.249.79.158',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1493053575,'123.125.71.96',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1493054126,'123.125.71.40',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1493054405,'217.182.132.184',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1493054679,'123.125.71.34',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1493055231,'123.125.71.104',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1493056398,'217.182.132.66',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1493057070,'51.255.65.81',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1493057492,'66.249.79.158',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1493057564,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1493057917,'66.249.71.155',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1493058421,'157.55.39.176',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1493062943,'51.255.65.95',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1493064322,'164.132.161.29',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1493064615,'51.255.71.111',1,'Unknow browser','Unknown','','英国','','','','/catalog.php'),(1493064705,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1493067337,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1493067469,'164.132.161.58',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1493067664,'66.249.71.155',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1493070204,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1493070619,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1493070629,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1493070641,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1493070651,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1493070661,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1493070671,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1493070681,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1493070691,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1493070701,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1493070711,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1493070721,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1493070731,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1493070741,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1493070751,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1493070761,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1493070791,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1493071198,'137.74.207.102',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1493072698,'51.255.65.41',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1493073085,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1493074993,'217.182.132.53',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1493077794,'51.255.65.16',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1493078475,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1493078579,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1493078639,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1493080920,'164.132.161.5',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1493081341,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1493082242,'207.46.13.127',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1493084763,'207.46.13.127',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1493085772,'164.132.162.157',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1493086063,'66.249.79.166',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1493087004,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1493088648,'157.55.39.228',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1493090733,'207.46.13.20',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1493091355,'69.58.178.57',1,'Unknow browser','Unknown','en-us,en','ARIN','','','','/index.php'),(1493091416,'69.58.178.57',1,'Unknow browser','Unknown','en-us,en','ARIN','','','','/goods.php'),(1493091478,'69.58.178.57',1,'Unknow browser','Unknown','en-us,en','ARIN','','','','/flow.php'),(1493091539,'69.58.178.57',1,'Unknow browser','Unknown','en-us,en','ARIN','','','','/pick_out.php'),(1493091600,'69.58.178.57',1,'Unknow browser','Unknown','en-us,en','ARIN','','','','/group_buy.php'),(1493091655,'40.77.167.1',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1493091657,'69.58.178.57',1,'Unknow browser','Unknown','en-us,en','ARIN','','','','/snatch.php'),(1493091711,'69.58.178.57',1,'Unknow browser','Unknown','en-us,en','ARIN','','','','/catalog.php'),(1493091758,'69.58.178.57',1,'Unknow browser','Unknown','en-us,en','ARIN','','','','/tag_cloud.php'),(1493091804,'69.58.178.57',1,'Unknow browser','Unknown','en-us,en','ARIN','','','','/user.php'),(1493091852,'69.58.178.57',1,'Unknow browser','Unknown','en-us,en','ARIN','','','','/index.php'),(1493092313,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1493092316,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1493094954,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1493095850,'40.77.167.1',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1493096064,'157.55.39.228',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1493096281,'40.77.167.1',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1493096674,'157.55.39.174',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1493097047,'207.46.13.20',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1493097399,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1493097779,'66.249.79.91',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1493098491,'157.55.39.174',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1493098564,'51.255.65.41',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1493099499,'157.55.39.228',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1493099854,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1493100382,'217.182.132.63',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1493100872,'157.55.39.174',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1493102499,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1493102560,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1493102618,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1493102721,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1493103224,'51.255.65.69',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1493103958,'157.55.39.228',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1493105179,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1493105248,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1493105292,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1493105919,'66.249.71.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1493106062,'217.182.132.153',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1493107713,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1493108186,'40.77.167.1',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1493108929,'137.74.207.120',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1493109356,'217.182.132.182',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1493111149,'157.55.39.228',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1493111702,'207.46.13.20',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1493111899,'40.77.167.1',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1493112912,'123.125.71.85',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1493112964,'40.77.167.1',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1493113283,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1493113294,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1493113308,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1493113320,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1493113331,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1493113344,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1493113354,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1493113364,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1493113375,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1493113386,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1493113397,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1493113407,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1493113537,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1493113578,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1493113588,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1493114912,'220.181.108.165',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1493115284,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1493115473,'79.214.192.103',1,'Unknow browser','Unknown','en','RIPE','','','','/index.php'),(1493116764,'217.182.132.22',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1493116912,'123.125.71.32',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1493118912,'123.125.71.36',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1493120042,'40.77.167.1',1,'Safari 9537.53','Unknown','','美国','','','','/brand.php'),(1493120162,'40.77.167.1',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1493122186,'40.77.167.1',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1493122472,'157.55.39.174',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1493122549,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1493122596,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1493122599,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1493122641,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1493124298,'180.217.193.5',1,'Safari 602.1','Unknown','zh-tw','[未知IP0801]','https://www.google.com.tw','/','','/goods.php'),(1493124462,'40.77.167.1',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1493124682,'217.182.132.180',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1493124929,'40.77.167.1',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1493125215,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1493125887,'51.255.65.6',1,'Unknow browser','Unknown','','英国','','','','/article.php'),(1493126326,'111.206.36.9',1,'FireFox 43.0','Windows NT','en-US,*','IANA','http://www.baidu.com','/s?wd=www','www','/index.php'),(1493126337,'111.206.36.134',1,'FireFox 43.0','Windows NT','en-US,*','IANA','http://www.baidu.com','/s?wd=www','www','/index.php'),(1493126374,'111.206.36.17',1,'FireFox 43.0','Windows NT','en-US,*','IANA','http://www.baidu.com','/s?wd=www','www','/index.php'),(1493127359,'157.55.39.228',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1493127863,'40.77.167.1',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1493130494,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1493130562,'66.249.71.79',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1493131490,'220.181.108.116',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1493132947,'207.46.13.20',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1493135421,'51.255.71.117',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1493136967,'66.249.71.77',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1493137414,'157.55.39.174',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1493137976,'220.181.108.178',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1493137989,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1493139211,'207.46.13.20',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1493139976,'220.181.108.161',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1493142023,'66.249.79.91',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1493142997,'51.255.65.31',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1493143982,'217.182.132.185',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1493145988,'217.182.132.27',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1493146426,'46.165.197.142',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1493146698,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1493151702,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1493151705,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1493151938,'40.77.167.20',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1493152033,'164.132.161.67',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1493152956,'207.46.13.20',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1493153926,'42.236.10.103',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=25','','/brand.php'),(1493153926,'42.236.99.2',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=92&img=167','','/gallery.php'),(1493153926,'42.236.10.78',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=2&id=8','','/category.php'),(1493153926,'42.236.99.58',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=147','','/goods.php'),(1493153926,'42.236.10.81',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=7','','/brand.php'),(1493153926,'42.236.99.130',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=7','','/category.php'),(1493153926,'42.236.99.51',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=2','','/category.php'),(1493153926,'42.236.99.130',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/tag_cloud.php','','/tag_cloud.php'),(1493153926,'42.236.10.110',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=33&id=2','','/category.php'),(1493153926,'42.236.99.9',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=33&id=17','','/category.php'),(1493153926,'42.236.10.72',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=9','','/article.php'),(1493153927,'180.153.236.67',1,'Safari 537.36;','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=210','','/goods.php'),(1493153928,'42.236.99.44',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=41','','/category.php'),(1493153928,'42.236.10.109',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=191&img=427','','/gallery.php'),(1493153928,'42.236.99.86',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=118','','/goods.php'),(1493153928,'42.236.99.218',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=41&img=77','','/gallery.php'),(1493153928,'42.236.99.206',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=20','','/brand.php'),(1493153928,'42.236.10.81',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=164','','/goods.php'),(1493153929,'180.153.236.67',1,'Safari 537.36;','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/flow.php','','/flow.php'),(1493153929,'42.236.99.230',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=34','','/category.php'),(1493153929,'42.236.99.37',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=32','','/brand.php'),(1493153929,'42.236.99.194',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=6','','/brand.php'),(1493153930,'42.236.99.30',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=76&img=141','','/gallery.php'),(1493153930,'42.236.10.100',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=8&id=10','','/category.php'),(1493153930,'42.236.99.130',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=22&img=43','','/gallery.php'),(1493153930,'42.236.99.23',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=11','','/brand.php'),(1493153930,'42.236.99.86',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=11','','/brand.php'),(1493153931,'42.236.99.194',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=12','','/category.php'),(1493153931,'180.153.236.35',1,'Safari 537.36;','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=94&img=170','','/gallery.php'),(1493153931,'42.236.10.108',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=6&img=13','','/gallery.php'),(1493153932,'42.236.99.242',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=15','','/brand.php'),(1493153932,'42.236.10.77',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=28','','/goods.php'),(1493153932,'42.236.99.37',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=6','','/category.php'),(1493153932,'42.236.99.166',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=58&img=108','','/gallery.php'),(1493153932,'42.236.99.79',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=5','','/category.php'),(1493153932,'42.236.99.23',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=1','','/article.php'),(1493153932,'42.236.99.44',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=11&img=384','','/gallery.php'),(1493153932,'42.236.10.107',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=2','','/category.php'),(1493153933,'42.236.99.2',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=11','','/category.php'),(1493153933,'42.236.99.130',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=5','','/brand.php'),(1493153933,'42.236.99.142',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=18','','/category.php'),(1493153933,'42.236.99.154',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=178&img=356','','/gallery.php'),(1493153934,'42.236.99.79',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=98','','/goods.php'),(1493153934,'42.236.99.86',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=8','','/article.php'),(1493153934,'42.236.99.2',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=17&img=373','','/gallery.php'),(1493153934,'42.236.10.77',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=107','','/goods.php'),(1493153935,'42.236.99.86',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=42&img=79','','/gallery.php'),(1493153935,'42.236.99.154',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=67&img=286','','/gallery.php'),(1493153935,'42.236.10.80',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=11&id=37','','/category.php'),(1493153935,'42.236.99.79',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=3','','/brand.php'),(1493153935,'42.236.99.166',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=59','','/goods.php'),(1493153935,'42.236.99.30',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=178&img=357','','/gallery.php'),(1493153936,'42.236.99.154',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=1','','/brand.php'),(1493153936,'42.236.10.76',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=148','','/goods.php'),(1493153936,'42.236.99.230',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=46&img=87','','/gallery.php'),(1493153936,'42.236.99.206',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=3&page=1','','/article_cat.php'),(1493153936,'42.236.10.110',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=178','','/goods.php'),(1493153936,'42.236.99.44',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=18&img=37','','/gallery.php'),(1493153937,'42.236.99.166',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=17&id=31','','/brand.php'),(1493153937,'42.236.10.83',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=23&img=45','','/gallery.php'),(1493153937,'42.236.99.72',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=8&id=33','','/category.php'),(1493153937,'42.236.99.2',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=24&id=1','','/category.php'),(1493153937,'42.236.10.104',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=53','','/goods.php'),(1493153937,'42.236.99.86',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=18&img=36','','/gallery.php'),(1493153938,'42.236.99.44',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=104&img=280','','/gallery.php'),(1493153938,'42.236.99.51',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=6&img=14','','/gallery.php'),(1493153938,'42.236.99.65',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=1','','/goods.php'),(1493153939,'42.236.10.104',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=67&img=388','','/gallery.php'),(1493153939,'42.236.99.79',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=151&img=253','','/gallery.php'),(1493153939,'42.236.99.154',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=67&img=416','','/gallery.php'),(1493153939,'42.236.10.111',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=35','','/category.php'),(1493153939,'42.236.10.114',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=12','','/brand.php'),(1493153939,'42.236.99.130',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=187','','/goods.php'),(1493153939,'42.236.99.58',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=21&img=41','','/gallery.php'),(1493153940,'42.236.10.106',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=145','','/goods.php'),(1493153940,'42.236.10.110',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=157','','/goods.php'),(1493153940,'180.153.236.59',1,'Safari 537.36;','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=100','','/goods.php'),(1493153940,'42.236.99.79',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=182&img=342','','/gallery.php'),(1493153940,'42.236.10.71',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=10&id=1','','/category.php'),(1493153940,'42.236.10.102',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=62','','/goods.php'),(1493153940,'42.236.99.16',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=187&img=351','','/gallery.php'),(1493153954,'207.46.13.20',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1493154348,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1493154375,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1493154651,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1493154787,'51.255.65.33',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1493157320,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1493157324,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1493157756,'217.182.132.61',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1493157977,'66.249.71.81',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1493158013,'66.249.71.155',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1493159244,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1493159264,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1493159275,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1493159286,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1493159296,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1493159306,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1493159323,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1493159333,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1493159343,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1493159353,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1493159363,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1493159373,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1493159383,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1493159393,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1493159445,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1493159455,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1493160354,'66.249.71.153',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1493160475,'164.132.162.187',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1493160569,'51.255.65.66',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1493161075,'66.249.71.154',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1493165494,'51.255.65.79',1,'Unknow browser','Unknown','','英国','','','','/user.php'),(1493167811,'220.181.108.122',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/article.php'),(1493168837,'217.182.132.86',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1493169651,'51.255.65.96',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1493170543,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1493170845,'217.182.132.54',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1493171168,'66.249.71.77',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1493171191,'164.132.161.26',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1493171203,'66.249.71.77',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1493172913,'157.55.39.228',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1493173985,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1493173990,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1493173995,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1493174000,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1493174004,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1493174009,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1493174014,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1493174019,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1493174024,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1493174029,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1493174033,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1493174038,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1493174043,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1493174047,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1493174052,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1493174057,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1493174061,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1493174066,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1493174071,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1493174075,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1493174080,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1493174085,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1493174090,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1493174095,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1493174099,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1493174104,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1493174109,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1493174113,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1493174118,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1493174123,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1493174127,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1493174132,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1493174137,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1493174141,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1493174146,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1493174151,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1493174156,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1493174160,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1493174165,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1493174170,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1493174175,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1493174179,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1493174184,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1493174189,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1493174194,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1493174199,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1493174203,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1493174208,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1493174212,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1493174217,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1493174222,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1493174226,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1493174231,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1493174235,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1493174240,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1493174245,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1493174250,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1493174255,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1493174259,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1493174264,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1493174268,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1493174273,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1493174278,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1493174283,'208.43.225.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1493174488,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1493176238,'66.249.79.166',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1493176244,'59.115.49.102',1,'Unknow browser','Windows NT','zh-TW','台湾省','','','','/index.php'),(1493176495,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1493176646,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1493178898,'59.115.49.102',2,'Unknow browser','Windows NT','zh-TW','台湾省','','','','/index.php'),(1493178997,'40.77.167.66',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1493183476,'164.132.162.187',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1493186367,'40.77.167.20',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1493186801,'220.181.108.181',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/user.php'),(1493187168,'164.132.161.21',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1493187673,'51.255.71.122',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1493188799,'123.125.71.49',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1493192801,'220.181.108.102',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/gallery.php'),(1493192860,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1493193130,'217.182.132.241',1,'Unknow browser','Unknown','','英国','','','','/search.php'),(1493195920,'51.255.71.123',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1493196882,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1493198989,'66.249.71.81',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1493199833,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1493199856,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1493199866,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1493199876,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1493199887,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1493199898,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1493199912,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1493199923,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1493199935,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1493199949,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1493199961,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1493199974,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1493199984,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1493199995,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1493200006,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1493200038,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/flow.php'),(1493200469,'125.118.3.54',1,'Safari 601.1','Unknown','zh-CN,zh','浙江省杭州市','','','','/gallery.php'),(1493200788,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1493201033,'207.46.13.20',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1493201268,'51.255.65.97',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1493202918,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1493202978,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1493203070,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1493203175,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1493203443,'217.182.132.149',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1493204820,'49.214.244.66',1,'Safari 602.1','Unknown','zh-tw','IANA','https://www.google.com.tw','/','','/category.php'),(1493205869,'51.255.65.13',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1493205921,'72.4.143.118',1,'Safari 533.4','Windows XP','','美国','','','','/index.php'),(1493206567,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1493206678,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1493208041,'64.246.178.34',1,'FireFox 3.5.2','Windows XP','en-us,fr-be','美国','http://whois.domaintools.com','/chanshanger.com.tw','','/index.php'),(1493208306,'36.228.186.75',1,'Safari 537.36','Windows 98','zh-TW,zh','IANA','https://www.google.com.tw','/','','/brand.php'),(1493209981,'217.182.132.149',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1493210172,'27.246.1.122',1,'Safari 602.1','Unknown','zh-tw','IANA','https://www.google.com.tw','/','','/category.php'),(1493210534,'66.249.71.77',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1493210682,'66.249.79.95',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1493210694,'217.182.132.171',1,'Unknow browser','Unknown','','英国','','','','/article_cat.php'),(1493213715,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1493213749,'207.46.13.20',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1493215888,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1493216003,'51.255.65.31',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1493218003,'207.46.13.181',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1493219999,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1493220861,'164.132.161.6',1,'Unknow browser','Unknown','','意大利','','','','/gallery.php'),(1493221022,'220.181.108.109',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1493221938,'207.46.13.20',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1493221970,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1493223179,'217.182.132.61',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1493225508,'164.132.161.19',1,'Unknow browser','Unknown','','意大利','','','','/brand.php'),(1493226463,'40.77.167.66',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1493226974,'40.77.167.66',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1493227017,'66.249.79.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1493228157,'207.46.13.181',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1493228161,'207.46.13.20',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1493228444,'107.21.1.8',1,'Unknow browser','Unknown','en-US,en','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1493228812,'66.249.79.91',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1493230229,'51.255.65.55',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1493230355,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1493233843,'66.249.79.162',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1493233876,'66.249.79.99',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1493235793,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1493238378,'134.119.213.82',1,'Safari 537.36','Windows NT','en-us','挪威','','','','/index.php'),(1493239384,'164.132.161.65',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1493241189,'138.197.19.58',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1493242865,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1493242875,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1493242885,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1493242895,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1493242905,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1493242915,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1493242925,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1493242935,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1493242945,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1493242955,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1493242965,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1493242975,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1493242985,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1493242995,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1493243026,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1493244291,'123.125.71.89',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/gallery.php'),(1493245889,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1493248435,'207.46.13.181',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1493248445,'66.249.71.155',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1493248945,'66.249.79.99',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1493250091,'66.249.71.81',1,'Safari 537.36','Linux','','美国','','','','/article.php'),(1493253415,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1493253979,'164.132.161.80',1,'Unknow browser','Unknown','','意大利','','','','/goods.php'),(1493254474,'137.74.207.161',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1493254733,'157.55.39.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1493255373,'217.182.132.152',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1493255404,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1493255537,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1493257047,'123.125.71.51',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1493257474,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1493257514,'217.182.132.179',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1493257534,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1493257704,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1493259046,'123.125.71.50',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1493259524,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1493259640,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1493261247,'51.255.71.126',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1493261293,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1493262382,'42.236.99.44',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=16&img=32','','/gallery.php'),(1493262382,'42.236.99.206',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=17&id=34','','/brand.php'),(1493262382,'42.236.10.100',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=35&img=64','','/gallery.php'),(1493262384,'42.236.10.109',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=57&img=107','','/gallery.php'),(1493262385,'42.236.99.154',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=46&img=86','','/gallery.php'),(1493262385,'42.236.10.78',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=11&id=35','','/category.php'),(1493262385,'42.236.10.71',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=4&id=1','','/category.php'),(1493262385,'42.236.99.37',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=168&img=311','','/gallery.php'),(1493262385,'42.236.10.111',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=201&img=459','','/gallery.php'),(1493262385,'42.236.10.110',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=89&img=162','','/gallery.php'),(1493262385,'42.236.10.75',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=12','','/category.php'),(1493262385,'42.236.10.106',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=33&id=3','','/brand.php'),(1493262385,'42.236.99.9',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=208&img=499','','/gallery.php'),(1493262385,'42.236.99.242',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=135&img=236','','/gallery.php'),(1493262385,'42.236.99.86',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=175&img=360','','/gallery.php'),(1493262385,'42.236.99.23',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=110&img=200','','/gallery.php'),(1493262386,'42.236.10.82',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=64&img=118','','/gallery.php'),(1493262386,'42.236.10.80',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=3','','/brand.php'),(1493262386,'180.153.236.51',1,'Safari 537.36;','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/gallery.php?id=149&img=251','','/gallery.php'),(1493262386,'42.236.10.77',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=27','','/brand.php'),(1493262386,'42.236.99.86',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=60&img=112','','/gallery.php'),(1493262386,'42.236.99.30',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=8','','/category.php'),(1493262386,'42.236.99.37',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=82&img=152','','/gallery.php'),(1493262967,'207.46.13.181',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1493263157,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1493263199,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1493263226,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1493263320,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1493263704,'217.182.132.157',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1493268761,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1493270349,'151.80.27.118',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1493270615,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1493270711,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1493270803,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1493271529,'123.125.71.112',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/article.php'),(1493271716,'66.249.71.81',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1493274157,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1493274229,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1493274247,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1493274336,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1493277828,'220.181.108.95',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1493278100,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1493278475,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1493279221,'164.132.161.75',1,'Unknow browser','Unknown','','意大利','','','','/category.php'),(1525454048,'40.77.167.125',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1525454048,'40.77.167.125',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1525454048,'40.77.167.125',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1525454048,'40.77.167.125',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1525454596,'157.55.39.9',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1525454596,'157.55.39.9',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1525454597,'157.55.39.9',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1525454597,'157.55.39.9',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1525454598,'157.55.39.9',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1525454598,'157.55.39.9',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1525454598,'157.55.39.9',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1525454741,'198.143.158.178',1,'Safari 537.36','Windows NT','','美国','','','','/index.php'),(1525455456,'66.249.77.4',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1525455529,'210.59.165.80',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/index.php'),(1525455736,'207.46.13.59',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1525455736,'207.46.13.59',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1525455737,'207.46.13.59',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1525455738,'207.46.13.59',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1525455738,'207.46.13.59',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1525455738,'207.46.13.59',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1525455739,'207.46.13.59',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1525455739,'207.46.13.59',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1525456451,'207.46.13.59',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1525456682,'61.231.129.46',3,'Safari 601.1','Unknown','zh-tw','台湾省','https://www.google.com.tw','/','','/index.php'),(1525456731,'61.231.129.46',1,'Safari 601.1','Unknown','zh-tw','台湾省','https://www.google.com.tw','/','','/brand.php'),(1525457112,'207.46.13.107',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1525457113,'207.46.13.107',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1525457113,'207.46.13.107',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1525457114,'207.46.13.107',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1525457133,'61.231.129.46',1,'Safari 601.1.46','Unknown','zh-tw','台湾省','https://www.google.com.tw','/','','/index.php'),(1525457236,'66.249.82.66',2,'Safari 537.36','Linux','zh-TW,zh','美国','http://www.google.com','/','','/category.php'),(1525457623,'211.249.40.27',1,'Unknow browser','Unknown','en-US,en','韩国','','','','/index.php'),(1525457623,'211.249.40.27',1,'Unknow browser','Unknown','en-US,en','韩国','','','','/index.php'),(1525457625,'114.136.190.201',1,'Safari 537.36','Linux','zh-TW,en-US','IANA','','','','/index.php'),(1525457924,'39.8.67.94',7,'Safari 537.36','Linux','zh-TW,zh,en-US,en','IANA','','','','/index.php'),(1525457943,'61.231.129.46',1,'Safari 601.1','Unknown','zh-tw','台湾省','https://www.google.com.tw','/','','/index.php'),(1525458080,'39.8.67.94',1,'Safari 537.36','Linux','zh-TW,en-US','IANA','','','','/index.php'),(1525458465,'61.231.129.46',4,'Safari 601.1','Unknown','zh-tw','台湾省','','','','/index.php'),(1525458872,'61.231.129.46',2,'Safari 601.1','Unknown','zh-tw','台湾省','','','','/index.php'),(1525458923,'61.231.129.46',1,'Unknow browser','Unknown','zh-tw','台湾省','','','','/index.php'),(1525459343,'210.59.165.80',2,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/index.php'),(1525459396,'210.59.165.80',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','','','','/index.php'),(1525459499,'61.231.129.46',1,'Safari 537.36','Windows NT','zh-TW','台湾省','https://www.bing.com','/','','/index.php'),(1525460213,'106.11.158.158',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/article.php'),(1525460591,'66.249.77.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1525460618,'39.8.67.94',8,'Safari 537.36','Linux','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1525460649,'61.231.129.46',2,'Unknow browser','Unknown','zh-tw','台湾省','','','','/index.php'),(1525460801,'66.249.77.31',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1525462975,'66.249.77.4',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1525463004,'66.249.77.2',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1525468225,'66.249.77.31',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1525468466,'66.249.77.2',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1525473178,'66.249.71.79',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/index.php'),(1525474091,'66.249.77.2',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1525474158,'54.67.59.131',1,'Safari 537.36','Unknown','','美国','','','','/index.php'),(1525474641,'66.249.77.4',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1525474930,'66.249.77.2',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1525474986,'66.249.77.4',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1525480802,'40.77.178.5',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1525480991,'66.249.77.2',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1525486485,'66.249.77.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1525488237,'163.172.4.153',1,'FireFox 53.0','Windows NT','en-US','英国','http://chanshanger.com.tw','/','','/index.php'),(1525489293,'66.249.71.157',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1525490530,'104.236.52.189',1,'Unknow browser','Unknown','en-gb,en','IANA','','','','/index.php'),(1525491408,'123.125.71.24',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/gallery.php'),(1525491797,'93.179.68.153',1,'Safari 536.3','Windows NT','en-us,en','IANA','','','','/index.php'),(1525493431,'66.249.71.157',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1525494889,'42.236.99.23',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://chanshanger.com.tw','/','','/index.php'),(1525494931,'42.236.99.58',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1525495407,'123.125.71.39',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/article.php'),(1525497156,'66.249.77.4',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1525499327,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1525499338,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1525499348,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1525499357,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1525499368,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1525499377,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1525499389,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1525499398,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1525499408,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1525499419,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1525499428,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1525499439,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1525499449,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1525499458,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1525499469,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1525499478,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1525505436,'157.55.39.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1525505436,'157.55.39.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1525506304,'220.181.108.116',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1525507453,'66.249.77.4',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1525510406,'157.55.39.9',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1525512264,'207.46.13.107',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1525512265,'157.55.39.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1525514556,'66.249.77.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1525516471,'157.55.39.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1525516472,'157.55.39.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1525528920,'123.125.71.33',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1525534100,'157.55.39.132',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1525536802,'66.249.77.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1525538907,'106.11.155.65',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1525541479,'123.125.71.49',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1525548746,'61.228.101.123',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','https://www.google.com.tw','/','','/article.php'),(1525552277,'123.125.71.114',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1525552387,'207.46.13.107',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1525552783,'188.165.200.217',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1525555525,'157.55.39.9',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1525555531,'157.55.39.132',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1525555534,'157.55.39.132',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1525555534,'157.55.39.132',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1525555538,'157.55.39.132',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1525555549,'157.55.39.132',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1525562841,'157.55.39.132',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1525563077,'220.181.108.140',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/article.php'),(1525567471,'66.249.71.156',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1525572572,'167.114.43.87',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/index.php'),(1525577209,'66.249.77.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1525582502,'157.55.39.42',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1525582676,'66.249.71.158',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1525584516,'188.165.200.217',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1525585514,'220.181.108.170',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/article.php'),(1525589754,'123.125.71.72',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/gallery.php'),(1525589941,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1525589951,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1525589960,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1525589970,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1525589982,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1525589992,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1525590002,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1525590015,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1525590026,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1525590035,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1525590045,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1525590055,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1525590066,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1525590077,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1525590092,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1525590103,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1525595212,'188.165.200.217',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1525601370,'220.181.108.168',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1525605948,'207.46.13.132',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1525609006,'211.249.40.23',1,'Unknow browser','Unknown','en-US,en','韩国','','','','/index.php'),(1525609007,'211.249.40.23',1,'Unknow browser','Unknown','en-US,en','韩国','','','','/index.php'),(1525609011,'61.231.129.46',2,'Safari 537.36','Linux','zh-TW,en-US','台湾省','','','','/index.php'),(1525610008,'157.55.39.78',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1525610216,'220.181.108.182',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1525611033,'54.36.150.14',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1525615512,'220.181.108.106',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/article.php'),(1525618698,'61.221.15.183',1,'Safari 537.36','Linux','zh-TW,zh','台湾省','https://www.google.com','/','','/category.php'),(1525623763,'220.181.108.78',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/article.php'),(1525626741,'66.249.77.2',1,'Unknow browser','Unknown','en-US','美国','http://www.chanshanger.com','/','','/index.php'),(1525628633,'66.249.71.157',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1525628677,'54.36.149.30',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/index.php'),(1525628875,'66.249.77.4',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1525628890,'66.249.71.157',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1525632014,'123.125.71.49',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/index.php'),(1525632223,'66.249.77.2',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1525641949,'66.249.71.158',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1525642204,'66.249.77.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1525645802,'157.55.39.78',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1525645803,'157.55.39.78',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1525645803,'157.55.39.78',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1525645803,'157.55.39.78',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1525645807,'207.46.13.132',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1525645807,'207.46.13.132',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1525645807,'207.46.13.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1525645807,'207.46.13.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1525645810,'157.55.39.42',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1525645811,'157.55.39.42',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1525645811,'157.55.39.42',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1525645811,'157.55.39.42',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1525645811,'157.55.39.42',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1525645812,'157.55.39.42',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1525645868,'40.77.167.12',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1525645868,'40.77.167.12',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1525645869,'40.77.167.12',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1525645869,'40.77.167.12',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1525646113,'123.125.71.75',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/article.php'),(1525647949,'66.249.79.127',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1525648546,'40.77.167.12',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1525654101,'106.120.161.66',1,'Internet Explorer 8.0','Windows NT','zh-CN,zh','IANA','http://chanshanger.com.tw','/','','/index.php'),(1525654139,'101.199.108.120',1,'Safari 537.36','Linux','zh-CN,zh','IANA','','','','/index.php'),(1525655064,'1.34.197.246',1,'FireFox 59.0','Windows NT','zh-TW,zh','IANA','https://tw.search.yahoo.com','/','','/goods.php'),(1525657299,'66.249.77.2',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1525657723,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1525657733,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1525657743,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1525657753,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1525657763,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1525657773,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1525657783,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1525657793,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1525657803,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1525657813,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1525657823,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1525657838,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1525657849,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1525657859,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1525657870,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article_cat.php'),(1525657880,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1525659784,'123.125.71.113',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1525667722,'42.236.99.142',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1525667760,'42.236.54.42',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://chanshanger.com.tw','/','','/index.php'),(1525668221,'220.181.108.146',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1525671169,'66.249.77.31',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1525672247,'220.181.108.159',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1525673315,'157.55.39.78',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1525678774,'220.181.108.105',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/flow.php'),(1525682828,'220.181.108.113',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1525684532,'180.76.106.145',1,'Safari 537.36','Windows NT','','[未知IP0801]','','','','/index.php'),(1525684533,'180.76.106.145',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1525684534,'180.76.106.145',1,'Safari 534.50','Unknown','','[未知IP0801]','','','','/search.php'),(1525684535,'180.76.106.145',1,'Safari 534.50','Unknown','','[未知IP0801]','','','','/index.php'),(1525686566,'66.249.77.31',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1525686627,'66.249.77.2',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1525686827,'122.254.17.30',1,'Safari 604.1','Unknown','zh-tw','台湾省','https://www.google.com.tw','/','','/category.php'),(1525688822,'101.139.92.87',1,'Safari 601.1','Unknown','zh-tw','IANA','https://www.google.com.tw','/','','/category.php'),(1525689038,'207.46.13.99',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1525692507,'123.125.71.98',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/group_buy.php'),(1525693926,'207.46.13.132',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1525694443,'157.55.39.78',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1525697311,'66.249.77.4',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1525697729,'66.249.77.4',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1525702590,'207.46.13.99',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1525702604,'220.181.108.149',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/article.php'),(1525703143,'157.55.39.78',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1525703201,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1525703392,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1525703397,'207.46.13.99',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1525703402,'207.46.13.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1525703564,'13.56.232.243',1,'Safari 537.36','Unknown','','美国','','','','/index.php'),(1525704314,'207.46.13.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1525705165,'157.55.39.78',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1525705168,'207.46.13.99',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1525705174,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1525705608,'207.46.13.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1525705612,'157.55.39.78',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1525705612,'157.55.39.78',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1525705617,'207.46.13.99',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1525705617,'207.46.13.99',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1525706677,'66.249.77.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1525706954,'157.55.39.78',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1525707942,'157.55.39.78',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1525707942,'157.55.39.78',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1525707943,'157.55.39.78',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1525708050,'207.46.13.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1525708052,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1525708057,'157.55.39.78',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1525708247,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1525709873,'66.249.79.4',1,'Safari 537.36','Linux','','美国','','','','/index.php'),(1525710590,'207.46.13.99',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1525710600,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1525710601,'207.46.13.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1525710607,'157.55.39.78',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1525716154,'101.15.145.202',1,'Safari 604.1','Unknown','zh-tw','IANA','https://www.google.com.tw','/','','/goods.php'),(1525717194,'123.125.71.18',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1525721338,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/index.php'),(1525727818,'220.181.108.119',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/gallery.php'),(1525731846,'157.55.39.78',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1525732239,'157.55.39.78',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1525734847,'42.236.10.114',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=8&id=9','','/category.php'),(1525734847,'42.236.49.45',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=167','','/goods.php'),(1525734847,'42.236.10.114',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=10&img=20','','/gallery.php'),(1525734847,'42.236.10.84',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=24&id=35','','/category.php'),(1525734847,'42.236.10.103',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=170&img=314','','/gallery.php'),(1525734847,'42.236.49.36',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=2&page=1','','/article_cat.php'),(1525734847,'42.236.50.205',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=65&img=120','','/gallery.php'),(1525734847,'42.236.10.110',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=8','','/brand.php'),(1525734848,'42.236.49.95',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=166','','/goods.php'),(1525734848,'42.236.49.73',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=73&img=135','','/gallery.php'),(1525734848,'42.236.49.162',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=160&img=262','','/gallery.php'),(1525734848,'42.236.10.81',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=6&img=13','','/gallery.php'),(1525734848,'42.236.50.13',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=212&img=506','','/gallery.php'),(1525734848,'42.236.48.210',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=20','','/goods.php'),(1525734848,'42.236.49.83',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=31','','/brand.php'),(1525734848,'42.236.10.75',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=21&id=1','','/category.php'),(1525734848,'42.236.102.241',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=130&img=434','','/gallery.php'),(1525734848,'42.236.39.161',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=28','','/brand.php'),(1525734848,'42.236.104.27',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=59&img=109','','/gallery.php'),(1525734848,'42.236.10.104',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=12&id=10','','/category.php'),(1525734848,'42.236.48.220',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=154&img=476','','/gallery.php'),(1525734848,'42.236.10.72',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=3','','/brand.php'),(1525734848,'42.236.10.76',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=49','','/category.php'),(1525734848,'42.236.10.84',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=33&id=2','','/category.php'),(1525734848,'42.236.10.82',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=4','','/category.php'),(1525734848,'42.236.10.76',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=20&id=1','','/category.php'),(1525734849,'42.236.49.91',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=8','','/category.php'),(1525734849,'42.236.10.110',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=11','','/category.php'),(1525734849,'42.236.48.116',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=210','','/goods.php'),(1525734849,'42.236.10.113',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=23','','/brand.php'),(1525734849,'42.236.102.247',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=1&img=10','','/gallery.php'),(1525734849,'42.236.48.239',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=46&img=86','','/gallery.php'),(1525734849,'42.236.49.12',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=69&img=273','','/gallery.php'),(1525734849,'42.236.10.76',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=22&id=11','','/category.php'),(1525734849,'42.236.50.12',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=152&img=254','','/gallery.php'),(1525734849,'42.236.49.245',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=158&img=260','','/gallery.php'),(1525734849,'42.236.10.103',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=173&img=320','','/gallery.php'),(1525734849,'42.236.48.148',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=42','','/goods.php'),(1525734849,'42.236.10.106',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=67&img=408','','/gallery.php'),(1525734849,'42.236.10.83',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=196&img=447','','/gallery.php'),(1525734849,'42.236.48.110',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=68&img=413','','/gallery.php'),(1525734849,'42.236.49.52',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=170&img=315','','/gallery.php'),(1525734849,'42.236.10.83',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=27','','/category.php'),(1525734849,'42.236.50.205',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=109','','/goods.php'),(1525734849,'42.236.49.14',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=134&img=235','','/gallery.php'),(1525734850,'42.236.48.175',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=188','','/goods.php'),(1525734850,'42.236.10.104',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=200&img=457','','/gallery.php'),(1525734850,'42.236.48.97',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=22','','/brand.php'),(1525734850,'42.236.39.140',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=8','','/brand.php'),(1525734850,'42.236.104.17',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=199&img=453','','/gallery.php'),(1525734850,'42.236.10.71',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=112&img=205','','/gallery.php'),(1525734850,'42.236.39.156',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=117','','/goods.php'),(1525734850,'42.236.10.72',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=2','','/category.php'),(1525734850,'42.236.10.84',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=105&img=191','','/gallery.php'),(1525737649,'159.203.97.106',1,'Safari 537.36','Linux','','[未知IP0801]','','','','/chanshanger/index.php'),(1525740466,'66.249.77.31',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1525742352,'123.125.71.36',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/gallery.php'),(1525746080,'194.67.196.54',1,'FireFox 54.0','Windows NT','*','俄罗斯','','','','/index.php'),(1525750343,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1525750354,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1525750364,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1525750374,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1525750387,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1525750398,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1525750408,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1525750418,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1525750428,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1525750438,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1525750448,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1525750458,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1525750468,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1525750478,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1525750488,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1525750499,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1525751585,'66.249.77.4',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1525753208,'123.125.71.26',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1525753356,'123.125.71.109',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1525755218,'66.249.71.158',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1525760607,'1.162.8.125',1,'Safari 537.36','Linux','zh-TW,zh','IANA','android-app:','//com.google.android.googlequicksearchbox','','/category.php'),(1525764257,'106.11.155.65',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/index.php'),(1525766162,'220.181.108.75',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/article.php'),(1525770810,'207.46.13.34',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1525770813,'207.46.13.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1525770814,'207.46.13.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1525770814,'207.46.13.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1525770815,'207.46.13.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1525770845,'123.126.113.151',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1525772375,'157.55.39.78',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1525772375,'157.55.39.78',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1525773338,'157.55.39.78',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1525773412,'207.46.13.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1525773983,'66.249.77.31',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1525774598,'220.181.108.121',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1525774784,'123.125.71.74',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/article.php'),(1525776647,'66.249.77.2',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1525777762,'212.225.226.47',1,'Unknow browser','Unknown','','法国','','','','/chanshanger/index.php'),(1525779794,'220.181.108.117',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1525779799,'207.46.13.132',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1525782577,'54.215.254.26',1,'Safari 537.36','Unknown','','美国','','','','/index.php'),(1525783002,'178.255.215.94',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1525783159,'178.255.215.94',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1525783919,'106.11.156.91',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1525786141,'40.77.167.62',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1525786922,'207.46.13.34',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1525788261,'220.181.108.145',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/index.php'),(1525789335,'157.55.39.78',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1525790255,'123.125.71.84',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/article.php'),(1525793651,'42.236.99.242',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://chanshanger.com.tw','/','','/index.php'),(1525793655,'42.236.102.23',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1525793779,'66.249.79.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1525794056,'220.181.108.101',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/gallery.php'),(1525796705,'178.255.215.94',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1525796760,'66.249.77.31',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1525799044,'180.76.15.144',1,'Unknow browser','Unknown','en-US','[未知IP0801]','','','','/chanshanger/index.php'),(1525801518,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1525804968,'178.255.215.94',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1525805062,'184.94.240.92',1,'FireFox 53.0','Windows NT','','[未知IP0801]','','','','/index.php'),(1525807598,'123.125.71.55',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/gallery.php'),(1525808150,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/search.php'),(1525811052,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1525812405,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/catalog.php'),(1525812523,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1525813938,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1525813981,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1525815375,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1525815378,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1525816339,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1525816342,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1525819225,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1525819247,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1525819323,'157.55.39.59',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1525820581,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1525820591,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1525820593,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1525821230,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1525821242,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1525821253,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1525821266,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1525821278,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1525821290,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1525821302,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1525821314,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1525821326,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1525821337,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1525821349,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1525821361,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1525821373,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1525821385,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1525821397,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1525821410,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/tag_cloud.php'),(1525823030,'157.55.39.78',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1525823413,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1525826126,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/flow.php'),(1525826213,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1525826215,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1525826236,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1525826453,'220.181.108.120',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/article.php'),(1525827634,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1525827657,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1525829080,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1525830382,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/tag_cloud.php'),(1525831858,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1525833285,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1525834692,'163.172.4.153',1,'Safari 602.4.8','Unknown','en-US','英国','http://chanshanger.com.tw','/','','/index.php'),(1525834701,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1525834703,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1525834793,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/user.php'),(1525836088,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1525836093,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1525836116,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1525838862,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1525840274,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1525840277,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1525840292,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1525841280,'123.125.71.40',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/gallery.php'),(1525841877,'66.249.71.156',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1525844575,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1525844868,'188.165.200.217',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1525847394,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1525847401,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1525847404,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1525849612,'157.55.39.41',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1525849613,'157.55.39.41',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1525849613,'157.55.39.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1525849613,'157.55.39.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1525849616,'207.46.13.227',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1525849617,'207.46.13.227',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1525849617,'207.46.13.227',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1525849618,'207.46.13.227',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1525849624,'207.46.13.132',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1525849625,'207.46.13.132',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1525849625,'207.46.13.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1525849626,'207.46.13.132',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1525849627,'157.55.39.235',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1525849628,'157.55.39.235',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1525849628,'157.55.39.235',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1525849630,'157.55.39.235',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1525849632,'157.55.39.235',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1525849632,'157.55.39.235',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1525849728,'45.32.14.134',1,'Safari 537.36','Windows NT','','美国','','','','/index.php'),(1525849730,'45.32.14.134',1,'FireFox 47.0','Windows NT','','美国','','','','/index.php'),(1525849733,'45.32.14.134',1,'FireFox 47.0','Windows NT','','美国','','','','/index.php'),(1525850251,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1525850269,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1525852672,'49.158.159.228',1,'Unknow browser','Windows NT','zh-TW','IANA','','','','/brand.php'),(1525853137,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1525853141,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1525853787,'157.55.39.41',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1525854509,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1525854518,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1525856648,'123.125.71.17',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/article.php'),(1525856791,'157.55.39.235',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1525857343,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1525858781,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1525860187,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/search.php'),(1525861828,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1525862720,'207.46.13.156',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1525862826,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/snatch.php'),(1525862897,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1525862898,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1525862922,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1525864320,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1525864574,'1.200.48.7',1,'Safari 604.1','Unknown','zh-tw','IANA','https://www.google.com.tw','/','','/category.php'),(1525864867,'123.125.71.23',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1525865285,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1525866538,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1525866662,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1525867970,'157.55.39.155',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1525867999,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/user.php'),(1525869492,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1525869495,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1525870807,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/group_buy.php'),(1525870879,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1525870899,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1525870901,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1525872275,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1525873724,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1525873732,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1525873772,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/search.php'),(1525873824,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/user.php'),(1525875140,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1525875142,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1525879304,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1525879306,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1525880689,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1525880698,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1525884867,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/index.php'),(1525884970,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1525885431,'157.55.39.231',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1525886099,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/pick_out.php'),(1525889055,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1525889131,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1525889134,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1525892015,'66.249.71.158',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1525893288,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1525893768,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1525894629,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1525895500,'176.116.2.100',1,'Safari 537.36','Unknown','','[未知IP0801]','','','','/index.php'),(1525895641,'66.249.79.137',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1525896066,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1525896077,'66.249.77.4',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1525896160,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1525897425,'157.55.39.231',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1525897963,'123.125.71.84',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1525898903,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1525900420,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1525900565,'54.201.48.42',1,'FireFox 50.0','Linux','en-US,en','美国','','','','/index.php'),(1525900617,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article_cat.php'),(1525901775,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1525901872,'23.237.4.26',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1525901963,'123.125.71.36',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/gallery.php'),(1525905566,'157.55.39.231',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1525906696,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1525907862,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1525907872,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1525907882,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1525907892,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1525907902,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1525907912,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1525907922,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1525907932,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1525907942,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1525907952,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1525907963,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1525907973,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1525907983,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1525907993,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1525908003,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article_cat.php'),(1525908014,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article_cat.php'),(1525908911,'157.55.39.95',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1525909146,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1525909195,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1525910033,'40.77.167.10',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1525910398,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1525913214,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1525913328,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1525913582,'220.181.108.104',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1525914291,'172.104.120.230',1,'Safari 537.36','Windows NT','zh-cn,en','保留地址','','','','/chanshanger/index.php'),(1525917041,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/search.php'),(1525918578,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1525918976,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1525919534,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1525919970,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1525922460,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1525922507,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1525922697,'172.104.105.78',1,'Safari 537.36','Windows NT','zh-cn,en','保留地址','','','','/chanshanger/article.php'),(1525927948,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1525929466,'42.236.99.178',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1525929653,'42.236.99.166',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://chanshanger.com.tw','/','','/index.php'),(1525930090,'157.55.39.86',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1525930670,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1525931234,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1525931892,'138.246.253.19',1,'Safari 537.36','Windows NT','','德国','','','','/index.php'),(1525933540,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1525934055,'172.104.120.230',1,'Safari 537.36','Windows NT','zh-cn,en','保留地址','','','','/chanshanger/goods.php'),(1525934846,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1525935069,'104.236.238.11',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1525936177,'172.104.81.129',1,'Safari 537.36','Windows NT','zh-cn,en','保留地址','','','','/chanshanger/article.php'),(1525936619,'123.125.71.98',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/gallery.php'),(1525938620,'220.181.108.175',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1525939073,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1525939076,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1525940998,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1525941000,'220.181.108.182',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/index.php'),(1525941548,'172.104.120.230',1,'Safari 537.36','Windows NT','zh-cn,en','保留地址','','','','/chanshanger/category.php'),(1525942009,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1525942944,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1525944500,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1525944537,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1525944880,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1525945133,'138.246.253.19',1,'Safari 537.36','Windows NT','','德国','','','','/index.php'),(1525945136,'220.181.108.83',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/article.php'),(1525947000,'123.125.71.51',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/article.php'),(1525947287,'66.249.77.2',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1525947760,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1525949798,'172.104.78.100',1,'Safari 537.36','Windows NT','zh-cn,en','保留地址','','','','/chanshanger/category.php'),(1525950194,'172.104.81.129',1,'Safari 537.36','Windows NT','zh-cn,en','保留地址','','','','/chanshanger/category.php'),(1525951874,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article_cat.php'),(1525951897,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1525953358,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1525954581,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1525954747,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1525956796,'157.55.39.45',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1525959226,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1525959579,'66.249.77.4',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1525959867,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1525959881,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1525959997,'123.205.74.39',1,'Safari 537.36','Linux','zh-TW,zh','台湾省','https://www.google.com','/','','/goods.php'),(1525960857,'172.104.81.129',1,'Safari 537.36','Windows NT','zh-cn,en','保留地址','','','','/chanshanger/article.php'),(1525961499,'1.162.231.152',1,'FireFox 59.0','Windows NT','zh-TW,zh','IANA','https://www.google.com','/','','/category.php'),(1525961637,'34.228.235.187',1,'Internet Explorer 8.0','Windows XP','','美国','','','','/category.php'),(1525961788,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1525961885,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1525961888,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1525962689,'52.200.221.20',1,'Safari 537.2','Windows NT','','美国','','','','/category.php'),(1525963411,'172.104.105.78',1,'Safari 537.36','Windows NT','zh-cn,en','保留地址','','','','/chanshanger/article.php'),(1525963482,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1525963492,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1525963503,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1525963513,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1525963523,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1525963533,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1525963543,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1525963550,'87.250.224.35',1,'Unknow browser','Unknown','','欧洲','','','','/index.php'),(1525963553,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1525963563,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1525963573,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1525963583,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1525963593,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1525963603,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1525963613,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1525963623,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1525963633,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1525964364,'157.55.39.103',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1525967436,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1525967720,'172.104.120.230',1,'Safari 537.36','Windows NT','zh-cn,en','保留地址','','','','/chanshanger/catalog.php'),(1525968534,'157.55.39.103',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1525968732,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1525968884,'66.249.71.156',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1525969233,'172.104.120.234',1,'Safari 537.36','Windows NT','zh-cn,en','保留地址','','','','/chanshanger/snatch.php'),(1525972447,'123.125.71.94',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/gallery.php'),(1525973805,'61.177.20.67',1,'Unknow browser','Unknown','','江苏省苏州市','','','','/chanshanger/index.php'),(1525974832,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1525974993,'183.36.114.5',1,'Unknow browser','Linux','en-US,*','[未知IP0801]','','','','/index.php'),(1525976018,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1525976034,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1525976214,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1525977093,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1525978080,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1525978964,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1525978966,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1525979040,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1525979975,'172.104.118.51',1,'Safari 537.36','Windows NT','zh-cn,en','保留地址','','','','/chanshanger/goods.php'),(1525980434,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1525980533,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1525980546,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1525980630,'54.84.11.199',9,'Unknow browser','Unknown','','美国','','','','/chanshanger/index.php'),(1525981676,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1525981677,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1525981999,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1525983261,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1525983267,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1525984438,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1525984456,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1525984688,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1525984787,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1525985876,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1525985890,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1525986054,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1525986412,'123.125.71.34',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1525986997,'157.55.39.45',1,'Safari 9537.53','Unknown','','美国','','','','/article.php'),(1525987264,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1525987547,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1525988645,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1525988808,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1525989318,'172.104.120.230',1,'Safari 537.36','Windows NT','zh-cn,en','保留地址','','','','/chanshanger/goods.php'),(1525990111,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1525990212,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1525990214,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1525990216,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1525990247,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1525990387,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1525990389,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1525991403,'172.104.70.43',1,'Safari 537.36','Windows NT','zh-cn,en','保留地址','','','','/chanshanger/category.php'),(1525991645,'54.84.11.199',9,'Unknow browser','Unknown','','美国','','','','/chanshanger/index.php'),(1525991687,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1525991689,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1525991692,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1525992761,'157.55.39.67',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1525992990,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1525993071,'220.181.108.155',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/index.php'),(1525993152,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1525993968,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1525994161,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1525994387,'157.55.39.103',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1525994874,'95.79.163.238',1,'Internet Explorer 8.0','Windows NT','en-US','IANA','http://chanshanger.com','/','','/index.php'),(1525995308,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1525995733,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1525996724,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1525996913,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1525997843,'172.104.70.43',1,'Safari 537.36','Windows NT','zh-cn,en','保留地址','','','','/chanshanger/category.php'),(1525998124,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1525999690,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1526000255,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526000617,'172.104.70.43',1,'Safari 537.36','Windows NT','zh-cn,en','保留地址','','','','/chanshanger/goods.php'),(1526000704,'172.104.120.234',1,'Safari 537.36','Windows NT','zh-cn,en','保留地址','','','','/chanshanger/category.php'),(1526000868,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1526000961,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526001145,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526001228,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526001590,'172.104.78.100',1,'Safari 537.36','Windows NT','zh-cn,en','保留地址','','','','/chanshanger/category.php'),(1526001613,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1526002347,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526002350,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526003356,'114.25.75.253',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','https://www.google.com.tw','/','','/category.php'),(1526003606,'172.104.120.234',1,'Safari 537.36','Windows NT','zh-cn,en','保留地址','','','','/chanshanger/user.php'),(1526003828,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526003847,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526003849,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526004009,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526004012,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526004106,'172.104.120.234',1,'Safari 537.36','Windows NT','zh-cn,en','保留地址','','','','/chanshanger/category.php'),(1526004187,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/brand.php'),(1526004223,'40.77.167.204',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526004224,'40.77.167.204',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526004224,'40.77.167.204',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526004228,'157.55.39.45',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526004228,'157.55.39.45',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526004229,'157.55.39.45',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526004233,'157.55.39.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526004234,'157.55.39.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526004234,'157.55.39.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526004234,'157.55.39.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526004235,'157.55.39.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526004250,'157.55.39.103',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526004250,'157.55.39.103',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526004251,'157.55.39.103',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526004252,'157.55.39.103',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526005063,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526005275,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526005388,'66.249.79.133',1,'Safari 537.36','Linux','','美国','','','','/brand.php'),(1526005936,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1526006359,'66.249.79.137',1,'Safari 537.36','Linux','','美国','','','','/article.php'),(1526006426,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/brand.php'),(1526006641,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526006655,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526006969,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/search.php'),(1526008042,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526008070,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526008074,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526008085,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526008633,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1526009495,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526009618,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526009673,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526009851,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1526009860,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1526011254,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1526011762,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/brand.php'),(1526011780,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526011932,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1526012177,'172.104.70.43',1,'Safari 537.36','Windows NT','zh-cn,en','保留地址','','','','/chanshanger/goods.php'),(1526012318,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526012774,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1526012883,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1526013005,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/brand.php'),(1526013947,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526013950,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526014508,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526014512,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526014678,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1526014723,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1526014734,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1526015041,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/flow.php'),(1526015140,'220.181.108.80',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/article.php'),(1526015218,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526015220,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526015222,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526015426,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526015429,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526015430,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526015788,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1526016133,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1526016204,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526016206,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526016208,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526016252,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1526016407,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526016409,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526016411,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526017374,'128.177.10.114',1,'Internet Explorer 5.0','Windows NT','','美国','','','','/index.php'),(1526017374,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526017784,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526018031,'66.249.79.135',1,'Safari 537.36','Linux','','美国','','','','/user.php'),(1526018937,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1526020338,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526020566,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526020612,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526020719,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/brand.php'),(1526020740,'66.249.79.133',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1526020754,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1526021176,'172.104.70.43',1,'Safari 537.36','Windows NT','zh-cn,en','保留地址','','','','/chanshanger/category.php'),(1526021809,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526022024,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526022733,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1526023215,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526023312,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526023370,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1526023423,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1526025168,'123.125.71.112',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/gallery.php'),(1526026320,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526026322,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526026497,'157.55.39.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526027450,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526028461,'220.181.108.87',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/article.php'),(1526029249,'40.77.167.36',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1526030194,'138.197.104.6',1,'Safari 537.36','Linux','','[未知IP0801]','','','','/chanshanger/index.php'),(1526030273,'123.125.143.154',1,'FireFox 43.0','Windows NT','en,*','北京市','http://www.baidu.com','/s?wd=DHY','DHY','/index.php'),(1526031111,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1526031266,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1526031542,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article_cat.php'),(1526031921,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1526033147,'54.84.11.199',21,'Unknow browser','Unknown','','美国','','','','/chanshanger/flow.php'),(1526033407,'172.104.105.78',1,'Safari 537.36','Windows NT','zh-cn,en','保留地址','','','','/chanshanger/category.php'),(1526033434,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526033437,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526033628,'123.125.71.115',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/gallery.php'),(1526033888,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1526034329,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1526034355,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526034358,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526035420,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1526035650,'172.104.105.78',1,'Safari 537.36','Windows NT','zh-cn,en','保留地址','','','','/chanshanger/category.php'),(1526036327,'42.76.72.10',1,'Safari 537.36','Linux','zh-TW,zh','IANA','https://www.google.com.tw','/','','/category.php'),(1526036364,'42.236.10.98',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=140','','/goods.php'),(1526036365,'42.236.48.156',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=210','','/goods.php'),(1526036366,'42.236.49.218',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=4&id=1','','/category.php'),(1526036367,'42.236.10.84',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=182&img=342','','/gallery.php'),(1526036367,'42.236.31.135',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=69&img=273','','/gallery.php'),(1526036367,'42.236.48.239',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=76&img=141','','/gallery.php'),(1526036367,'42.236.49.8',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=134&img=235','','/gallery.php'),(1526036367,'42.236.102.223',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=59&img=109','','/gallery.php'),(1526036367,'42.236.49.204',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1526036477,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526036610,'66.249.79.137',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1526037077,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1526037158,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526037804,'52.91.132.136',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1526038385,'172.104.105.78',1,'Safari 537.36','Windows NT','zh-cn,en','保留地址','','','','/chanshanger/category.php'),(1526038556,'40.77.167.67',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1526038565,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526038568,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526038929,'23.103.64.39',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1526039010,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1526039507,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526039510,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526040522,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526040528,'172.104.120.230',1,'Safari 537.36','Windows NT','zh-cn,en','保留地址','','','','/chanshanger/category.php'),(1526040738,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1526040988,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/index.php'),(1526041262,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/snatch.php'),(1526041331,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/catalog.php'),(1526041419,'40.77.167.67',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1526041441,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526041445,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/pick_out.php'),(1526041549,'66.249.71.156',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1526041711,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526041809,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/group_buy.php'),(1526042670,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526042760,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1526042813,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/article.php'),(1526042985,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/article.php'),(1526043099,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1526043113,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1526043157,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/article.php'),(1526043276,'66.249.79.133',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1526043340,'66.249.79.133',1,'Safari 537.36','Linux','','美国','','','','/article.php'),(1526043379,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/brand.php'),(1526043383,'61.228.165.203',3,'Unknow browser','Unknown','zh-tw','台湾省','','','','/index.php'),(1526043645,'66.249.77.2',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1526043675,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/article.php'),(1526043734,'66.249.77.4',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526043897,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526043899,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526043903,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526043934,'101.139.71.67',1,'Safari 604.1','Unknown','zh-tw','IANA','https://www.google.com.tw','/','','/category.php'),(1526043960,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/article_cat.php'),(1526044020,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/article.php'),(1526044144,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526044204,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526044231,'66.249.79.133',1,'Safari 537.36','Linux','','美国','','','','/article.php'),(1526044250,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/article.php'),(1526044324,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/tag_cloud.php'),(1526044427,'220.181.108.140',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/article.php'),(1526044544,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1526044737,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1526044821,'66.249.71.156',1,'Safari 537.36','Linux','','美国','','','','/flow.php'),(1526044884,'66.249.79.137',1,'Safari 537.36','Linux','','美国','','','','/article.php'),(1526045129,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/article.php'),(1526045228,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/article.php'),(1526045336,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526045434,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1526045685,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1526045817,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1526045819,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526045971,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/article.php'),(1526045977,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1526046021,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1526046038,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/search.php'),(1526046073,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1526046091,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/article.php'),(1526046318,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/article.php'),(1526046347,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526046635,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/article.php'),(1526046809,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1526046812,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526046818,'66.249.77.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526046886,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/article_cat.php'),(1526046928,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/article.php'),(1526046954,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1526047213,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/article.php'),(1526047285,'188.166.64.15',1,'Unknow browser','Unknown','en-us,en-gb,en','[未知IP0801]','','','','/snatch.php'),(1526047300,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/article.php'),(1526047532,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1526047708,'188.166.64.15',1,'Unknow browser','Unknown','en-us,en-gb,en','[未知IP0801]','','','','/index.php'),(1526047835,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1526047846,'188.166.64.15',1,'Unknow browser','Unknown','en-us,en-gb,en','[未知IP0801]','','','','/catalog.php'),(1526047855,'123.125.71.12',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/index.php'),(1526047966,'188.166.64.15',1,'Unknow browser','Unknown','en-us,en-gb,en','[未知IP0801]','','','','/pick_out.php'),(1526047989,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1526048031,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1526048101,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1526048150,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1526048238,'66.249.71.157',1,'Safari 537.36','Linux','','美国','','','','/brand.php'),(1526048348,'188.166.64.15',1,'Unknow browser','Unknown','en-us,en-gb,en','[未知IP0801]','','','','/pick_out.php'),(1526049029,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/user.php'),(1526049168,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526049281,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526049714,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1526049716,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/user.php'),(1526049759,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/search.php'),(1526049865,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1526049908,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1526049938,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1526049951,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1526049967,'66.249.79.135',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1526050163,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1526050579,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/search.php'),(1526051403,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1526051404,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1526051406,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1526051482,'40.77.167.22',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526051987,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1526052002,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1526052084,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526052959,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/article.php'),(1526052994,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1526053010,'66.249.71.158',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1526053138,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1526053168,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1526053198,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1526053212,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1526053227,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1526053256,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1526053287,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1526053449,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1526053715,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1526053725,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1526053736,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1526053747,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1526053759,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1526053771,'66.249.79.133',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1526053788,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1526053807,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1526054235,'66.249.79.135',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1526054376,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1526054402,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1526054546,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1526055017,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1526055226,'123.125.71.47',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1526055249,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1526055252,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526055296,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1526055381,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1526055432,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1526055473,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1526055755,'66.249.71.157',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1526056287,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1526056548,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1526056713,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1526056721,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1526056810,'66.249.77.4',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1526056825,'66.249.77.31',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1526056988,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1526057002,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1526057032,'66.249.71.158',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1526057047,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1526057109,'66.249.79.133',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1526057141,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1526057971,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526058272,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1526059701,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526060446,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526060462,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526060465,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526060525,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1526060554,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1526060598,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1526061413,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526061432,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526061434,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526062159,'40.77.167.67',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1526062301,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526062428,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1526062503,'66.249.79.133',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1526062517,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1526062546,'66.249.71.156',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1526062561,'66.249.79.137',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1526062591,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1526062749,'66.249.71.156',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1526062792,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526062795,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526062798,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526062827,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1526063679,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1526063771,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526063771,'180.176.88.92',1,'Safari 604.1','Unknown','zh-tw','[未知IP0801]','https://www.google.com.tw','/','','/category.php'),(1526063934,'66.249.79.137',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1526064096,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1526064181,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526064211,'106.11.155.65',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1526064300,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1526064311,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1526064959,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1526065211,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526065597,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526066169,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526067160,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526068174,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1526068245,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526068377,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526068390,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1526068433,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526068558,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526068560,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526068768,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526069282,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526069331,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526069619,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526069632,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526069804,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1526069835,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1526069929,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1526069931,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1526069932,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1526070197,'66.249.79.137',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1526070799,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526070923,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526071315,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/brand.php'),(1526071732,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1526072261,'139.162.105.71',1,'Safari 537.36','Windows NT','zh-cn,en','[未知IP0801]','','','','/chanshanger/article.php'),(1526072360,'172.104.81.129',1,'Safari 537.36','Windows NT','zh-cn,en','保留地址','','','','/chanshanger/article.php'),(1526072543,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1526072978,'172.104.78.100',1,'Safari 537.36','Windows NT','zh-cn,en','保留地址','','','','/chanshanger/article.php'),(1526072986,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1526073268,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/brand.php'),(1526073618,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526073694,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526073822,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526073988,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526074344,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1526074539,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1526074671,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526075020,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526075072,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526076181,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526076444,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526076447,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526076497,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526076509,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526076511,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526077267,'172.104.78.100',1,'Safari 537.36','Windows NT','zh-cn,en','保留地址','','','','/chanshanger/category.php'),(1526077650,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1526077655,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526077703,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1526077714,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1526077724,'66.249.79.135',1,'Safari 537.36','Linux','','美国','','','','/brand.php'),(1526077726,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1526077736,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1526077747,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1526077760,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1526077772,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1526077784,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1526077796,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1526077808,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1526077820,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1526077832,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1526077845,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1526077856,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1526077868,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1526077878,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/user.php'),(1526077950,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526078904,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1526079135,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526079327,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526080461,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1526080483,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526083065,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526083601,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526083663,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526083870,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526084106,'54.36.150.73',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1526084433,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526085270,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1526085301,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/brand.php'),(1526085888,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526086501,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526087239,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526087389,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526087436,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526087607,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1526087967,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526088826,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1526089347,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526089456,'123.125.71.51',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1526089571,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526089989,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526090096,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1526090360,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1526090400,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1526090770,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526091364,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1526091606,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526092058,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/article.php'),(1526092153,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526092208,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526092219,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526092417,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526092771,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526093075,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526093609,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526093652,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1526093697,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1526093779,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1526093862,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526094125,'66.249.71.156',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1526094140,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526094147,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1526094278,'172.104.70.43',1,'Safari 537.36','Windows NT','zh-cn,en','保留地址','','','','/chanshanger/category.php'),(1526094319,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1526094383,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526094491,'66.249.71.157',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1526094663,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1526094978,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526095053,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526095568,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526096406,'207.46.13.240',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1526096717,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/user.php'),(1526096901,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526096959,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1526097017,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1526097067,'66.249.79.133',1,'Safari 537.36','Linux','','美国','','','','/article_cat.php'),(1526097096,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526097246,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1526097258,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1526097312,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1526097404,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/article_cat.php'),(1526097575,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/article_cat.php'),(1526097593,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1526098327,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526098571,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526098640,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1526099278,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526099581,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526100191,'66.249.79.133',1,'Safari 537.36','Linux','','美国','','','','/brand.php'),(1526100520,'66.249.71.157',1,'Safari 537.36','Linux','','美国','','','','/user.php'),(1526100524,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/snatch.php'),(1526100565,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526100624,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526100637,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526100695,'66.249.71.158',1,'Safari 537.36','Linux','','美国','','','','/snatch.php'),(1526100806,'157.55.39.67',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1526100813,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/brand.php'),(1526100832,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/article.php'),(1526100943,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1526100956,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1526100965,'66.249.71.156',1,'Safari 537.36','Linux','','美国','','','','/catalog.php'),(1526100981,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1526101078,'66.249.71.156',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1526101290,'66.249.71.156',1,'Safari 537.36','Linux','','美国','','','','/pick_out.php'),(1526101388,'66.249.71.158',1,'Safari 537.36','Linux','','美国','','','','/tag_cloud.php'),(1526101536,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526101580,'66.249.71.156',1,'Safari 537.36','Linux','','美国','','','','/group_buy.php'),(1526101592,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526101604,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526101630,'66.249.79.137',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1526101658,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1526101880,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1526102009,'66.249.79.135',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526102278,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/article.php'),(1526102344,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1526103077,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526103082,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526103085,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526103362,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526103547,'66.249.71.158',1,'Safari 537.36','Linux','','美国','','','','/brand.php'),(1526103605,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1526103671,'66.249.79.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526103676,'66.249.79.135',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526104481,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526104739,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1526105017,'66.249.71.157',1,'Safari 537.36','Linux','','美国','','','','/article.php'),(1526105476,'66.249.71.158',1,'Safari 537.36','Linux','','美国','','','','/article.php'),(1526105524,'66.249.71.158',1,'Safari 537.36','Linux','','美国','','','','/article.php'),(1526105769,'66.249.71.158',1,'Safari 537.36','Linux','','美国','','','','/article.php'),(1526105866,'66.249.71.157',1,'Safari 537.36','Linux','','美国','','','','/article.php'),(1526105952,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526106063,'106.11.155.65',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/index.php'),(1526106234,'66.249.79.8',1,'Safari 537.36','Linux','','美国','','','','/article.php'),(1526106387,'66.249.79.8',1,'Safari 537.36','Linux','','美国','','','','/article.php'),(1526106557,'66.249.71.156',1,'Safari 537.36','Linux','','美国','','','','/article.php'),(1526107212,'66.249.71.156',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1526107245,'66.249.71.156',1,'Safari 537.36','Linux','','美国','','','','/article.php'),(1526107341,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526107344,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526107358,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526107553,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526107935,'66.249.71.158',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1526107955,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526107975,'161.202.249.207',1,'FireFox 3.5.2','Windows XP','','美国','http://www.chanshanger.com.tw','/goods.php?id=3\'A=0','','/goods.php'),(1526108039,'66.249.79.135',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1526108378,'66.249.71.156',1,'Safari 537.36','Linux','','美国','','','','/article.php'),(1526108476,'123.125.71.40',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/index.php'),(1526108623,'66.249.71.158',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1526108629,'13.56.232.243',1,'Safari 537.36','Unknown','','美国','','','','/index.php'),(1526108683,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526108686,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526108743,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526108758,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526108798,'40.77.167.202',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1526108799,'66.249.71.158',1,'Safari 537.36','Linux','','美国','','','','/article.php'),(1526108889,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526109047,'66.249.71.157',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1526109141,'66.249.71.158',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1526109168,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526109485,'66.249.71.157',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1526109927,'66.249.79.6',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1526110346,'66.249.71.158',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1526110390,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1526110528,'172.104.78.100',1,'Safari 537.36','Windows NT','zh-cn,en','保留地址','','','','/chanshanger/tag_cloud.php'),(1526111039,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1526111068,'220.181.108.96',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1526111547,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526111762,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1526112072,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/brand.php'),(1526112415,'66.249.79.137',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1526112622,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/brand.php'),(1526112759,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1526112951,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1526112964,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526113048,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526113051,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526113276,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1526113449,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1526113620,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1526113900,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1526113974,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1526114182,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1526114415,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526114484,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1526114505,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526114732,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1526114760,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526114859,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526114906,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1526115174,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1526115376,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1526115519,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1526115691,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1526115893,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1526115913,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1526116237,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1526116725,'66.249.71.157',1,'Safari 537.36','Linux','','美国','','','','/user.php'),(1526117216,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526118639,'66.249.71.157',1,'Safari 537.36','Linux','','美国','','','','/user.php'),(1526118822,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526118916,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1526118978,'188.165.200.217',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1526119705,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526119750,'207.46.13.240',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526119766,'40.77.167.202',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526119817,'157.55.39.115',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526119824,'157.55.39.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526119841,'157.55.39.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526119842,'157.55.39.67',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1526119845,'207.46.13.240',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526119845,'207.46.13.240',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1526119846,'207.46.13.240',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526119858,'157.55.39.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526119858,'157.55.39.67',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1526119869,'157.55.39.115',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526119870,'157.55.39.115',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1526119877,'207.46.13.240',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526119877,'207.46.13.240',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1526119878,'207.46.13.240',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526119879,'207.46.13.240',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1526119886,'207.46.13.240',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526119894,'157.55.39.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526119895,'157.55.39.67',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1526119898,'157.55.39.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526119905,'40.77.167.202',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526119906,'40.77.167.202',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1526119907,'40.77.167.202',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526119933,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1526119954,'157.55.39.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526120018,'207.46.13.240',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526120135,'40.77.167.202',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526120138,'207.46.13.240',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526120148,'157.55.39.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526120186,'40.77.167.202',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526120187,'40.77.167.202',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1526120196,'40.77.167.202',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526120198,'40.77.167.202',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1526120224,'40.77.167.202',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526120226,'40.77.167.202',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1526120245,'40.77.167.202',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526120293,'157.55.39.115',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526120295,'157.55.39.115',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1526120373,'207.46.13.240',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526120511,'157.55.39.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526120541,'40.77.167.202',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526120548,'40.77.167.202',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1526120729,'157.55.39.115',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526120731,'157.55.39.115',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1526120970,'40.77.167.202',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526120970,'40.77.167.202',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526120971,'40.77.167.202',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1526121010,'157.55.39.115',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526121012,'157.55.39.115',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1526121027,'157.55.39.115',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526121069,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526121072,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526121077,'40.77.167.202',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526121078,'40.77.167.202',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1526121097,'40.77.167.202',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526121107,'157.55.39.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526121108,'207.46.13.240',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526121115,'40.77.167.202',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1526121135,'207.46.13.240',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526121135,'207.46.13.240',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526121136,'207.46.13.240',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1526121147,'157.55.39.115',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526121195,'40.77.167.202',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526121196,'40.77.167.202',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1526121226,'157.55.39.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526121243,'40.77.167.202',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526121243,'40.77.167.202',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526121243,'207.46.13.240',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526121245,'40.77.167.202',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1526121262,'157.55.39.115',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526121265,'157.55.39.115',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1526121434,'157.55.39.115',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526121568,'66.249.77.31',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1526121603,'40.77.167.202',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526121604,'40.77.167.202',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1526121609,'40.77.167.202',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526121609,'40.77.167.202',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1526121610,'157.55.39.115',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526121663,'207.46.13.240',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526121695,'157.55.39.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526121709,'157.55.39.115',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526121712,'157.55.39.115',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1526121736,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1526121879,'157.55.39.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526121909,'40.77.167.202',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526121910,'40.77.167.202',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1526122033,'207.46.13.240',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526122035,'207.46.13.240',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1526122106,'157.55.39.115',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526122181,'207.46.13.240',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526122184,'207.46.13.240',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1526122240,'157.55.39.115',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526122242,'157.55.39.115',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1526122290,'40.77.167.202',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526122297,'40.77.167.202',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1526122302,'157.55.39.115',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526122308,'157.55.39.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526122309,'157.55.39.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526122322,'157.55.39.115',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526122324,'157.55.39.115',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1526122424,'157.55.39.115',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526122426,'157.55.39.115',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1526122428,'207.46.13.240',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526122454,'157.55.39.115',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526122455,'157.55.39.115',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1526122472,'40.77.167.202',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526122473,'40.77.167.202',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1526122495,'157.55.39.115',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526122497,'157.55.39.115',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1526122510,'157.55.39.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526122536,'157.55.39.115',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526122537,'157.55.39.115',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1526122543,'157.55.39.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526122581,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526122650,'207.46.13.240',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526122650,'207.46.13.240',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1526122712,'157.55.39.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526122716,'207.46.13.240',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526122716,'207.46.13.240',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526122730,'40.77.167.202',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526122740,'40.77.167.202',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1526122834,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1526122923,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526123912,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526125697,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526125753,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1526125876,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1526126215,'66.249.79.133',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1526127395,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526127901,'157.55.39.115',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1526128288,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1526129726,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526129731,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526130582,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1526131609,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1526132975,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1526133539,'66.249.79.133',1,'Safari 537.36','Linux','','美国','','','','/index.php'),(1526135234,'66.249.79.8',1,'Safari 537.36','Linux','','美国','','','','/brand.php'),(1526135874,'123.125.71.70',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1526136120,'172.104.120.230',1,'Safari 537.36','Windows NT','zh-cn,en','保留地址','','','','/chanshanger/category.php'),(1526136807,'66.249.71.157',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1526136883,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1526136893,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1526136903,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1526136913,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1526136917,'66.249.79.6',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1526136923,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1526136933,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1526136943,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1526136953,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1526136963,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1526136973,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1526136983,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1526136993,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1526137003,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1526137013,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1526137023,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1526137033,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1526137078,'66.249.71.156',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1526137255,'66.249.79.6',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1526137413,'66.249.71.158',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1526137584,'66.249.71.157',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1526138147,'66.249.71.157',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1526139216,'167.114.219.41',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1526139230,'167.114.219.41',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1526139261,'167.114.219.41',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1526139275,'167.114.219.41',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1526139290,'167.114.219.41',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1526139306,'167.114.219.41',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1526139320,'167.114.219.41',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1526139334,'167.114.219.41',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1526139346,'167.114.219.41',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1526139361,'167.114.219.41',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1526139374,'167.114.219.41',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1526139406,'167.114.219.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526139437,'167.114.219.41',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1526139469,'167.114.219.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526139500,'167.114.219.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526139514,'167.114.219.41',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1526140443,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526140584,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526140657,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1526140658,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1526140866,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1526140880,'66.249.79.133',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1526140994,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1526141120,'66.249.79.133',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1526141204,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1526141549,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1526141893,'66.249.79.137',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1526142068,'66.249.79.133',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1526142091,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1526142239,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1526142263,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1526142410,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1526142446,'66.249.79.133',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1526142719,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1526143211,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526143606,'66.249.79.137',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1526143754,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1526144137,'66.249.79.135',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1526144165,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1526144310,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1526144352,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1526144460,'101.13.224.149',1,'Safari 537.36','Linux','zh-TW,zh','IANA','https://www.google.com','/','','/category.php'),(1526144481,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1526144490,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526144696,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1526145283,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1526145451,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526146377,'66.249.71.156',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1526146550,'66.249.71.156',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1526146597,'123.125.71.89',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1526146734,'66.249.79.6',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1526146897,'66.249.79.4',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1526147057,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526147200,'66.249.71.157',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1526147283,'66.249.71.157',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1526147481,'66.249.71.156',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1526147598,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1526147755,'66.249.79.135',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1526147777,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526148722,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1526148844,'66.249.79.135',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1526149559,'54.215.254.26',1,'Safari 537.36','Unknown','','美国','','','','/index.php'),(1526150342,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1526150408,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1526151014,'139.162.105.71',1,'Safari 537.36','Windows NT','zh-cn,en','[未知IP0801]','','','','/chanshanger/goods.php'),(1526152063,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1526152078,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526153018,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526154136,'66.249.71.156',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1526154325,'66.249.71.158',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1526154661,'66.249.79.137',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1526154826,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1526154998,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1526155211,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1526155343,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1526155571,'66.249.79.137',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1526155688,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1526155860,'66.249.79.135',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1526156204,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1526156433,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1526156749,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1526157412,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1526157585,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1526157756,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1526157928,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1526158100,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1526158444,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1526158875,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1526158898,'172.104.78.100',1,'Safari 537.36','Windows NT','zh-cn,en','保留地址','','','','/chanshanger/goods.php'),(1526158961,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1526159148,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1526159478,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1526159650,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1526159822,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1526160068,'66.249.79.137',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1526160167,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1526160173,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526160220,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526160355,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1526160512,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1526160684,'66.249.79.135',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1526160974,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1526161029,'66.249.79.137',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1526161374,'66.249.79.135',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1526161497,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526161546,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1526161718,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1526161891,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1526162154,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1526162325,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1526162471,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1526162580,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1526162764,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1526162908,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526163097,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1526163349,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1526163442,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1526163648,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1526163743,'66.249.79.4',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1526163786,'66.249.79.8',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1526163958,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1526164302,'66.249.79.137',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1526164363,'66.249.77.31',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1526164475,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1526164626,'66.249.77.31',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1526164646,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1526164708,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1526164818,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1526164990,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1526165434,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1526165507,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1526165720,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1526165792,'123.125.71.45',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/user.php'),(1526165971,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526166025,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526166382,'66.249.79.137',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1526166487,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1526166921,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1526166933,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526166991,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526167063,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1526167405,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1526167577,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1526167749,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1526168165,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1526168266,'66.249.79.133',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1526168477,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1526168491,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526168611,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1526168783,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1526172672,'163.172.4.153',1,'Safari 537.36','Windows NT','en-US','英国','http://chanshanger.com.tw','/','','/index.php'),(1526173011,'172.104.81.129',1,'Safari 537.36','Windows NT','zh-cn,en','保留地址','','','','/chanshanger/goods.php'),(1526174076,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526175055,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526176265,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526176276,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1526177462,'123.125.71.33',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1526177719,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526177890,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526179183,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526179272,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526179287,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526179339,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526179709,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1526182420,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1526183052,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526183057,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526183980,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526183983,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526184866,'40.77.167.100',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526186010,'66.249.71.156',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1526186278,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526186561,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526186712,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526186874,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526186878,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526187254,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526187552,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526187650,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526188202,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526188205,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526188254,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1526188258,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526189530,'38.100.21.64',1,'Internet Explorer 7.0','Windows 2000','','美国','','','','/chanshanger/index.php'),(1526191885,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1526192949,'172.104.118.51',1,'Safari 537.36','Windows NT','zh-cn,en','保留地址','','','','/chanshanger/goods.php'),(1526193431,'34.240.9.254',1,'Safari 537.36','Windows NT','','美国','','','','/index.php'),(1526194570,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526196061,'180.204.225.123',1,'Safari 537.36','Linux','zh-TW,zh','[未知IP0801]','https://www.google.com.tw','/','','/category.php'),(1526197426,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526198230,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1526198295,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526199711,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526200545,'54.36.148.148',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1526200754,'54.36.149.12',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526201192,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526202364,'54.36.148.225',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526204543,'54.36.148.230',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1526205250,'54.36.149.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1526205474,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526206674,'123.125.71.100',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/article.php'),(1526206955,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526207846,'54.36.148.39',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1526208595,'54.36.148.41',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1526210753,'54.36.148.198',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1526210789,'54.36.149.13',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526212618,'54.36.148.84',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1526214408,'54.36.148.106',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1526215397,'180.217.65.242',1,'Safari 537.36','Linux','zh-TW,zh','[未知IP0801]','https://www.google.com.tw','/','','/category.php'),(1526216233,'220.181.108.102',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/pick_out.php'),(1526216415,'54.36.149.58',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1526216461,'54.36.148.94',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526216860,'54.36.148.188',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1526217772,'54.36.148.151',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1526217829,'54.36.149.102',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1526220460,'54.36.148.61',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1526221283,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1526223104,'54.36.148.192',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1526223387,'54.36.148.159',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1526223574,'54.36.148.99',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1526223734,'54.36.149.36',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1526223736,'54.36.149.18',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1526223850,'54.36.149.9',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1526223890,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1526223994,'207.46.13.240',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1526224710,'54.36.148.135',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1526224895,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1526225292,'54.36.148.40',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1526225472,'49.214.65.173',1,'Safari 537.36','Linux','zh-TW,zh','IANA','https://www.google.com.tw','/','','/category.php'),(1526225563,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1526225661,'54.36.149.22',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/flow.php'),(1526226675,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526226875,'54.36.149.93',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1526227600,'54.36.149.92',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1526227781,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1526227896,'54.36.148.241',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526228259,'54.36.148.237',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1526228309,'49.219.133.197',1,'Safari 604.1','Unknown','zh-tw','IANA','https://www.google.com.tw','/','','/category.php'),(1526228446,'172.104.120.234',1,'Safari 537.36','Windows NT','zh-cn,en','保留地址','','','','/chanshanger/goods.php'),(1526229087,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/brand.php'),(1526229427,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/brand.php'),(1526229431,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/brand.php'),(1526229618,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/brand.php'),(1526229637,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1526229910,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/brand.php'),(1526229919,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/brand.php'),(1526230235,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1526230238,'54.36.148.121',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1526230341,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/brand.php'),(1526230460,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/brand.php'),(1526230600,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/brand.php'),(1526230639,'54.36.148.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526231120,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/brand.php'),(1526231183,'54.36.148.149',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1526231387,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/brand.php'),(1526231464,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/brand.php'),(1526232657,'54.36.148.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526233025,'172.104.78.100',1,'Safari 537.36','Windows NT','zh-cn,en','保留地址','','','','/chanshanger/category.php'),(1526233287,'123.125.71.72',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1526233864,'54.36.148.255',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1526235284,'54.36.148.94',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1526236551,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/brand.php'),(1526236707,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/brand.php'),(1526237034,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/brand.php'),(1526237329,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/brand.php'),(1526237621,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/brand.php'),(1526237982,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1526238084,'54.36.148.114',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1526238294,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1526238400,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/brand.php'),(1526238643,'54.36.149.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1526238746,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/brand.php'),(1526239608,'220.181.108.118',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1526240359,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1526240411,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1526240421,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1526240438,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1526240457,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1526240476,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1526240479,'54.36.149.103',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526240493,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1526240511,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1526240528,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1526240544,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1526240562,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1526240579,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1526240595,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1526240612,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1526240690,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1526240721,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1526240896,'54.36.148.39',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/index.php'),(1526241161,'54.36.148.188',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526241211,'54.36.148.68',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1526242738,'54.36.148.228',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1526245252,'54.36.149.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1526245290,'220.181.108.172',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/tag_cloud.php'),(1526246017,'54.36.148.165',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1526246739,'54.36.149.55',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526247155,'54.36.149.58',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1526248142,'54.36.149.43',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1526248615,'54.36.148.210',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/catalog.php'),(1526248643,'54.36.148.80',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526248669,'54.36.150.92',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1526250054,'54.36.149.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526250129,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/brand.php'),(1526250503,'94.23.196.14',1,'Safari 537.36','Windows NT','','IANA','','','','/index.php'),(1526250552,'66.249.79.137',1,'Safari 537.36','Linux','','美国','','','','/brand.php'),(1526251170,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1526251529,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/brand.php'),(1526251787,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1526251936,'54.36.149.14',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1526252105,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/brand.php'),(1526252199,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1526252677,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1526252718,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/brand.php'),(1526253023,'66.249.79.133',1,'Safari 537.36','Linux','','美国','','','','/brand.php'),(1526253063,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/brand.php'),(1526253261,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1526253585,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/brand.php'),(1526253753,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/brand.php'),(1526253925,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/brand.php'),(1526254170,'66.249.79.135',1,'Safari 537.36','Linux','','美国','','','','/brand.php'),(1526254272,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/brand.php'),(1526254498,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1526254619,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1526254798,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1526254959,'66.249.79.135',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1526254991,'54.36.148.103',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526255134,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1526255325,'54.36.148.255',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1526255370,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1526255476,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1526255586,'54.36.149.35',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526256375,'123.125.71.25',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/article.php'),(1526256666,'54.36.148.184',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526257249,'54.36.149.30',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1526257502,'54.36.148.233',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1526257873,'207.46.13.214',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1526258063,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1526258235,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1526258415,'66.249.79.133',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1526258697,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1526258752,'66.249.79.133',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1526258970,'66.249.79.137',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1526259100,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1526259193,'54.36.149.89',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1526259420,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1526259497,'54.36.148.131',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1526259624,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1526259709,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1526259742,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1526259858,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1526259963,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1526260245,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1526260307,'66.249.79.137',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1526260513,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1526260781,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1526260824,'66.249.79.133',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1526261075,'220.181.108.120',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/gallery.php'),(1526261094,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1526261169,'66.249.79.137',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1526261407,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1526261514,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1526261701,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1526261867,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1526262036,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1526262139,'54.36.148.25',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1526262267,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1526262377,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1526262554,'40.77.167.107',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1526262655,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1526262722,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1526263208,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1526263336,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1526263441,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1526263655,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1526263756,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1526263844,'54.36.148.12',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1526263928,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1526264458,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/brand.php'),(1526264685,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1526264713,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1526264799,'54.36.148.185',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1526265247,'66.249.77.2',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1526265267,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1526265300,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1526265405,'172.104.118.51',1,'Safari 537.36','Windows NT','zh-cn,en','保留地址','','','','/chanshanger/category.php'),(1526266052,'54.36.148.255',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1526267434,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1526267457,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1526267477,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1526267509,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1526267544,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1526267578,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1526267613,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1526267649,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1526267689,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1526267764,'54.36.149.24',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526267949,'36.225.149.24',1,'Safari 604.1','Unknown','zh-tw','IANA','https://www.google.com.tw','/','','/category.php'),(1526268446,'54.36.148.146',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1526268688,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1526268729,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1526268855,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1526268865,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1526268869,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1526268871,'54.36.148.233',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526268995,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1526269000,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1526269152,'54.36.149.57',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1526269242,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1526269347,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1526269518,'54.36.149.17',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1526269631,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1526269801,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1526269972,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1526270143,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1526270445,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1526270499,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1526270732,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1526271031,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1526271698,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1526272122,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1526272223,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1526272371,'54.36.148.16',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1526272497,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1526272565,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1526272825,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1526272908,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1526273024,'54.36.148.203',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1526273125,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1526273379,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1526273428,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1526273714,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1526273770,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1526273981,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1526274117,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1526274159,'54.36.148.166',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1526274313,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1526274459,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1526274596,'220.181.108.113',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1526274631,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1526275005,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1526275150,'54.36.148.235',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1526275224,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1526275266,'54.36.149.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526275322,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1526275513,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1526275637,'54.36.148.194',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1526275665,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1526275840,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1526276097,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1526276183,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1526276378,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1526276529,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1526276725,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1526276879,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1526277044,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1526277068,'167.114.219.41',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/index.php'),(1526277269,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1526277412,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/search.php'),(1526277448,'66.249.71.158',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1526277499,'66.249.71.158',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1526277595,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/search.php'),(1526277972,'66.249.71.157',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1526278027,'66.249.71.158',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1526278373,'66.249.71.157',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1526278582,'66.249.71.157',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1526278874,'54.36.149.20',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1526278879,'66.249.71.156',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1526279181,'66.249.71.156',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1526279287,'66.249.79.137',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1526279427,'66.249.71.158',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1526279569,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1526279819,'66.249.71.158',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1526280319,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/brand.php'),(1526280432,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1526280653,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1526280777,'66.249.71.157',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1526280949,'66.249.71.156',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1526281120,'66.249.71.158',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1526281327,'54.36.148.128',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1526281345,'66.249.71.157',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1526281774,'54.36.148.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526281827,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1526282157,'66.249.71.157',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1526282326,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/brand.php'),(1526282534,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1526282702,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1526283014,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1526283188,'66.249.71.158',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1526283357,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/brand.php'),(1526283530,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/brand.php'),(1526283581,'54.36.148.137',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1526283701,'66.249.71.157',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1526283769,'54.36.149.12',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/tag_cloud.php'),(1526283814,'54.36.148.184',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1526283982,'66.249.71.156',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1526284280,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1526284328,'54.36.149.6',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1526284385,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526284393,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1526284493,'54.36.148.224',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1526284566,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1526284738,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/brand.php'),(1526284910,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1526285136,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1526285254,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1526285455,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1526285598,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1526285770,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1526285914,'54.36.149.67',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1526285942,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/brand.php'),(1526286116,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/brand.php'),(1526286376,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1526286460,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1526286644,'54.36.148.39',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1526286659,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1526286804,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/brand.php'),(1526289323,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1526289371,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1526289414,'93.37.177.10',1,'Internet Explorer 6.0','Windows XP','','IANA','','','','/index.php'),(1526289417,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1526289542,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1526289714,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1526289827,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1526290003,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1526290265,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1526290289,'54.36.149.49',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526290345,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/brand.php'),(1526290558,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1526290689,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1526291034,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1526291278,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1526291379,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1526291556,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1526291723,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1526291894,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1526292240,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1526292587,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1526292755,'66.249.79.133',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1526292934,'66.249.79.133',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1526293135,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1526293271,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1526293444,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1526293615,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1526293847,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1526293960,'66.249.79.135',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1526294158,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1526294481,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1526294556,'220.181.108.91',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1526294578,'39.9.94.36',1,'Safari 537.36','Linux','zh-TW,zh','IANA','android-app:','//com.google.android.googlequicksearchbox','','/category.php'),(1526294862,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1526295144,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1526295241,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1526295342,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1526295515,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1526295971,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1526296038,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1526296277,'66.249.79.135',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1526296374,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1526296580,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1526296877,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1526297181,'54.36.148.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1526297185,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1526297472,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1526297582,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1526297758,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1526298100,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1526298345,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1526298556,'220.181.108.105',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1526298654,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1526298699,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1526298974,'66.249.71.33',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1526299000,'172.104.78.100',1,'Safari 537.36','Windows NT','zh-cn,en','保留地址','','','','/chanshanger/search.php'),(1526299020,'182.239.90.188',1,'Safari 537.36','Linux','zh-CN,en-US','[未知IP0801]','','','','/goods.php'),(1526299021,'182.239.90.188',1,'Safari 537.36','Linux','zh-CN,en-US','[未知IP0801]','','','','/goods.php'),(1526299298,'172.104.78.100',1,'Safari 537.36','Windows NT','zh-cn,en','保留地址','','','','/chanshanger/user.php'),(1526299307,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/brand.php'),(1526299578,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/brand.php'),(1526299652,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1526299882,'66.249.79.135',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1526299997,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1526300357,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526300404,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526300430,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1526300514,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1526300719,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1526301203,'66.249.71.157',1,'Safari 537.36','Linux','','美国','','','','/search.php'),(1526301375,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1526301605,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1526301719,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1526301975,'66.249.79.137',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1526302063,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1526302248,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1526302410,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1526302816,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1526302927,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1526303444,'66.249.71.158',1,'Safari 537.36','Linux','','美国','','','','/search.php'),(1526303855,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1526304822,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1526304993,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1526305684,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1526306445,'172.104.120.234',1,'Safari 537.36','Windows NT','zh-cn,en','保留地址','','','','/chanshanger/article.php'),(1526306543,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1526307751,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1526308437,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1526308609,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1526309641,'66.249.79.137',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1526309814,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1526309825,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1526309836,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1526309847,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1526309858,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1526309870,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1526309882,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1526309894,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1526309905,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1526309915,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1526309927,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1526309938,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1526309949,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1526309961,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1526309972,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1526309984,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/group_buy.php'),(1526310157,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1526310968,'66.249.79.137',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1526311046,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1526311155,'66.249.77.4',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1526312780,'54.36.149.23',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1526313392,'54.36.148.83',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1526314635,'66.249.71.157',1,'Safari 537.36','Linux','','美国','','','','/flow.php'),(1526317482,'66.249.77.2',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1526317895,'172.104.120.234',1,'Safari 537.36','Windows NT','zh-cn,en','保留地址','','','','/chanshanger/flow.php'),(1526319910,'54.36.148.127',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1526320581,'87.250.224.35',1,'Unknow browser','Unknown','','欧洲','','','','/chanshanger/index.php'),(1526321301,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526322252,'54.36.148.235',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526322453,'220.181.108.182',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1526323616,'54.36.149.101',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526323936,'54.36.149.89',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1526324157,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526324754,'54.36.149.60',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526327353,'66.249.71.158',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1526327684,'207.46.13.12',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1526328406,'138.197.111.235',1,'Safari 537.36','Linux','','[未知IP0801]','','','','/chanshanger/index.php'),(1526328929,'66.249.77.31',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1526329074,'66.249.77.4',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1526329712,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1526331331,'66.249.77.2',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1526333715,'207.46.13.162',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526333715,'207.46.13.162',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526333716,'207.46.13.162',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526333819,'207.46.13.12',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526333819,'207.46.13.12',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526333819,'207.46.13.12',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526333819,'207.46.13.12',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526333889,'54.36.148.55',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1526334222,'54.36.149.24',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1526334328,'54.36.148.255',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1526335397,'54.36.149.82',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1526337755,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526337756,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526337756,'207.46.13.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526337915,'54.36.148.214',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1526338147,'54.36.149.84',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1526338226,'54.36.149.80',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1526339025,'157.55.39.211',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526339025,'157.55.39.211',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526339025,'157.55.39.211',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526339026,'157.55.39.211',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526339026,'157.55.39.211',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526339643,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526339875,'54.36.149.97',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1526341247,'54.36.148.85',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526341251,'66.249.71.156',1,'Safari 537.36','Linux','','美国','','','','/brand.php'),(1526342574,'54.36.149.101',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1526343139,'54.36.148.40',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1526343297,'220.181.108.106',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/gallery.php'),(1526344012,'54.36.148.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526344272,'66.249.77.2',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1526344948,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1526344959,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/brand.php'),(1526345229,'54.36.149.71',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1526345297,'220.181.108.173',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1526345647,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/brand.php'),(1526345819,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/brand.php'),(1526346022,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/brand.php'),(1526346164,'66.249.71.157',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1526346918,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/brand.php'),(1526347224,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/brand.php'),(1526347598,'54.36.149.77',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526347715,'66.249.71.156',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1526347901,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/brand.php'),(1526348231,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/brand.php'),(1526348365,'172.104.126.95',1,'Safari 537.36','Windows NT','zh-cn,en','保留地址','','','','/chanshanger/category.php'),(1526348421,'220.181.51.88',1,'Safari 537.36','Windows NT','zh-cn,zh-tw','北京市','','','','/index.php'),(1526348577,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/brand.php'),(1526349314,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/brand.php'),(1526350611,'54.36.148.200',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1526350851,'54.36.148.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526351258,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1526351325,'54.36.149.58',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1526351419,'54.36.149.59',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526351483,'54.36.148.16',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526351505,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1526351685,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1526351753,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1526351768,'54.36.149.69',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1526351911,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1526352023,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1526352194,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1526352376,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1526352538,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1526352648,'54.36.148.172',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1526352711,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1526353055,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1526353399,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1526353571,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1526354179,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1526354259,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1526354390,'207.46.13.12',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1526354512,'66.249.79.133',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1526354623,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1526354777,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1526354950,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1526355083,'39.8.161.126',1,'Safari 537.36','Linux','zh-TW,zh','IANA','https://www.google.com','/','','/category.php'),(1526355638,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1526355810,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1526355982,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1526356253,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1526356562,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1526356672,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1526356844,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1526357016,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1526357188,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1526357443,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1526357534,'66.249.79.133',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1526357745,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1526357881,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1526358222,'66.249.79.133',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1526358226,'54.36.148.101',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1526358459,'54.36.148.165',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526358671,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1526358739,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1526358959,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1526359085,'66.249.79.133',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1526359256,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1526359429,'66.249.79.137',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1526359601,'66.249.79.133',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1526359712,'54.36.148.12',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526359741,'54.36.148.58',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1526359923,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1526360181,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1526360278,'66.249.71.158',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1526360297,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1526360463,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1526360635,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1526360808,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1526361152,'66.249.79.137',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1526361222,'66.249.77.31',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1526361324,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1526361454,'66.249.77.31',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1526361496,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1526361658,'13.56.232.243',1,'Safari 537.36','Unknown','','美国','','','','/index.php'),(1526361740,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1526361749,'54.36.148.173',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1526361960,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1526362013,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1526362020,'42.236.10.83',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=172&img=363','','/gallery.php'),(1526362020,'42.236.10.106',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=158','','/goods.php'),(1526362020,'42.236.48.201',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=12&id=30','','/brand.php'),(1526362020,'42.236.10.79',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=121','','/goods.php'),(1526362021,'42.236.50.219',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=64&img=117','','/gallery.php'),(1526362021,'42.236.49.179',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=132&img=431','','/gallery.php'),(1526362021,'42.236.10.74',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=107','','/goods.php'),(1526362021,'42.236.48.201',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=37','','/category.php'),(1526362021,'42.236.39.171',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=25&img=49','','/gallery.php'),(1526362021,'42.236.10.74',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=10&id=5','','/brand.php'),(1526362021,'42.236.10.113',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=24','','/goods.php'),(1526362021,'42.236.50.13',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=159&img=261','','/gallery.php'),(1526362021,'42.236.10.98',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=11','','/brand.php'),(1526362021,'42.236.49.245',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=35&img=65','','/gallery.php'),(1526362021,'42.236.50.18',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=183','','/goods.php'),(1526362021,'42.236.10.79',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=132&img=233','','/gallery.php'),(1526362022,'42.236.49.202',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=175&img=359','','/gallery.php'),(1526362022,'42.236.10.79',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=67&img=388','','/gallery.php'),(1526362022,'42.236.102.204',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=14&img=29','','/gallery.php'),(1526362022,'42.236.48.139',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=70','','/goods.php'),(1526362022,'42.236.10.82',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=93','','/goods.php'),(1526362022,'42.236.49.33',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=24','','/brand.php'),(1526362022,'42.236.49.92',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=197&img=450','','/gallery.php'),(1526362022,'42.236.49.116',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=26&img=51','','/gallery.php'),(1526362023,'42.236.104.16',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=85&img=294','','/gallery.php'),(1526362229,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1526362359,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1526362554,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1526362703,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1526362878,'54.36.148.185',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526364130,'54.36.149.75',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526368751,'54.36.149.94',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1526369739,'54.36.148.39',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1526370086,'66.249.82.66',3,'Safari 537.36','Linux','zh-TW,zh','美国','','','','/index.php'),(1526370976,'54.36.149.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1526371674,'220.181.51.81',1,'Safari 537.36','Windows NT','zh-cn,zh-tw','北京市','','','','/brand.php'),(1526372398,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1526372666,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1526372702,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1526372866,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1526373282,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/article_cat.php'),(1526373989,'54.36.148.76',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526374360,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/article_cat.php'),(1526374467,'172.104.105.78',1,'Safari 537.36','Windows NT','zh-cn,en','保留地址','','','','/chanshanger/goods.php'),(1526374859,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1526374947,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1526375174,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1526375301,'125.227.172.73',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','https://www.google.com.tw','/','','/category.php'),(1526375465,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1526375636,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1526375763,'218.30.103.9',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1526375808,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1526375830,'54.36.148.214',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1526376066,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1526376326,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1526376398,'54.36.149.20',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1526376497,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1526376592,'54.36.148.87',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1526376669,'66.249.79.135',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1526376892,'54.36.148.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1526376974,'54.36.149.78',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1526377021,'54.36.149.2',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1526377271,'66.249.79.133',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1526377358,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1526377552,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1526377704,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1526377876,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1526378047,'66.249.79.135',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1526378221,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1526378357,'54.36.148.69',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/user.php'),(1526378880,'54.36.148.253',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1526378909,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1526379610,'220.181.51.110',1,'Safari 537.36','Windows NT','zh-cn,zh-tw','北京市','','','','/category.php'),(1526379849,'54.36.148.110',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526380189,'54.36.148.107',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1526380368,'54.36.149.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1526380566,'101.138.172.18',1,'Safari 537.36','Linux','zh-TW,zh','IANA','https://www.google.com.tw','/','','/category.php'),(1526380634,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1526380839,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1526381154,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/article_cat.php'),(1526382857,'54.36.148.52',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1526383610,'220.181.51.76',1,'Safari 537.36','Windows NT','zh-cn,zh-tw','北京市','','','','/category.php'),(1526384130,'54.36.148.200',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1526384638,'66.249.71.158',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1526385258,'54.36.148.226',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1526385582,'54.36.148.155',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1526385884,'54.36.149.1',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1526386193,'54.36.148.172',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1526387418,'66.249.71.158',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1526388554,'207.46.13.66',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1526389299,'54.36.149.53',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526390198,'54.36.148.26',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1526390846,'54.36.149.71',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526390971,'54.36.149.73',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526391072,'54.36.148.68',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1526392000,'54.36.148.254',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1526392045,'54.36.148.161',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1526392526,'54.36.148.187',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1526394218,'54.36.148.212',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1526395440,'54.36.149.35',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1526395642,'54.36.148.118',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1526396233,'54.36.149.36',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526397127,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526397450,'66.249.77.4',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1526397515,'66.249.77.4',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1526398376,'46.229.168.75',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1526398479,'46.229.168.77',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1526398482,'46.229.168.75',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1526398487,'66.249.77.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526398567,'46.229.168.75',1,'Unknow browser','Unknown','','IANA','','','','/user.php'),(1526398571,'46.229.168.75',1,'Unknow browser','Unknown','','IANA','','','','/user.php'),(1526398572,'46.229.168.75',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1526398584,'46.229.168.75',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1526398805,'66.249.77.4',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1526398887,'66.249.77.4',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1526398946,'66.249.77.2',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1526398957,'66.249.77.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526399028,'66.249.77.31',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1526399092,'66.249.77.4',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1526399243,'66.249.77.2',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526399294,'66.249.77.4',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1526399299,'66.249.77.2',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526399334,'66.249.71.158',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1526399352,'66.249.77.2',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1526399400,'66.249.77.31',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1526399428,'66.249.77.2',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526400104,'66.249.77.31',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1526400300,'54.36.149.91',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526400912,'66.249.79.137',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1526400940,'66.249.77.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526400973,'66.249.77.4',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526401002,'66.249.77.2',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1526401008,'66.249.77.31',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1526401010,'66.249.77.31',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1526401013,'66.249.77.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526401022,'66.249.77.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526401034,'66.249.77.2',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526401050,'66.249.77.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526401053,'66.249.71.158',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1526401056,'66.249.77.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526401091,'66.249.77.2',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1526401099,'128.177.10.220',1,'Internet Explorer 5.0','Windows NT','','美国','','','','/index.php'),(1526401117,'54.36.149.9',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1526402703,'188.165.200.217',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1526402982,'54.36.149.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1526403608,'54.36.148.234',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526404887,'54.36.148.35',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526405181,'66.249.77.4',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526405188,'66.249.79.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526405190,'66.249.77.31',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1526405202,'66.249.79.8',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1526405218,'66.249.77.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526405233,'66.249.77.2',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526405239,'66.249.77.31',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1526405247,'66.249.77.31',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1526405303,'66.249.77.4',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1526405318,'172.104.105.78',1,'Safari 537.36','Windows NT','zh-cn,en','保留地址','','','','/chanshanger/user.php'),(1526405321,'66.249.77.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526405322,'66.249.71.158',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1526405356,'66.249.77.4',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1526405370,'66.249.77.31',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1526405383,'66.249.77.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526405422,'66.249.77.31',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1526405425,'66.249.77.4',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1526405426,'66.249.77.2',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1526405444,'66.249.77.31',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1526405473,'66.249.77.31',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1526405479,'66.249.77.2',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1526405528,'66.249.79.135',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1526405549,'66.249.77.2',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526405567,'66.249.77.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526405590,'66.249.79.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526405597,'66.249.79.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1526405621,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1526405842,'54.186.42.167',1,'Safari 537.36','Windows NT','en-US,en','美国','','','','/index.php'),(1526406038,'54.36.148.98',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526407260,'66.249.77.2',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1526407263,'66.249.77.2',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1526407289,'220.181.51.108',1,'Safari 537.36','Windows NT','zh-cn,zh-tw','北京市','','','','/brand.php'),(1526407738,'54.36.149.56',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1526408336,'66.249.77.4',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1526408378,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1526409810,'54.36.148.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1526411595,'54.36.148.57',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1526412061,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526412322,'54.36.148.12',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1526412676,'54.36.149.17',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526415085,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1526415388,'54.36.148.209',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1526418459,'172.104.78.100',1,'Safari 537.36','Windows NT','zh-cn,en','保留地址','','','','/chanshanger/category.php'),(1526419081,'54.36.148.175',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1526419410,'54.36.148.187',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1526419540,'54.36.148.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526421059,'54.36.148.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526424061,'137.226.113.33',1,'Safari 537.36','Linux','','德国','http://www.chanshanger.com','/','','/index.php'),(1526424293,'54.36.149.51',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1526424307,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1526424320,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1526424334,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1526424352,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1526424365,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1526424378,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1526424393,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1526424406,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1526424419,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1526424428,'54.36.148.126',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1526424433,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1526424445,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1526424456,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1526424467,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1526424488,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1526424566,'54.36.148.185',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526424613,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1526424644,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1526425471,'54.215.254.26',1,'Safari 537.36','Unknown','','美国','','','','/index.php'),(1526425751,'54.36.148.243',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526425751,'54.36.149.24',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1526425781,'54.36.149.44',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1526426379,'220.181.51.103',1,'Safari 537.36','Windows NT','zh-cn,zh-tw','北京市','','','','/category.php'),(1526426468,'54.36.149.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1526427187,'54.36.148.24',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1526427975,'54.36.148.228',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526430997,'54.36.148.107',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1526431564,'54.36.148.93',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1526432888,'54.36.149.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526433205,'66.249.79.6',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1526435007,'172.104.78.100',1,'Safari 537.36','Windows NT','zh-cn,en','保留地址','','','','/chanshanger/article.php'),(1526435442,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1526436780,'54.36.149.90',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526436796,'54.36.148.100',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1526437058,'54.36.148.241',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1526437337,'66.249.77.4',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1526437711,'54.36.148.23',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1526437973,'54.36.148.31',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1526438877,'54.36.148.255',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526440484,'54.36.148.153',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1526440873,'54.36.148.158',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1526440978,'54.36.148.210',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526442319,'54.36.149.42',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1526442700,'54.36.148.59',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1526443208,'54.36.148.224',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1526443702,'54.36.148.159',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1526444074,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526445175,'54.36.149.69',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1526445203,'66.249.77.31',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1526447172,'54.36.149.79',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1526448119,'42.236.10.110',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=48&img=90','','/gallery.php'),(1526448206,'172.104.120.230',1,'Safari 537.36','Windows NT','zh-cn,en','保留地址','','','','/chanshanger/goods.php'),(1526449256,'54.36.149.44',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1526450894,'54.36.149.9',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1526451660,'220.181.51.103',1,'Safari 537.36','Windows NT','zh-cn,zh-tw','北京市','','','','/category.php'),(1526453183,'54.36.148.126',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1526453238,'54.36.148.229',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1526453660,'220.181.51.108',1,'Safari 537.36','Windows NT','zh-cn,zh-tw','北京市','','','','/category.php'),(1526454521,'54.36.149.46',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1526455470,'54.36.148.12',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1526455567,'54.36.149.106',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1526455640,'54.36.148.21',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1526455659,'123.125.67.153',1,'Safari 537.36','Windows NT','zh-cn,zh-tw','北京市','','','','/goods.php'),(1526455865,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1526455924,'54.36.148.185',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1526456052,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1526456119,'54.36.148.41',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1526456120,'54.36.148.121',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526456209,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1526457899,'54.36.148.191',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526457940,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1526457949,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1526458281,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1526458348,'54.36.148.42',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1526459201,'54.36.149.95',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1526459401,'27.242.42.59',1,'Safari 602.1','Unknown','zh-tw','IANA','https://www.google.com.tw','/','','/category.php'),(1526459524,'54.36.148.123',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1526460065,'54.36.148.63',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/snatch.php'),(1526460363,'54.36.149.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526460524,'54.36.148.151',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1526460848,'54.36.149.52',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1526461690,'54.36.148.138',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1526462311,'54.36.148.92',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1526462452,'54.36.148.228',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1526462679,'54.36.148.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1526463772,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1526463873,'54.36.149.36',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1526464404,'54.36.148.155',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1526465134,'54.36.148.63',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1526465166,'54.36.148.171',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1526465716,'172.104.126.95',1,'Safari 537.36','Windows NT','zh-cn,en','保留地址','','','','/chanshanger/pick_out.php'),(1526466205,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1526466480,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1526467742,'54.36.148.31',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526467820,'54.36.148.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526467926,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1526468448,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1526468619,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1526468689,'54.36.148.150',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1526468794,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1526469274,'54.36.149.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1526469336,'54.36.149.19',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1526469710,'54.36.149.65',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1526469955,'54.36.148.94',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1526470543,'54.36.148.27',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1526471146,'122.201.162.202',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','https://www.google.com.tw','/','','/category.php'),(1526472062,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1526472070,'54.36.148.17',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1526472145,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1526472149,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1526474277,'54.36.148.168',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526474316,'54.36.148.180',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526475102,'54.36.148.185',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1526476270,'54.36.149.42',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526476415,'42.236.48.103',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=48&img=90','','/gallery.php'),(1526477278,'54.36.149.16',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1526477679,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1526477761,'66.249.79.133',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1526478171,'54.36.149.68',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/search.php'),(1526478254,'54.36.149.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526478681,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1526478753,'101.8.210.140',1,'Safari 537.36','Linux','zh-TW,zh','IANA','https://www.google.com','/','','/category.php'),(1526478956,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1526479752,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526481261,'207.46.13.202',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1526481563,'223.141.124.82',1,'Safari 537.36','Linux','zh-TW,zh','IANA','http://www.google.com','/','','/category.php'),(1526481878,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1526481889,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1526481900,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1526481911,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1526481921,'54.36.148.18',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1526481921,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1526481932,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1526481942,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1526481953,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1526481964,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1526481975,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1526481986,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1526481997,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1526482007,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1526482018,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1526482029,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1526482040,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1526482695,'54.36.148.31',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526482972,'54.36.148.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1526483109,'54.36.149.2',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1526483113,'54.36.148.200',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1526483140,'54.36.148.204',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1526483219,'54.36.148.186',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1526483934,'54.36.149.87',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1526484413,'54.36.149.73',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526485206,'54.36.148.214',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1526485348,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526485485,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1526486569,'54.36.148.99',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1526486756,'54.36.148.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526488396,'54.36.149.92',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1526488745,'172.104.70.43',1,'Safari 537.36','Windows NT','zh-cn,en','保留地址','','','','/chanshanger/category.php'),(1526488825,'54.36.148.19',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1526489440,'54.36.148.131',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1526490603,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1526490678,'66.249.79.133',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1526491191,'54.36.148.237',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1526491600,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1526491712,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1526492154,'54.36.148.97',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1526492273,'54.36.148.239',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1526493214,'54.36.148.61',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1526493433,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1526494654,'54.36.148.139',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526494721,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1526495459,'54.36.148.251',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1526496028,'42.236.10.71',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=128&img=437','','/gallery.php'),(1526496032,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1526496367,'54.36.148.168',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1526498193,'54.36.149.57',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1526498314,'220.181.51.82',1,'Safari 537.36','Windows NT','zh-cn,zh-tw','北京市','','','','/category.php'),(1526499253,'101.138.116.177',1,'Safari 537.36','Linux','zh-TW,zh','IANA','android-app:','//com.google.android.googlequicksearchbox','','/category.php'),(1526499271,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1526500074,'54.36.149.76',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526500293,'54.36.149.67',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1526500649,'66.249.79.133',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1526502314,'123.125.67.207',1,'Safari 537.36','Windows NT','zh-cn,zh-tw','北京市','','','','/category.php'),(1526503556,'42.236.10.75',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=1','','/brand.php'),(1526503595,'66.249.79.133',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1526504206,'54.36.148.159',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1526504390,'54.36.148.59',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1526505574,'54.36.149.94',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1526507590,'54.36.148.90',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1526507674,'220.181.51.105',1,'Safari 537.36','Windows NT','zh-cn,zh-tw','北京市','','','','/goods.php'),(1526507896,'54.36.149.85',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1526508057,'54.36.148.178',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1526508676,'141.8.142.40',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1526508784,'172.104.78.100',1,'Safari 537.36','Windows NT','zh-cn,en','保留地址','','','','/chanshanger/category.php'),(1526509669,'54.36.148.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526509948,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1526510046,'54.36.148.164',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1526510155,'54.36.149.29',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1526510636,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1526510804,'54.36.149.92',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1526511674,'123.125.67.146',1,'Safari 537.36','Windows NT','zh-cn,zh-tw','北京市','','','','/gallery.php'),(1526512198,'54.36.148.136',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1526512401,'54.36.148.187',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1526513211,'54.36.148.186',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1526513764,'54.36.148.156',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1526514548,'207.46.13.50',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1526514782,'118.118.68.0',1,'Internet Explorer 9.0','Windows NT','zh-cn','APNIC','','','','/index.php'),(1526514791,'118.118.68.0',1,'Internet Explorer 9.0','Windows NT','zh-cn','APNIC','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1526514798,'118.118.68.0',1,'Internet Explorer 9.0','Windows NT','zh-cn','APNIC','http://www.chanshanger.com.tw','/plus/laobiao.php','','/index.php/Index/index/name/${@eval($_POST[c])}'),(1526514799,'118.118.68.0',1,'Internet Explorer 9.0','Windows NT','zh-cn','APNIC','http://www.chanshanger.com.tw','/plus/laobiao.php','','/index.php'),(1526514799,'118.118.68.0',1,'Internet Explorer 9.0','Windows NT','zh-cn','APNIC','http://www.chanshanger.com.tw','/plus/laobiao.php','','/index.php'),(1526514800,'118.118.68.0',1,'Internet Explorer 9.0','Windows NT','zh-cn','APNIC','http://www.chanshanger.com.tw','/plus/laobiao.php','','/index.php'),(1526514947,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1526516155,'123.125.71.112',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/index.php'),(1526516585,'54.36.148.243',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526516668,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1526517019,'54.36.148.164',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/pick_out.php'),(1526517044,'54.36.148.52',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526517341,'54.80.82.9',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/index.php'),(1526517496,'54.36.148.193',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1526518241,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1526518246,'54.36.149.101',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1526518390,'66.249.79.137',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1526518874,'54.36.149.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1526519588,'54.36.149.58',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526521427,'54.36.149.45',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526521477,'54.36.148.227',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526521677,'54.36.148.242',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1526521883,'54.36.148.131',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1526522618,'54.36.148.58',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1526522714,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1526523057,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1526523427,'54.36.148.161',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/index.php'),(1526524728,'54.36.148.232',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1526525343,'54.36.148.24',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526525431,'54.36.148.77',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526526690,'54.36.148.26',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1526526762,'54.36.148.170',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1526526829,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1526527270,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1526527327,'54.36.148.237',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526527654,'54.36.148.101',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1526528001,'54.36.149.22',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1526528285,'54.36.149.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1526528580,'54.36.148.96',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1526528682,'54.36.148.13',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1526528807,'172.104.126.95',1,'Safari 537.36','Windows NT','zh-cn,en','保留地址','','','','/chanshanger/category.php'),(1526529066,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1526529615,'54.36.148.19',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1526529743,'54.36.149.52',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1526529926,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1526530034,'54.36.148.205',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526530543,'54.36.148.233',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1526530612,'54.36.149.26',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526531585,'66.249.77.2',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526531946,'54.36.149.77',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1526532371,'172.104.118.51',1,'Safari 537.36','Windows NT','zh-cn,en','保留地址','','','','/chanshanger/article.php'),(1526532583,'66.249.71.156',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1526533028,'54.36.149.90',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526533678,'157.55.39.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526533678,'157.55.39.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526533678,'157.55.39.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1526533679,'157.55.39.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526533679,'157.55.39.43',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1526533679,'157.55.39.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526533693,'207.46.13.209',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526533693,'207.46.13.209',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1526533693,'207.46.13.209',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1526533694,'207.46.13.209',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1526533694,'207.46.13.209',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1526533694,'207.46.13.209',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526533694,'207.46.13.209',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526533695,'207.46.13.209',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526533695,'207.46.13.209',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526533695,'207.46.13.209',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526533752,'157.55.39.159',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1526533752,'157.55.39.159',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1526533753,'157.55.39.159',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526533753,'157.55.39.159',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1526533754,'157.55.39.159',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1526533754,'157.55.39.159',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1526533754,'157.55.39.159',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1526533754,'157.55.39.159',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1526533755,'157.55.39.159',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526533755,'157.55.39.159',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1526533755,'157.55.39.159',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526534466,'54.36.148.107',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1526535323,'54.36.148.39',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1526536387,'54.36.149.0',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526536613,'207.46.13.208',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526536613,'207.46.13.208',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526536613,'207.46.13.208',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526536614,'207.46.13.208',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526536614,'207.46.13.208',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1526536614,'207.46.13.208',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1526536615,'207.46.13.208',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526536967,'207.46.13.208',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526537463,'42.236.49.172',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=48&img=90','','/gallery.php'),(1526538353,'54.36.148.191',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/user.php'),(1526538441,'216.244.66.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526538721,'54.36.149.33',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1526541318,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1526541404,'66.249.79.135',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1526541406,'54.36.149.61',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526541576,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1526541651,'66.249.79.135',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1526541877,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1526541996,'66.249.79.135',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1526542079,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526542357,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1526542525,'66.249.79.137',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1526542764,'66.249.79.135',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1526542858,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1526542987,'54.36.148.80',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1526543063,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1526543198,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526543203,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1526543613,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1526543702,'163.172.4.153',1,'Safari 537.36','Windows 98','en-US','英国','http://chanshanger.com.tw','/','','/index.php'),(1526543721,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1526543882,'172.104.105.78',1,'Safari 537.36','Windows NT','zh-cn,en','保留地址','','','','/chanshanger/article.php'),(1526543980,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1526544066,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1526544068,'54.36.149.99',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/search.php'),(1526544300,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1526544413,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1526544472,'54.36.148.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1526544593,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1526544756,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1526544849,'66.249.71.157',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1526544931,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1526545209,'139.162.105.71',1,'Safari 537.36','Windows NT','zh-cn,en','[未知IP0801]','','','','/chanshanger/goods.php'),(1526545219,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1526545273,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1526545445,'66.249.77.2',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1526545504,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1526545619,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1526545826,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1526546101,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1526546136,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1526546158,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1526546383,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1526546492,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1526546680,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1526547044,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1526547322,'54.36.149.57',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1526547690,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1526547862,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1526548034,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1526548217,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1526548505,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1526548519,'123.125.67.212',1,'Safari 537.36','Windows NT','zh-cn,zh-tw','北京市','','','','/goods.php'),(1526548552,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1526548602,'14.215.176.10',1,'FireFox 43.0','Windows NT','en,*','美国','http://www.baidu.com','/s?wd=WGX','WGX','/index.php'),(1526548709,'54.36.148.194',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1526548730,'42.236.10.71',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=128&img=437','','/gallery.php'),(1526549374,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1526549382,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1526549997,'51.255.65.46',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1526550140,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1526550245,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1526550257,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1526550266,'66.249.79.133',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1526550619,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1526550624,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1526550884,'117.19.241.124',1,'Safari 537.36','Windows NT','zh-TW,zh','APNIC','https://www.google.com.tw','/','','/category.php'),(1526550978,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1526550980,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1526553182,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1526553547,'54.36.148.14',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526555271,'54.36.148.119',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1526558120,'54.36.148.134',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1526558553,'42.236.48.108',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=1','','/brand.php'),(1526558854,'66.249.77.2',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1526558887,'66.249.77.4',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526559014,'66.160.134.2',1,'Safari 537.36','Unknown','en-US,en','美国','','','','/index.php'),(1526559017,'66.160.134.2',2,'Safari 9537.53','Unknown','en-US,en','美国','','','','/index.php'),(1526559018,'66.160.134.2',3,'Safari 531.21.10','Unknown','en-US,en','美国','','','','/index.php'),(1526559794,'54.36.149.97',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1526560010,'54.36.148.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526560255,'66.249.77.2',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526561203,'207.46.13.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526561209,'157.55.39.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526561210,'157.55.39.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526561257,'157.55.39.62',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526561259,'157.55.39.62',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526563041,'172.104.70.43',1,'Safari 537.36','Windows NT','zh-cn,en','保留地址','','','','/chanshanger/goods.php'),(1526563493,'54.36.148.78',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526565453,'54.36.148.161',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1526565934,'54.36.148.126',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1526566004,'54.36.149.30',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526566461,'54.36.148.161',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526566501,'54.36.149.73',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526566510,'54.36.149.48',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1526567102,'54.36.148.180',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1526567171,'101.139.68.24',2,'Safari 601.1','Unknown','zh-tw','IANA','','','','/index.php'),(1526567301,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1526567747,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1526568526,'54.36.148.174',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526568873,'54.36.148.128',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1526569022,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1526570777,'54.36.149.9',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1526570968,'54.36.149.51',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1526571480,'54.36.149.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526571632,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1526572495,'54.36.148.166',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1526572623,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1526572801,'54.36.148.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526573999,'54.36.148.18',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526575579,'54.36.148.235',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1526575824,'54.36.148.87',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1526576406,'54.36.149.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526577627,'123.125.71.40',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/article.php'),(1526577638,'66.249.79.133',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1526579191,'54.36.148.161',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1526579609,'54.36.148.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526579836,'54.36.148.176',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526580357,'207.46.13.22',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526580371,'207.46.13.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526580767,'54.36.149.12',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1526581135,'54.36.148.98',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1526581702,'54.36.148.98',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526581947,'54.36.148.80',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/search.php'),(1526582438,'157.55.39.62',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526582439,'157.55.39.62',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526582625,'51.255.65.46',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1526582918,'54.36.148.51',1,'Unknow browser','Unknown','','美国','','','','/compare.php'),(1526583247,'157.55.39.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526583266,'157.55.39.62',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526583545,'54.36.149.45',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526583936,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1526583952,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1526583966,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1526583981,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1526583997,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1526584000,'54.36.148.163',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526584013,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1526584028,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1526584043,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1526584058,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1526584074,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1526584089,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1526584104,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1526584118,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1526584132,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1526584147,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1526584161,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1526585134,'207.46.13.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526585849,'54.36.148.57',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1526586166,'207.46.13.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526586172,'157.55.39.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526586192,'157.55.39.62',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526586253,'157.55.39.62',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1526587387,'157.55.39.62',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526587454,'157.55.39.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526587454,'157.55.39.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526587459,'207.46.13.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526587529,'207.46.13.22',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526587663,'207.46.13.22',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526587664,'207.46.13.22',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526587664,'207.46.13.22',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526589233,'54.36.149.25',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1526589333,'123.125.67.146',1,'Safari 537.36','Windows NT','zh-cn,zh-tw','北京市','','','','/category.php'),(1526590610,'54.36.148.14',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1526591485,'54.36.148.131',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526591783,'54.36.149.91',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/group_buy.php'),(1526591796,'54.36.148.100',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1526591935,'54.36.149.106',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1526592242,'54.36.148.187',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1526592883,'54.36.149.40',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1526592926,'157.55.39.41',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1526593382,'157.55.39.62',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526593498,'207.46.13.22',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526593531,'54.36.148.184',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1526594539,'207.46.13.22',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526595159,'54.36.149.13',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1526595658,'13.56.232.243',1,'Safari 537.36','Unknown','','美国','','','','/index.php');
INSERT INTO `ecs_stats` (`access_time`, `ip_address`, `visit_times`, `browser`, `system`, `language`, `area`, `referer_domain`, `referer_path`, `keywords`, `access_url`) VALUES (1526596692,'54.36.149.27',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526597904,'54.36.148.181',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1526597974,'207.46.13.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526597986,'157.55.39.62',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526597986,'157.55.39.62',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526599393,'54.36.148.182',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1526599447,'54.36.149.10',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/user.php'),(1526599854,'220.181.51.109',1,'Safari 537.36','Windows NT','zh-cn,zh-tw','北京市','','','','/goods.php'),(1526600214,'54.36.149.3',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526600480,'54.36.148.186',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1526600562,'123.125.71.115',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/index.php'),(1526600970,'54.36.148.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526601532,'54.36.148.113',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1526601712,'54.36.148.221',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1526603259,'54.36.148.45',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1526603306,'54.36.148.109',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1526603423,'138.246.253.19',1,'Safari 537.36','Windows NT','','德国','','','','/index.php'),(1526603772,'54.36.148.134',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1526605284,'172.104.120.230',1,'Safari 537.36','Windows NT','zh-cn,en','保留地址','','','','/chanshanger/category.php'),(1526605687,'54.36.148.164',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1526606816,'54.36.148.208',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526607000,'54.36.149.58',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1526607071,'66.249.79.137',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1526607458,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1526608316,'66.249.71.158',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1526608678,'54.36.148.126',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526609673,'54.36.148.184',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1526609885,'54.36.149.43',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1526610201,'207.46.13.109',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1526610367,'54.36.148.183',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1526610678,'54.36.149.82',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1526611755,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1526613042,'54.36.148.195',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1526613652,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1526613749,'54.36.148.112',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526614047,'54.36.149.9',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526614136,'172.104.126.95',1,'Safari 537.36','Windows NT','zh-cn,en','保留地址','','','','/chanshanger/category.php'),(1526614169,'66.249.79.137',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1526614524,'66.249.79.135',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1526615546,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1526616007,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1526616064,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1526616321,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1526616582,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1526616724,'54.36.148.191',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1526617443,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1526617457,'54.36.148.15',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1526617959,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1526617986,'54.36.149.87',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1526618375,'54.36.149.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1526618961,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1526619050,'54.36.149.105',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1526619479,'66.249.79.6',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1526619592,'54.36.148.219',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1526619679,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1526620197,'66.249.79.137',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1526620562,'220.181.108.110',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/index.php'),(1526620817,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1526620856,'54.36.148.149',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1526621231,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1526621348,'54.36.149.54',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1526621423,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1526621697,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1526621747,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1526621971,'66.249.79.133',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1526622094,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1526622243,'54.36.148.222',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526622437,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1526622613,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526622876,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1526622959,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1526623511,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1526623827,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1526624059,'66.249.79.135',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1526624184,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1526624369,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1526624421,'54.36.148.162',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1526624515,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1526624713,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1526625035,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1526625133,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1526625262,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1526625401,'66.249.79.137',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1526625598,'66.249.79.133',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1526625872,'54.36.148.48',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1526625935,'54.36.149.44',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1526626084,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1526626245,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1526626459,'66.249.79.135',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1526626479,'138.246.253.19',1,'Safari 537.36','Windows NT','','德国','','','','/index.php'),(1526626602,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1526627970,'54.36.149.88',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1526628274,'54.36.148.99',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1526629020,'54.36.149.50',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1526629483,'54.36.149.3',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526630176,'220.181.108.154',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/flow.php'),(1526631748,'54.36.148.160',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526631883,'54.36.149.95',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1526632190,'54.36.148.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526632241,'54.36.148.42',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526633553,'54.36.148.253',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526633558,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1526634175,'123.125.71.50',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/flow.php'),(1526634424,'54.36.148.68',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1526634582,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1526635352,'172.104.70.43',1,'Safari 537.36','Windows NT','zh-cn,en','保留地址','','','','/chanshanger/category.php'),(1526635941,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1526636227,'54.36.148.193',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526637253,'66.249.79.135',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526637261,'66.249.77.2',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1526637271,'66.249.77.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526637498,'157.55.39.94',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526637498,'157.55.39.94',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526637511,'207.46.13.2',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526637713,'54.36.148.103',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526638489,'66.249.77.31',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1526639104,'54.36.148.65',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1526639488,'54.36.149.103',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1526639632,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1526640304,'110.50.160.97',1,'Safari 537.36','Linux','zh-TW,zh','IANA','http://www.google.com','/','','/category.php'),(1526640369,'54.36.149.57',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1526642006,'54.36.149.33',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1526642661,'207.46.13.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526642667,'40.77.167.3',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526642713,'40.77.167.185',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526642713,'40.77.167.185',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526642943,'40.77.167.3',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526642946,'40.77.167.3',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526645151,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526645549,'54.36.149.100',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526645705,'54.36.148.159',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1526646111,'54.36.149.52',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1526646363,'54.36.148.39',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1526646534,'66.249.71.156',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1526646566,'54.36.148.206',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1526647334,'54.36.148.170',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/search.php'),(1526647349,'42.236.48.178',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=48&img=90','','/gallery.php'),(1526647970,'123.125.71.50',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1526648034,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1526648201,'54.36.148.94',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526648556,'54.36.148.132',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1526648989,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1526649094,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1526649137,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1526649148,'159.203.108.227',1,'Safari 537.36','Linux','','[未知IP0801]','','','','/chanshanger/index.php'),(1526649184,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1526649254,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1526649316,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1526649384,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1526649427,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1526649465,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1526649578,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1526649659,'66.249.79.133',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1526649714,'66.249.79.135',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1526649743,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1526649801,'60.198.167.115',1,'Safari 537.36','Linux','zh-TW,zh','台湾省','https://www.google.com.tw','/','','/category.php'),(1526649807,'66.249.79.137',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1526649845,'66.249.79.137',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1526649881,'66.249.79.133',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1526650217,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1526650268,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1526650328,'66.249.79.135',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1526650472,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1526650488,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1526650507,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1526650568,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1526650612,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1526650685,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1526650717,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1526650779,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1526650827,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1526650894,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1526650938,'66.249.79.135',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1526650981,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1526651021,'66.249.79.133',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1526651058,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1526651095,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1526651149,'66.249.79.137',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1526651209,'66.249.79.135',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1526651282,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1526651416,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1526651496,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1526651805,'66.249.79.135',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1526652008,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1526652149,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1526652347,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1526652374,'54.36.149.103',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1526652375,'54.36.148.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526652556,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1526652566,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1526652576,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1526652586,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1526652596,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1526652606,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1526652608,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1526652616,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1526652626,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1526652636,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1526652646,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1526652656,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1526652666,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1526652668,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1526652676,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1526652686,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1526652696,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1526652706,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1526652874,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1526653357,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1526653431,'54.36.148.195',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1526653529,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1526653757,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1526653876,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1526654104,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1526654219,'66.249.79.135',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1526654664,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1526654736,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1526655081,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1526655534,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1526655612,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1526655618,'54.36.148.222',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1526655871,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1526655907,'54.36.148.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1526655945,'66.249.79.137',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1526656192,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1526656290,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1526656439,'157.55.39.94',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526656441,'54.36.148.110',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1526656508,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1526656635,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1526656902,'207.46.13.95',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1526657495,'54.36.148.86',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1526657498,'144.217.5.52',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1526657508,'144.217.5.52',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1526657518,'144.217.5.52',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1526657530,'144.217.5.52',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1526657538,'144.217.5.52',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1526657547,'144.217.5.52',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1526657557,'144.217.5.52',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1526657568,'144.217.5.52',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1526657582,'144.217.5.52',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1526657595,'144.217.5.52',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1526657606,'144.217.5.52',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1526657618,'144.217.5.52',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1526657628,'144.217.5.52',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1526657638,'144.217.5.52',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1526657649,'144.217.5.52',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1526657658,'144.217.5.52',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1526657668,'144.217.5.52',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1526657677,'144.217.5.52',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1526657687,'144.217.5.52',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1526657697,'144.217.5.52',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1526657707,'144.217.5.52',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1526657717,'144.217.5.52',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1526658212,'54.36.148.176',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1526658252,'54.36.148.222',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1526659273,'123.125.71.99',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1526659697,'172.104.120.234',1,'Safari 537.36','Windows NT','zh-cn,en','保留地址','','','','/chanshanger/index.php'),(1526661668,'110.50.160.97',1,'Safari 537.36','Linux','zh-TW,zh','IANA','http://www.google.com','/','','/category.php'),(1526662417,'54.36.148.153',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526662566,'54.36.148.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1526662773,'54.36.148.95',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1526663342,'54.36.148.181',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526663691,'54.36.148.224',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526664478,'54.36.148.212',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1526665158,'172.104.126.95',1,'Safari 537.36','Windows NT','zh-cn,en','保留地址','','','','/chanshanger/category.php'),(1526665417,'138.246.253.5',1,'Safari 537.36','Windows NT','','德国','','','','/index.php'),(1526665887,'42.236.50.80',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=128&img=437','','/gallery.php'),(1526666101,'54.36.148.103',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526667237,'66.249.79.6',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1526667528,'54.36.148.214',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1526667715,'54.36.149.14',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1526667804,'54.36.148.145',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1526668111,'54.36.149.99',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1526668999,'54.36.148.236',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526670347,'54.36.148.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526672717,'54.36.149.74',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1526674052,'54.36.149.36',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1526674199,'54.36.149.46',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1526675020,'54.36.148.11',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1526675142,'42.236.102.241',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=1','','/brand.php'),(1526675292,'54.36.148.84',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1526675398,'54.36.148.68',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526677535,'54.36.148.253',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1526677867,'54.36.149.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1526680194,'54.36.148.248',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526680290,'54.36.148.135',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526680785,'54.36.149.90',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1526681459,'54.36.149.71',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526681601,'158.46.167.125',1,'Safari 537.36','Unknown','','[未知IP0801]','','','','/index.php'),(1526683985,'54.36.148.208',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1526684510,'54.36.148.108',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1526684847,'54.36.149.72',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1526685207,'54.36.149.73',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1526685956,'54.36.148.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1526685957,'54.36.148.33',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1526686747,'54.36.149.47',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1526687280,'54.36.148.32',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526687323,'54.36.148.207',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526687836,'54.36.148.90',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526688733,'54.36.149.3',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1526688835,'54.36.149.57',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1526688938,'188.165.200.217',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1526689255,'54.36.148.216',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526689314,'54.36.148.116',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1526690440,'54.36.148.194',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1526692428,'220.181.108.140',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1526692958,'54.36.149.49',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1526693529,'54.36.148.129',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1526694426,'54.36.148.230',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1526695124,'54.36.148.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1526695339,'220.181.51.94',1,'Safari 537.36','Windows NT','zh-cn,zh-tw','北京市','','','','/index.php'),(1526695592,'54.36.148.115',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1526696392,'54.36.148.80',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1526696628,'54.36.149.9',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526697343,'40.77.167.3',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1526699616,'54.36.148.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526700382,'54.36.149.39',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1526700648,'54.36.148.174',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1526702028,'54.36.148.171',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1526703467,'54.36.149.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1526704565,'54.36.149.7',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1526705696,'54.36.148.87',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1526706418,'42.236.99.206',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://chanshanger.com.tw','/','','/index.php'),(1526706437,'42.236.103.66',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1526706478,'54.36.149.23',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1526706944,'123.125.71.51',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/index.php'),(1526708730,'54.36.148.124',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1526709256,'54.36.148.149',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1526709574,'54.36.148.180',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526711061,'54.36.148.73',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1526711334,'54.36.149.17',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1526711475,'113.111.29.25',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/chanshanger/index.php'),(1526712063,'54.36.148.37',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1526712930,'54.36.148.112',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1526713208,'204.12.197.234',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1526713212,'204.12.197.234',1,'Unknow browser','Unknown','en','美国','','','','/category.php'),(1526713226,'54.36.148.231',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1526713950,'54.36.149.85',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1526715159,'54.36.148.216',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1526715524,'54.36.148.163',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526716050,'40.77.167.185',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1526716777,'54.36.148.192',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526716785,'54.36.149.79',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1526717834,'40.77.167.185',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526723139,'54.36.148.128',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1526724331,'66.249.77.4',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1526724866,'54.36.148.120',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1526725154,'54.36.148.138',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1526725384,'54.36.149.106',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1526726231,'69.58.178.58',1,'Unknow browser','Unknown','en-us,en','ARIN','','','','/index.php'),(1526726234,'69.58.178.58',1,'Unknow browser','Unknown','en-us,en','ARIN','','','','/goods.php'),(1526726238,'69.58.178.58',1,'Unknow browser','Unknown','en-us,en','ARIN','','','','/flow.php'),(1526726245,'69.58.178.58',1,'Unknow browser','Unknown','en-us,en','ARIN','','','','/pick_out.php'),(1526726253,'69.58.178.58',1,'Unknow browser','Unknown','en-us,en','ARIN','','','','/group_buy.php'),(1526726259,'69.58.178.58',1,'Unknow browser','Unknown','en-us,en','ARIN','','','','/snatch.php'),(1526726263,'69.58.178.58',1,'Unknow browser','Unknown','en-us,en','ARIN','','','','/catalog.php'),(1526726267,'69.58.178.58',1,'Unknow browser','Unknown','en-us,en','ARIN','','','','/tag_cloud.php'),(1526726269,'69.58.178.58',1,'Unknow browser','Unknown','en-us,en','ARIN','','','','/user.php'),(1526726270,'69.58.178.58',1,'Unknow browser','Unknown','en-us,en','ARIN','','','','/index.php'),(1526726318,'54.36.148.160',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1526728498,'54.36.148.181',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1526730068,'54.36.148.126',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1526730090,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1526730100,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1526730110,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1526730120,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1526730130,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1526730140,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1526730150,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1526730160,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1526730170,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1526730180,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1526730190,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1526730200,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1526730211,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1526730220,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1526730230,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1526730260,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1526731702,'54.36.148.59',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526732365,'54.36.149.55',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1526733138,'51.255.65.46',1,'Unknow browser','Unknown','','英国','','','','/chanshanger/category.php'),(1526733337,'95.216.0.58',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1526733340,'95.216.0.58',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1526735567,'54.36.148.125',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1526736076,'54.36.148.45',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1526737784,'66.249.77.2',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526737933,'172.104.78.100',1,'Safari 537.36','Windows NT','zh-cn,en','保留地址','','','','/chanshanger/category.php'),(1526738141,'27.242.131.219',1,'Safari 537.36','Linux','zh-TW,zh','IANA','https://www.google.com.tw','/','','/category.php'),(1526738859,'54.36.148.215',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1526739217,'54.36.148.126',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1526740017,'107.6.150.242',1,'Safari 537.36','Windows NT','','IANA','','','','/index.php'),(1526741115,'54.36.148.240',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526741599,'54.36.148.201',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526742040,'54.36.148.95',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1526742188,'54.36.148.16',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526742463,'54.36.149.5',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1526743130,'66.249.77.4',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1526743319,'172.104.118.51',1,'Safari 537.36','Windows NT','zh-cn,en','保留地址','','','','/chanshanger/goods.php'),(1526743904,'54.36.148.221',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1526745245,'220.181.108.107',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1526746525,'172.104.120.230',1,'Safari 537.36','Windows NT','zh-cn,en','保留地址','','','','/chanshanger/category.php'),(1526749453,'157.55.39.35',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1526749864,'106.11.156.165',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1526754326,'54.36.148.126',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1526754931,'54.36.149.98',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526755057,'54.36.148.71',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1526755276,'54.36.148.202',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1526755676,'138.246.253.5',1,'Safari 537.36','Windows NT','','德国','','','','/index.php'),(1526756012,'54.36.149.26',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1526756304,'54.36.149.29',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1526758006,'54.36.148.62',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526758169,'54.36.149.96',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1526758433,'54.36.149.52',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1526759043,'54.36.148.120',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1526759332,'54.36.148.139',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1526761254,'54.36.149.89',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1526765716,'106.11.152.180',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/index.php'),(1526767584,'54.36.148.134',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1526767994,'54.36.148.41',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1526769052,'54.36.149.56',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1526769386,'54.36.148.10',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1526769419,'54.36.149.82',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1526769692,'220.181.108.123',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1526770497,'54.36.148.68',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1526771266,'54.36.148.126',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1526771710,'54.36.148.77',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526771917,'54.36.149.60',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1526772816,'54.36.149.107',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526772863,'54.36.148.53',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1526772928,'54.36.148.40',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526773609,'157.55.39.35',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526773693,'123.125.71.54',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1526774156,'54.36.149.21',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1526775888,'54.36.148.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526776650,'54.36.148.110',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1526777034,'54.36.149.105',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1526778097,'54.36.148.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526779517,'52.37.207.28',1,'FireFox 53.0','Macintosh','en-US,en','美国','','','','/index.php'),(1526780753,'220.181.108.100',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/search.php'),(1526781219,'220.181.108.166',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1526782693,'54.36.148.65',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1526782814,'54.36.148.253',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1526783097,'54.36.148.174',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1526783548,'54.36.148.65',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1526785318,'54.36.149.1',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1526786243,'54.36.148.172',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1526787475,'54.36.148.55',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1526787925,'66.249.82.64',1,'Safari 537.36','Linux','zh-TW,zh','美国','https://www.google.com.tw','/','','/category.php'),(1526787940,'128.177.10.232',1,'Internet Explorer 5.0','Windows NT','','美国','','','','/index.php'),(1526788047,'128.177.10.232',1,'Internet Explorer 5.0','Windows NT','','美国','','','','/index.php'),(1526788167,'54.36.149.95',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1526788434,'54.36.149.75',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1526790956,'54.36.148.58',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1526791322,'54.36.149.76',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1526792334,'54.36.148.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1526792616,'54.36.148.50',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1526792974,'54.36.148.106',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1526794166,'54.36.148.33',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526794691,'54.36.148.15',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526795082,'123.125.67.164',1,'Safari 537.36','Windows NT','zh-cn,zh-tw','北京市','','','','/index.php'),(1526795251,'51.255.65.46',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1526795261,'54.36.149.23',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526795407,'54.36.148.207',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1526795735,'54.36.148.84',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1526796068,'54.36.148.165',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1526797131,'54.36.148.74',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1526798585,'138.246.253.5',1,'Safari 537.36','Windows NT','','德国','','','','/index.php'),(1526798956,'172.104.118.51',1,'Safari 537.36','Windows NT','zh-cn,en','保留地址','','','','/chanshanger/article.php'),(1526799302,'123.125.71.20',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1526799967,'54.36.148.55',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526800592,'123.125.71.110',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/index.php'),(1526801376,'54.36.149.65',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1526801692,'54.36.149.105',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1526801775,'54.36.149.99',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1526801869,'54.36.148.200',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1526803067,'54.36.148.23',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1526803090,'54.36.148.158',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1526804919,'54.36.148.112',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1526810315,'157.55.39.4',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1526812009,'172.104.118.51',1,'Safari 537.36','Windows NT','zh-cn,en','保留地址','','','','/chanshanger/article.php'),(1526816064,'66.249.77.31',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1526817542,'54.36.148.89',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1526817750,'54.36.148.59',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526817806,'54.36.149.82',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1526817985,'54.36.148.34',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526817994,'54.36.148.132',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1526818062,'54.36.148.112',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1526818326,'157.55.39.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526818885,'54.36.149.73',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526818980,'54.36.148.72',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1526819042,'54.36.149.91',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526819317,'54.36.148.68',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526819767,'54.36.149.60',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526819859,'54.36.149.106',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526819945,'54.36.148.238',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1526820424,'54.36.149.15',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1526820661,'185.100.86.154',1,'Unknow browser','Windows NT','','[未知IP0801]','https://www.cjb.net','/f/fagerstrom.html','','/index.php'),(1526820740,'54.36.149.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526820918,'54.36.148.56',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1526821086,'54.36.148.161',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1526821165,'54.36.148.180',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1526821182,'54.36.148.211',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1526821449,'54.36.148.251',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526821490,'54.36.148.176',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526821981,'54.36.149.31',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1526822313,'54.36.148.134',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1526822991,'54.36.149.41',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1526823395,'54.36.149.58',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526823428,'54.36.149.55',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1526823469,'54.36.149.35',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526823655,'54.36.148.35',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1526824393,'54.36.148.202',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526824656,'54.36.148.234',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1526824763,'54.36.149.102',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526824985,'66.249.82.64',1,'Safari 537.36','Linux','zh-TW,zh','美国','https://www.google.com.tw','/','','/category.php'),(1526825810,'54.36.148.226',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1526826191,'54.36.148.121',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526826228,'54.36.149.97',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1526826676,'54.36.149.70',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526827262,'54.36.148.178',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526827349,'54.36.149.72',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1526827982,'54.36.148.40',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526827992,'54.36.148.21',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526828075,'54.36.148.167',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1526828109,'54.36.148.218',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1526828451,'54.36.148.59',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526828591,'54.36.149.9',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1526828611,'54.36.148.230',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1526828789,'54.36.149.2',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526829127,'54.36.148.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526829436,'54.36.148.195',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1526829683,'54.36.149.11',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526829717,'54.36.149.47',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1526829913,'54.36.148.242',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1526830123,'54.36.148.129',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526830199,'54.36.148.110',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1526830317,'54.36.148.158',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1526830518,'54.36.149.62',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526831220,'54.36.148.26',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1526831690,'54.36.149.14',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526831813,'54.36.148.224',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526831974,'54.36.149.103',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526832543,'54.36.148.215',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526832727,'54.36.148.96',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1526833666,'54.36.148.132',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1526833983,'54.36.148.228',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526834102,'54.36.148.22',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1526834562,'172.104.105.78',1,'Safari 537.36','Windows NT','zh-cn,en','保留地址','','','','/chanshanger/goods.php'),(1526834620,'54.36.149.69',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526834914,'54.36.148.98',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526834914,'54.36.148.88',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526835166,'54.36.148.35',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526835249,'54.36.148.40',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1526835485,'54.36.148.20',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526835516,'54.36.148.218',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1526835521,'54.36.148.116',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1526836081,'54.36.148.195',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526836268,'54.36.148.211',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526836318,'54.36.148.94',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526836522,'54.36.149.55',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1526837061,'54.36.148.252',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1526837117,'54.36.148.59',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1526837121,'54.36.149.10',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526837365,'54.36.149.10',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1526837632,'54.36.149.5',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526837706,'54.36.148.179',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1526838040,'54.36.149.8',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1526838410,'123.125.71.34',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1526839078,'54.36.148.81',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526839357,'54.36.149.2',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1526839497,'54.36.149.93',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526839802,'54.36.149.34',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1526839829,'54.36.148.112',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1526840375,'54.36.148.75',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1526840440,'54.36.148.170',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526840786,'54.36.148.221',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1526841761,'54.36.148.227',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1526841901,'54.36.148.18',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1526842004,'54.36.148.174',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1526842005,'54.36.148.143',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1526842126,'54.36.149.43',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526842422,'54.36.149.97',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1526842438,'54.36.149.48',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526842771,'54.36.149.38',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1526842884,'54.36.148.108',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1526843175,'54.36.149.51',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1526843231,'54.36.148.58',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526843282,'54.36.148.105',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1526843392,'54.36.148.157',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1526843896,'54.36.148.227',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526843910,'54.36.148.74',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1526843972,'54.36.148.139',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1526844471,'54.36.149.32',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526845135,'54.36.149.46',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526845213,'54.36.149.66',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526845217,'54.36.148.221',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1526845330,'54.36.148.207',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526845837,'54.36.148.216',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1526845951,'54.36.149.102',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1526845976,'54.36.148.35',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1526846220,'54.36.149.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526846496,'54.36.148.96',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1526846855,'54.36.148.57',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1526846934,'54.36.148.109',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1526847012,'54.36.148.26',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526847017,'54.36.149.62',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1526847068,'54.36.149.14',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526847290,'54.36.149.31',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1526847665,'54.36.149.18',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526847832,'54.36.148.16',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1526848017,'54.36.148.140',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1526848332,'54.36.148.194',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526848374,'54.36.149.37',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1526848440,'51.255.65.46',1,'Unknow browser','Unknown','','英国','','','','/chanshanger/category.php'),(1526848571,'54.36.148.169',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526848722,'54.36.149.10',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1526848808,'54.36.149.17',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/search.php'),(1526848942,'54.36.148.253',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1526849013,'54.36.148.42',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1526849112,'54.36.148.214',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526849129,'54.36.149.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526849457,'54.36.149.16',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526849777,'54.36.148.11',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526849954,'54.36.149.17',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1526850157,'54.36.148.156',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526851003,'54.36.149.47',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1526851169,'54.36.148.152',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526851426,'220.181.108.162',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1526851722,'54.36.148.111',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526851782,'54.36.148.87',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1526851843,'54.36.148.42',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526852058,'54.36.149.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526852142,'54.36.148.237',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526852205,'54.36.148.22',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1526852475,'54.36.148.25',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1526852614,'54.36.148.169',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526852852,'54.36.149.17',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526852942,'54.36.148.60',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/user.php'),(1526853091,'54.36.148.33',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526853243,'54.36.149.104',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526853320,'54.36.148.18',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1526853426,'123.125.71.87',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1526853721,'54.36.149.75',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526853977,'54.36.148.108',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/index.php'),(1526854043,'54.36.148.180',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1526854258,'54.36.149.66',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1526854264,'54.36.149.82',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526854278,'54.36.148.145',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1526854445,'54.36.148.127',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1526854611,'54.36.148.193',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1526854839,'54.36.148.139',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1526854893,'54.36.148.116',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1526855401,'54.36.148.188',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1526855425,'123.125.71.19',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1526855530,'54.36.148.14',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526855572,'54.36.148.35',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526855848,'54.36.148.89',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1526855941,'54.36.148.35',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1526856016,'54.36.148.66',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526856215,'54.36.148.29',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1526856259,'54.36.149.94',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526856278,'54.36.149.102',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1526856415,'54.36.148.24',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1526856633,'172.104.118.51',1,'Safari 537.36','Windows NT','zh-cn,en','保留地址','','','','/chanshanger/article.php'),(1526857062,'54.36.148.150',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1526858030,'54.36.148.239',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1526858338,'54.36.149.105',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526858372,'54.36.148.176',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526858682,'54.36.149.62',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1526858778,'54.36.149.67',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526858937,'54.36.149.3',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1526859239,'54.36.149.40',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526859647,'54.36.148.43',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1526859673,'54.36.148.42',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526859734,'54.36.149.97',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1526859833,'54.36.148.46',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526860054,'54.36.149.73',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1526860133,'54.36.149.12',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526860745,'54.36.148.83',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1526860769,'54.36.149.36',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1526861655,'192.99.108.168',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/chanshanger/index.php'),(1526861913,'54.36.148.153',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1526862022,'54.36.148.175',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1526862107,'54.36.149.17',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526862152,'54.36.148.142',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526862228,'54.36.148.175',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1526862425,'54.36.149.11',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1526862492,'54.36.148.50',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526862663,'54.36.149.55',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1526862834,'54.36.149.25',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526862904,'54.36.149.36',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526863519,'54.36.148.163',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1526863875,'54.36.148.115',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1526863876,'54.36.148.18',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1526863910,'54.36.149.98',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1526863989,'54.36.149.3',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1526864083,'54.36.148.102',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526864394,'54.36.148.240',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1526864544,'54.36.148.78',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1526864636,'54.36.148.57',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1526865036,'54.36.149.47',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526865409,'54.36.149.43',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1526865483,'54.36.148.201',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526865815,'54.36.148.238',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1526865907,'54.36.148.14',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526866007,'54.36.148.165',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526866166,'54.36.148.171',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1526866183,'54.36.148.117',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1526866552,'54.36.149.17',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526866621,'54.36.148.241',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526866645,'54.36.148.97',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article_cat.php'),(1526866713,'54.36.148.34',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526867150,'54.36.148.42',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1526867469,'54.36.149.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1526867699,'54.36.148.157',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1526867730,'54.36.148.208',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526867813,'54.36.149.36',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1526867912,'54.36.149.99',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1526868289,'54.36.149.15',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526868460,'54.36.148.50',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1526868566,'54.36.148.33',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526868657,'54.36.149.101',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1526868663,'54.36.148.52',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1526868974,'54.36.148.238',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1526869007,'54.36.148.96',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1526869026,'54.36.148.75',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1526869032,'54.36.149.93',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1526869282,'54.36.149.17',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1526869344,'54.36.148.252',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526869669,'54.36.148.223',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1526869771,'54.36.149.83',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526870176,'54.36.148.158',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1526870636,'54.36.149.91',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1526870750,'54.36.148.168',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526870787,'54.36.149.79',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1526870876,'54.36.149.31',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1526871056,'54.36.149.84',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1526871075,'54.36.149.36',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1526871113,'157.55.39.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1526871114,'207.46.13.210',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1526871114,'157.55.39.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526871114,'207.46.13.210',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1526871114,'157.55.39.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1526871114,'207.46.13.210',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526871114,'157.55.39.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526871114,'207.46.13.210',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1526871115,'207.46.13.210',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1526871118,'157.55.39.20',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1526871119,'157.55.39.20',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1526871125,'157.55.39.177',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526871126,'157.55.39.177',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1526871127,'157.55.39.177',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1526871127,'157.55.39.177',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1526871127,'157.55.39.177',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526871127,'157.55.39.177',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526871127,'157.55.39.177',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1526871228,'54.36.148.12',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1526872070,'54.36.148.173',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1526872708,'54.36.148.40',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1526872786,'54.36.148.108',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1526872796,'54.36.149.46',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1526873037,'54.36.149.25',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1526873289,'54.36.148.228',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526873981,'54.36.148.33',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1526874067,'54.36.148.253',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1526875337,'54.36.148.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526875663,'54.36.148.19',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1526875795,'54.36.149.1',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1526875815,'54.36.149.55',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1526876067,'54.36.148.78',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1526876148,'54.36.148.107',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1526876266,'54.36.149.16',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526876361,'54.36.149.67',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1526876479,'54.36.148.228',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526876873,'54.36.148.234',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526877099,'54.36.149.82',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1526877250,'54.36.148.99',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526877435,'54.36.148.82',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526877521,'54.36.148.238',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1526877793,'54.36.148.112',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1526877949,'54.36.148.37',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526878009,'54.36.148.53',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526878369,'54.36.149.35',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1526878425,'54.36.149.84',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1526878689,'66.249.71.156',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1526878990,'54.36.148.29',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1526879287,'54.36.148.132',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1526879298,'42.236.99.166',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://chanshanger.com.tw','/','','/index.php'),(1526879413,'54.36.148.222',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526879434,'54.36.148.173',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1526879616,'54.36.148.54',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1526879703,'54.36.148.215',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1526880018,'54.36.148.61',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526880043,'157.55.39.145',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1526880128,'54.36.148.134',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1526880228,'54.36.148.30',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526880403,'54.36.149.57',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1526880561,'54.36.148.169',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526880697,'54.36.148.133',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1526881148,'54.36.148.188',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526881268,'54.36.148.218',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1526881294,'54.36.148.169',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526881470,'54.36.149.92',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526881692,'54.36.149.74',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1526882085,'54.36.148.179',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526882169,'54.36.148.183',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1526882560,'54.36.148.239',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1526882612,'54.36.148.247',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1526882618,'54.36.149.85',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1526882674,'54.36.149.61',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526882980,'54.36.148.35',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526882991,'54.36.148.251',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1526883475,'54.36.148.152',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526883655,'54.36.148.98',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/search.php'),(1526883794,'54.36.148.249',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article_cat.php'),(1526884006,'54.36.148.125',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1526884711,'54.36.149.77',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1526884744,'54.36.148.192',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526884881,'54.36.148.175',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1526884941,'54.36.149.64',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1526885243,'54.36.148.33',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526885462,'54.36.148.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1526885601,'54.36.149.30',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526885629,'54.36.148.188',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526885651,'54.36.149.72',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1526886234,'54.36.148.163',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526886382,'54.36.149.84',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1526886422,'54.36.148.173',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526886679,'54.36.148.92',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526886811,'54.36.148.247',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1526887214,'54.36.149.99',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1526887216,'54.36.148.60',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1526887333,'54.36.148.198',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1526887537,'54.36.148.68',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526887570,'54.36.149.55',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1526887731,'54.36.148.11',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526887846,'54.36.148.12',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1526887957,'54.36.148.15',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526887992,'184.73.48.61',1,'Internet Explorer 8.0','Windows XP','','[未知IP0801]','','','','/index.php'),(1526888588,'54.36.148.229',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1526888617,'54.36.148.252',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1526888623,'54.36.148.68',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1526888740,'54.36.149.42',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1526888743,'54.36.148.31',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1526888915,'54.36.148.19',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1526888976,'54.36.148.164',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526888977,'54.36.149.44',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1526888996,'54.36.149.75',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1526889042,'54.36.149.38',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526889119,'54.36.148.244',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526889449,'54.36.149.39',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1526889620,'38.145.73.219',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1526889770,'54.36.148.65',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1526889922,'54.36.148.112',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526890176,'54.36.148.253',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526890403,'54.36.148.124',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526890748,'54.36.149.26',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1526890766,'54.36.149.26',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1526890828,'54.36.148.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526890977,'54.36.148.222',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1526891087,'54.36.148.58',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526891111,'54.36.148.110',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526891347,'54.36.148.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1526891515,'54.36.148.37',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1526891958,'54.36.148.190',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1526892056,'54.36.148.163',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1526892178,'54.36.149.6',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526892332,'54.36.148.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1526893101,'54.36.148.110',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1526893107,'54.36.148.144',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526893544,'54.36.148.155',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526893625,'54.36.148.149',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526893813,'54.36.148.17',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1526894266,'54.36.148.147',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526894362,'54.36.148.152',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1526894504,'54.36.149.51',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1526894553,'54.36.149.44',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526895050,'54.36.148.29',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1526895247,'54.36.149.3',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526895527,'54.36.148.185',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1526895554,'54.36.148.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1526895676,'54.36.148.211',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526895795,'54.36.148.203',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526895843,'54.36.148.125',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1526896569,'54.36.148.92',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1526896628,'54.36.148.40',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1526896865,'54.36.148.224',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1526897193,'54.36.148.194',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526897337,'54.36.148.128',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1526897419,'54.36.148.145',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1526897482,'54.36.148.68',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1526897880,'54.36.148.210',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526898001,'54.36.148.112',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1526898220,'54.36.149.51',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526898536,'54.36.149.91',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1526898704,'54.36.149.1',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526898788,'54.36.148.208',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526898862,'54.36.148.33',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1526899368,'54.36.149.27',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526900008,'54.36.148.255',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1526900126,'54.36.149.19',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1526900226,'54.36.149.32',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1526900715,'54.36.148.69',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1526900743,'54.36.149.61',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526901212,'54.36.149.54',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526901471,'54.36.148.35',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1526901658,'54.36.148.189',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1526901874,'54.36.149.105',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1526901979,'54.36.149.7',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526902212,'54.36.148.160',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1526902467,'54.36.148.151',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1526902525,'54.36.149.23',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526903005,'54.36.149.68',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1526903135,'54.36.148.224',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526903142,'54.36.148.123',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1526903246,'54.36.148.32',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1526903324,'54.36.148.10',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526903822,'54.36.149.99',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1526905514,'40.77.189.11',1,'Safari 9537.53','Unknown','','美国','http://chanshanger.com','/','','/index.php'),(1526905793,'54.36.149.41',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1526906013,'23.237.4.26',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1526906546,'123.125.71.46',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1526907700,'123.125.71.39',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/gallery.php'),(1526907892,'54.36.149.94',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/user.php'),(1526907943,'54.36.149.30',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1526908583,'54.36.148.135',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1526909474,'54.36.149.103',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1526909803,'54.36.148.239',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526909860,'216.244.66.231',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1526910547,'123.125.71.38',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/article.php'),(1526911433,'54.36.148.211',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1526911436,'54.36.148.198',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1526911716,'54.36.149.77',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1526911801,'54.36.148.92',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526911992,'54.36.148.10',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526912053,'54.36.148.64',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/flow.php'),(1526912483,'66.249.77.31',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1526912821,'54.36.148.29',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1526913250,'54.36.148.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526913403,'54.36.148.223',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/pick_out.php'),(1526913715,'54.36.148.62',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1526914268,'54.36.148.175',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1526914780,'40.77.167.190',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1526916619,'54.36.148.251',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1526917502,'54.36.148.96',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1526917713,'54.36.148.160',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1526918578,'54.36.148.236',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1526919480,'54.36.148.122',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/tag_cloud.php'),(1526920434,'54.36.148.134',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1526921027,'54.36.149.89',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1526921092,'54.36.148.171',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1526921190,'54.36.148.14',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1526921419,'54.36.149.64',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1526921934,'54.36.149.20',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526921960,'54.36.148.151',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1526922066,'54.36.149.22',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526922395,'54.36.148.215',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526923272,'54.36.148.182',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1526924639,'123.125.71.101',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1526925729,'54.36.148.197',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1526925741,'54.36.148.202',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1526926005,'54.36.149.16',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1526926595,'54.36.149.17',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1526926657,'54.36.149.8',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1526928003,'54.36.148.102',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1526928063,'54.36.148.56',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1526928352,'54.36.148.119',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1526928383,'54.36.149.91',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1526928434,'54.36.148.160',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1526928493,'54.36.148.90',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1526928661,'54.36.148.76',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1526931463,'54.36.148.200',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1526933332,'66.249.71.65',1,'Unknow browser','Unknown','en-US','美国','http://www.chanshanger.com','/','','/index.php'),(1526933378,'54.36.148.163',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1526935633,'54.36.149.68',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1526936683,'54.36.148.141',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/catalog.php'),(1526937662,'157.55.39.165',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526937674,'40.77.167.190',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526938109,'54.36.148.123',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1526938327,'54.36.148.27',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1526938362,'54.36.148.219',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1526938390,'54.36.149.19',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1526938407,'54.36.149.59',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526939655,'123.125.71.23',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1526939980,'54.36.148.42',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1526940300,'54.36.148.109',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1526940533,'54.36.148.120',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1526941329,'46.105.30.8',1,'FireFox 57.0','Windows NT','en-US','IANA','','','','/index.php'),(1526941431,'51.15.94.30',1,'Lynx 2.8.9dev.8','Unknown','en','英国','','','','/index.php'),(1526941532,'220.181.108.158',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/index.php'),(1526941977,'54.36.148.167',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1526942046,'54.36.148.61',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526942394,'54.36.148.89',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526944477,'54.36.149.75',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/tag_cloud.php'),(1526945188,'54.36.148.189',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1526945910,'54.36.148.248',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1526946301,'13.56.232.243',1,'Safari 537.36','Unknown','','美国','','','','/index.php'),(1526947010,'166.62.126.3',1,'Safari 537.36','Unknown','en-GB,en','美国','','','','/index.php'),(1526947120,'54.36.148.11',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/group_buy.php'),(1526947203,'54.36.149.71',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1526948222,'54.36.148.107',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1526950567,'54.36.149.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1526951622,'54.36.148.129',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526955040,'54.36.149.3',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/search.php'),(1526955178,'54.36.148.167',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1526955688,'172.104.78.100',1,'Safari 537.36','Windows NT','zh-cn,en','保留地址','','','','/chanshanger/goods.php'),(1526956335,'54.36.149.43',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1526956689,'207.46.13.210',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1526956696,'54.36.149.10',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1526958012,'54.36.148.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1526959184,'163.172.4.153',1,'FireFox 52.0','Windows NT','en-US','英国','http://chanshanger.com.tw','/','','/index.php'),(1526959225,'54.36.148.123',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1526959237,'54.36.148.157',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1526960908,'54.36.148.45',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1526961250,'54.36.148.217',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526962040,'66.249.71.65',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1526962665,'54.36.148.195',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526963007,'54.36.149.33',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1526965108,'54.36.149.79',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526965568,'54.36.149.6',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1526965655,'54.36.148.219',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1526965975,'54.36.148.39',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1526966547,'157.55.39.165',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526966592,'207.46.13.25',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526966593,'157.55.39.165',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526966647,'40.77.167.204',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526967981,'40.77.167.204',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526969111,'42.236.48.136',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=67&img=416','','/gallery.php'),(1526969111,'42.236.102.178',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=67&img=388','','/gallery.php'),(1526969111,'42.236.39.141',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=1','','/category.php'),(1526969111,'42.236.10.84',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=85&img=294','','/gallery.php'),(1526969111,'42.236.39.142',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=64&img=117','','/gallery.php'),(1526969111,'42.236.10.84',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=7','','/goods.php'),(1526969112,'42.236.49.116',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=28','','/brand.php'),(1526969112,'42.236.102.204',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=130&img=435','','/gallery.php'),(1526969112,'42.236.48.99',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/search.php?intro=hot','','/search.php'),(1526969112,'42.236.102.165',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=186&img=350','','/gallery.php'),(1526969112,'42.236.48.219',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=142','','/goods.php'),(1526969112,'42.236.102.211',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=165&img=305','','/gallery.php'),(1526969112,'42.236.48.211',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=163','','/goods.php'),(1526969112,'42.236.102.229',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=18&id=8','','/category.php'),(1526969112,'42.236.10.83',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=69&img=126','','/gallery.php'),(1526969112,'42.236.48.206',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=26&img=51','','/gallery.php'),(1526969113,'42.236.48.112',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=24&id=35','','/category.php'),(1526969113,'42.236.48.94',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=33&img=61','','/gallery.php'),(1526969113,'42.236.10.83',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=191&img=427','','/gallery.php'),(1526969113,'42.236.10.98',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=11','','/brand.php'),(1526969113,'42.236.49.9',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=130&img=434','','/gallery.php'),(1526969113,'42.236.10.74',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=181&img=339','','/gallery.php'),(1526969113,'42.236.10.110',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=12','','/category.php'),(1526969113,'42.236.48.227',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=10&id=1','','/category.php'),(1526969113,'42.236.49.109',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=22&id=11','','/category.php'),(1526969113,'42.236.10.109',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=44','','/category.php'),(1526969114,'42.236.104.32',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=160&img=262','','/gallery.php'),(1526969114,'42.236.10.114',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=76&img=141','','/gallery.php'),(1526969114,'42.236.10.114',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=122&img=223','','/gallery.php'),(1526969114,'42.236.49.104',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=6&img=14','','/gallery.php'),(1526969114,'42.236.48.158',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=75&img=138','','/gallery.php'),(1526969114,'42.236.49.98',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=80&img=149','','/gallery.php'),(1526969114,'42.236.49.160',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=37','','/category.php'),(1526969114,'42.236.10.98',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=50&img=94','','/gallery.php'),(1526969114,'42.236.49.204',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=62','','/goods.php'),(1526969114,'42.236.10.110',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=67&img=285','','/gallery.php'),(1526969114,'42.236.102.225',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=26&id=9','','/category.php'),(1526969114,'42.236.31.143',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=210&img=502','','/gallery.php'),(1526969114,'42.236.49.30',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=17&img=35','','/gallery.php'),(1526969114,'42.236.49.36',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=188&img=393','','/gallery.php'),(1526969114,'42.236.49.12',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=53&img=365','','/gallery.php'),(1526969114,'42.236.102.136',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=47&img=89','','/gallery.php'),(1526969114,'42.236.39.142',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=204&img=491','','/gallery.php'),(1526969114,'42.236.48.79',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=175&img=359','','/gallery.php'),(1526969114,'42.236.10.114',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=95&img=172','','/gallery.php'),(1526969115,'42.236.48.183',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=35&img=64','','/gallery.php'),(1526969115,'42.236.104.29',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=117&img=214','','/gallery.php'),(1526969115,'42.236.10.79',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=11','','/category.php'),(1526969115,'42.236.49.108',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=15&img=31','','/gallery.php'),(1526969115,'42.236.10.113',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=170&img=315','','/gallery.php'),(1526969115,'42.236.10.110',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=1','','/brand.php'),(1526969115,'42.236.10.82',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=12&id=30','','/brand.php'),(1526969115,'42.236.48.112',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=24','','/goods.php'),(1526969115,'42.236.49.223',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=108&img=196','','/gallery.php'),(1526969115,'42.236.50.82',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=118&img=216','','/gallery.php'),(1526969115,'42.236.49.207',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=161','','/goods.php'),(1526969115,'42.236.48.54',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=199&img=452','','/gallery.php'),(1526969115,'42.236.50.18',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=24&img=47','','/gallery.php'),(1526969115,'42.236.10.106',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=91&img=165','','/gallery.php'),(1526969115,'42.236.49.204',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=162&img=299','','/gallery.php'),(1526969115,'42.236.10.103',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=5','','/brand.php'),(1526969115,'42.236.10.114',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=178&img=331','','/gallery.php'),(1526969115,'42.236.48.114',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=2','','/category.php'),(1526969115,'42.236.104.17',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=189','','/goods.php'),(1526969115,'42.236.104.17',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=22&id=9','','/category.php'),(1526969115,'42.236.10.103',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=174&img=323','','/gallery.php'),(1526969115,'42.236.48.218',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=183','','/goods.php'),(1526969115,'42.236.10.106',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=37','','/category.php'),(1526969115,'42.236.10.76',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=17&id=33','','/brand.php'),(1526969115,'42.236.10.72',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=174&img=322','','/gallery.php'),(1526969115,'42.236.10.114',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=134&img=235','','/gallery.php'),(1526969115,'42.236.10.104',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=18&id=35','','/category.php'),(1526969115,'42.236.10.103',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=158&img=474','','/gallery.php'),(1526969116,'42.236.10.84',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=208&img=498','','/gallery.php'),(1526969116,'42.236.49.102',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=6','','/brand.php'),(1526969116,'42.236.50.108',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=103&img=187','','/gallery.php'),(1526969116,'42.236.49.49',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=9&id=8','','/category.php'),(1526969116,'42.236.10.83',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=23','','/brand.php'),(1526969116,'42.236.10.98',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=93','','/goods.php'),(1526969116,'42.236.10.113',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=198&img=451','','/gallery.php'),(1526969116,'42.236.10.106',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=14&id=29','','/brand.php'),(1526969116,'42.236.48.92',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=8&img=378','','/gallery.php'),(1526969116,'42.236.10.104',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=15&id=37','','/category.php'),(1526969116,'42.236.10.106',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=9','','/brand.php'),(1526969116,'42.236.48.136',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=106&img=193','','/gallery.php'),(1526969116,'42.236.102.178',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=10&id=5','','/brand.php'),(1526969116,'42.236.49.44',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=38&img=290','','/gallery.php'),(1526969116,'42.236.10.106',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=128&img=443','','/gallery.php'),(1526969116,'42.236.48.143',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=24','','/brand.php'),(1526969116,'42.236.10.109',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=60&img=112','','/gallery.php'),(1526969116,'42.236.31.138',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=114&img=208','','/gallery.php'),(1526969116,'42.236.10.84',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=162&img=422','','/gallery.php'),(1526969116,'42.236.49.15',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=111&img=203','','/gallery.php'),(1526969117,'42.236.48.143',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=70','','/goods.php'),(1526969117,'42.236.39.171',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=8&id=9','','/category.php'),(1526969117,'42.236.48.44',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=3','','/brand.php'),(1526969117,'42.236.48.112',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=13&img=26','','/gallery.php'),(1526969120,'42.236.10.104',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=15&id=30','','/brand.php'),(1526969201,'54.36.148.98',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526969467,'157.55.39.165',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526969471,'207.46.13.25',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526969488,'118.170.211.16',1,'Safari 537.36','Windows NT','zh-TW,zh','APNIC','https://tw.search.yahoo.com','/','','/category.php'),(1526972010,'54.36.148.254',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1526972734,'54.36.148.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526972762,'157.55.39.96',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526972909,'54.36.149.49',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1526973404,'54.36.148.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1526973541,'54.36.148.248',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1526973770,'54.36.148.199',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1526973944,'54.36.148.224',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1526974484,'54.36.148.103',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1526974758,'54.36.148.27',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1526974989,'54.36.149.71',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526975018,'54.36.148.57',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1526975355,'40.77.167.99',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526975374,'207.46.13.185',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526975375,'207.46.13.185',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526976624,'54.36.149.66',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1526976645,'54.36.148.178',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1526976751,'54.36.149.67',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1526977946,'207.46.13.185',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526977946,'207.46.13.185',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526977947,'207.46.13.185',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526977959,'159.203.83.135',1,'Safari 537.36','Linux','','[未知IP0801]','','','','/chanshanger/index.php'),(1526978012,'157.55.39.156',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526978079,'188.165.200.217',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1526978085,'54.36.148.149',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526978263,'157.55.39.156',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526978825,'54.36.148.165',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1526979134,'54.36.148.39',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1526979209,'54.36.148.86',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1526979215,'54.36.148.150',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1526979654,'207.46.13.185',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526979657,'157.55.39.165',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526979692,'54.36.149.4',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1526980277,'207.46.13.185',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526980995,'54.36.148.193',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526982433,'54.36.148.173',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1526983918,'54.36.148.73',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1526985286,'157.55.39.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526985287,'157.55.39.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526985323,'157.55.39.82',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526985651,'220.181.108.166',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1526985666,'54.36.148.229',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526986867,'54.36.148.98',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526987337,'207.46.13.99',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526987342,'157.55.39.123',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526987416,'54.36.148.193',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1526987889,'54.36.148.193',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1526988708,'54.36.149.44',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1526989396,'54.36.149.76',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1526990292,'54.36.148.181',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1526991013,'54.36.148.98',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1526991578,'54.36.148.76',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1526991797,'54.36.149.48',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/user.php'),(1526993221,'54.36.148.52',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1526994219,'54.36.148.236',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1526994538,'54.36.148.58',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1526995927,'54.36.149.40',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1526996180,'123.125.71.85',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1526996308,'54.36.148.220',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1526996374,'54.36.149.95',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1526997030,'54.36.149.93',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1526997145,'54.36.149.36',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1526997352,'54.36.148.218',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526997430,'54.36.148.94',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1526998255,'54.36.149.46',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1526998333,'54.36.148.23',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1526998347,'54.36.148.39',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1526998418,'207.46.13.99',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1526998427,'54.36.148.82',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1526999958,'54.36.148.224',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1526999969,'42.156.139.41',1,'Safari 537.36','Windows NT','','IANA','','','','/index.php'),(1527001592,'42.236.99.242',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1527001606,'54.36.149.75',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1527001611,'42.236.54.2',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://chanshanger.com.tw','/','','/index.php'),(1527001818,'66.249.71.68',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1527003589,'54.36.148.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1527004568,'54.36.148.224',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1527004700,'54.36.148.80',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1527004811,'54.36.149.23',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527005339,'54.36.148.196',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1527005570,'54.36.148.228',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527006241,'54.36.148.39',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1527007124,'54.36.149.71',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1527007161,'54.36.148.89',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527008192,'54.36.148.38',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1527010487,'54.36.148.14',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527011102,'66.249.71.65',1,'Unknow browser','Unknown','en-US','美国','http://chanshanger.com','/','','/index.php'),(1527011174,'54.36.148.220',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1527011714,'54.36.148.148',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1527012786,'54.36.149.88',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1527013461,'54.36.149.44',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1527013858,'54.36.148.177',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1527014199,'157.55.39.73',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1527014330,'172.104.70.43',1,'Safari 537.36','Windows NT','zh-cn,en','保留地址','','','','/chanshanger/search.php'),(1527014907,'54.215.254.26',1,'Safari 537.36','Unknown','','美国','','','','/index.php'),(1527014913,'54.36.148.199',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1527015179,'54.36.148.15',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1527015510,'54.36.148.72',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527016606,'54.36.149.53',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1527016619,'54.36.149.82',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527016907,'54.36.148.15',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527016940,'198.143.133.156',1,'Safari 537.36','Windows NT','','美国','','','','/index.php'),(1527017957,'54.36.149.32',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1527018280,'54.36.148.182',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1527018496,'54.36.149.73',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1527019390,'54.36.148.53',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1527019635,'54.36.148.154',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1527020314,'54.36.148.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1527022865,'54.36.148.37',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1527023257,'54.36.148.219',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1527023957,'54.36.148.76',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1527025562,'54.36.148.144',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1527027969,'54.36.148.51',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1527028203,'54.36.148.178',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1527028737,'54.36.148.53',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1527028860,'54.36.148.249',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1527030160,'54.36.148.234',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1527030221,'157.55.39.124',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1527030221,'157.55.39.124',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1527030222,'157.55.39.124',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1527030222,'157.55.39.124',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1527030223,'157.55.39.124',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1527030223,'157.55.39.124',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1527030223,'157.55.39.124',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1527030231,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1527030231,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1527030231,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1527030232,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1527030232,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1527030381,'54.36.149.20',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1527032021,'123.125.71.16',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/gallery.php'),(1527036021,'123.125.71.50',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/gallery.php'),(1527036947,'54.36.149.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1527037183,'54.36.148.208',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527038228,'157.55.39.42',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1527038744,'54.36.148.93',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1527038912,'66.249.79.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1527038920,'66.249.71.158',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1527038923,'66.249.79.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1527038927,'66.249.77.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1527038933,'66.249.77.31',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1527038938,'66.249.77.31',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1527038949,'66.249.77.4',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1527038953,'66.249.77.2',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1527038959,'66.249.79.133',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1527038964,'66.249.77.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1527038969,'66.249.71.157',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1527038974,'66.249.77.31',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1527038980,'66.249.79.133',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1527038981,'54.36.148.46',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1527039670,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1527040050,'66.249.77.4',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1527040996,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1527040997,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1527040998,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527040999,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527040999,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1527041001,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1527041001,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1527041002,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1527041003,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/tag_cloud.php'),(1527041003,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/search.php'),(1527041004,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041005,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/pick_out.php'),(1527041005,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1527041006,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1527041007,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1527041007,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1527041008,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1527041009,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1527041009,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1527041010,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1527041011,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1527041011,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1527041013,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1527041013,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1527041014,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1527041015,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1527041015,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/user.php'),(1527041016,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1527041016,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1527041017,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1527041019,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1527041019,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041020,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041022,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1527041022,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041022,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041023,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041024,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1527041024,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041025,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041025,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041027,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1527041027,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1527041029,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1527041029,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/search.php'),(1527041030,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1527041031,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1527041031,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1527041032,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1527041033,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1527041034,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1527041034,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1527041035,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/search.php'),(1527041036,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/group_buy.php'),(1527041037,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041037,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041038,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041041,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041041,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041042,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041042,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041043,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041043,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041044,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041044,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/catalog.php'),(1527041045,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1527041046,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1527041046,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/flow.php'),(1527041047,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1527041047,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1527041048,'66.249.77.4',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1527041048,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1527041050,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1527041050,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1527041051,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041052,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041052,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041053,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041054,'66.249.77.31',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1527041055,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041055,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041055,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041056,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041056,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041057,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1527041058,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1527041059,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1527041059,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1527041060,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1527041061,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041061,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041062,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041063,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041064,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041065,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041065,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041067,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/search.php'),(1527041067,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/snatch.php'),(1527041068,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041068,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041068,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041069,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041069,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041069,'66.249.77.31',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1527041070,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041071,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/user.php'),(1527041071,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/user.php'),(1527041072,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041073,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041073,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1527041073,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1527041074,'66.249.77.31',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1527041075,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041075,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1527041075,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041077,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1527041078,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1527041078,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041079,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1527041080,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041080,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article_cat.php'),(1527041081,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041081,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041082,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041082,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1527041083,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041085,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1527041087,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/search.php'),(1527041087,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041088,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041089,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041089,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041090,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1527041090,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article_cat.php'),(1527041091,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1527041092,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041093,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041093,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article_cat.php'),(1527041094,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041094,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041095,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/user.php'),(1527041095,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041096,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041097,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041097,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1527041098,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1527041099,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041099,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1527041100,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1527041101,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1527041102,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041102,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1527041103,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041105,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1527041105,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1527041105,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1527041106,'66.249.79.133',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1527041106,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041106,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041108,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1527041108,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1527041110,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1527041110,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1527041111,'66.249.79.133',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1527041111,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041112,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041112,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1527041113,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1527041114,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1527041114,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1527041115,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1527041116,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1527041116,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1527041117,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1527041119,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1527041119,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1527041120,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041121,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1527041121,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041122,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1527041123,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1527041123,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041124,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041125,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041125,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041126,'66.249.77.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1527041127,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1527041128,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1527041128,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1527041129,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1527041130,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1527041130,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1527041131,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1527041132,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1527041132,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1527041133,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1527041134,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1527041134,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041135,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1527041136,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041136,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041137,'66.249.71.156',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1527041137,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1527041137,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041138,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1527041139,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1527041139,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1527041140,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1527041141,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1527041141,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041142,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1527041143,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041143,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041143,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041145,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041146,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041147,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041147,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1527041148,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1527041150,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1527041150,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1527041151,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1527041151,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1527041153,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1527041153,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041154,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041155,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1527041155,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1527041156,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1527041157,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1527041158,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1527041158,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1527041159,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1527041160,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1527041161,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1527041162,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1527041162,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1527041162,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1527041164,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1527041165,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1527041165,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1527041166,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1527041167,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1527041168,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1527041168,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1527041170,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1527041170,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1527041170,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1527041172,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1527041172,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1527041173,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1527041175,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1527041175,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1527041176,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1527041178,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1527041178,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1527041180,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1527041180,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1527041181,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1527041182,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1527041182,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1527041183,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041184,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041184,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041185,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041186,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1527041186,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041187,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1527041188,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1527041188,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1527041190,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1527041190,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1527041191,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1527041191,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1527041192,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1527041193,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1527041194,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041194,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1527041196,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1527041196,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041198,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1527041199,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1527041199,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041200,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1527041202,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041203,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041204,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041204,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1527041205,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1527041206,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1527041206,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041207,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041208,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1527041208,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041210,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1527041211,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041211,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1527041212,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1527041213,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041214,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041214,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041216,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041216,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041217,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041218,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041218,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1527041219,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1527041220,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1527041220,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1527041221,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1527041222,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041222,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1527041223,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041225,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041225,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041226,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041227,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041227,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041227,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041230,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1527041231,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041232,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041233,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1527041233,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1527041234,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1527041236,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041236,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1527041236,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041237,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1527041241,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041241,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041241,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1527041243,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1527041243,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041244,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1527041245,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1527041245,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1527041246,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041247,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1527041247,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1527041248,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1527041249,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1527041250,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1527041250,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1527041252,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041252,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041252,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1527041254,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1527041254,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1527041255,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1527041256,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1527041258,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1527041258,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1527041259,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041260,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041260,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1527041261,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1527041261,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1527041262,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1527041263,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041263,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1527041264,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041265,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041265,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1527041267,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1527041267,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1527041268,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041269,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1527041270,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1527041270,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041270,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041272,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1527041272,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1527041272,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1527041274,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1527041274,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1527041274,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041276,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041276,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041277,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1527041278,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041278,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1527041279,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041280,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041280,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041281,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1527041282,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041282,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/search.php'),(1527041283,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041283,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041284,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041285,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041285,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041286,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041286,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041286,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041287,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041288,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041288,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/search.php'),(1527041289,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041291,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041291,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041291,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041292,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041292,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041294,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041294,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041294,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1527041296,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1527041296,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041297,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041298,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041298,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041299,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041300,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1527041300,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1527041302,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041302,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041303,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1527041303,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041305,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041305,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1527041306,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1527041307,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1527041307,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1527041307,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1527041309,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1527041309,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1527041310,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1527041311,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1527041311,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1527041312,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041313,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041313,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1527041314,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041315,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1527041315,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041316,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041317,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041317,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041318,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1527041320,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041320,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041320,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041322,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041322,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041322,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041324,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041325,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041325,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041326,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041326,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041327,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041328,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1527041328,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1527041329,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1527041332,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1527041332,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1527041333,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1527041333,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1527041335,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1527041335,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1527041336,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1527041337,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1527041337,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1527041338,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1527041339,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1527041340,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1527041340,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1527041341,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1527041342,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1527041344,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1527041344,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1527041347,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1527041347,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1527041347,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1527041349,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1527041349,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1527041350,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/flow.php'),(1527041351,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041351,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041352,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041352,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041352,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041353,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041353,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041354,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041355,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041355,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041356,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041356,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041356,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041358,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041358,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041359,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041360,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041360,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041361,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041363,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041363,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041364,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041365,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041365,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041366,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041367,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041367,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041368,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041368,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041368,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041369,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041369,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041369,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041371,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041371,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041372,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041373,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041373,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041374,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041375,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041375,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041376,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041377,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041377,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041378,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041379,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041379,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041380,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1527041381,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041381,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041382,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041382,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041383,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041384,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041384,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1527041385,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041386,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041386,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041387,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041388,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041388,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041389,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041393,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041393,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041393,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1527041394,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041396,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041396,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041396,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041397,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041398,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041398,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041400,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041400,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041400,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041401,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041402,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041402,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1527041403,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1527041404,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1527041404,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1527041406,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1527041407,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1527041407,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1527041408,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1527041408,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article_cat.php'),(1527041409,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1527041410,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1527041410,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1527041411,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1527041412,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1527041413,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1527041414,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1527041414,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1527041415,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1527041416,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1527041416,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1527041416,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1527041418,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1527041419,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1527041420,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041420,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article_cat.php'),(1527041421,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article_cat.php'),(1527041422,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041422,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1527041424,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1527041424,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1527041424,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1527041426,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041426,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1527041426,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041427,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041427,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041428,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041429,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041429,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041430,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041431,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041431,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041432,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041432,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041432,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041434,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041434,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041435,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041435,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041435,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041437,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041437,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041438,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041438,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041438,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041439,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041439,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041441,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041441,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041441,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041442,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041442,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041443,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041443,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041443,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041445,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041446,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041446,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041446,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041447,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041447,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041448,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041449,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041449,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041450,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041451,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041451,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041452,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041453,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041453,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041454,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041454,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041455,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041455,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041455,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041456,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041456,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041457,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041458,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041458,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041459,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041460,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041460,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041461,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041461,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041461,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041462,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041463,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041463,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041464,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041465,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041465,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041466,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041469,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041469,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041469,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041470,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1527041470,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041471,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1527041472,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041472,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041474,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041474,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041476,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041476,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041476,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041478,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041478,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041478,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041479,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041479,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041480,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041482,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041482,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041483,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041484,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041484,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041484,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041485,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041485,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041486,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041487,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041488,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041488,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041489,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041490,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041490,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041491,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041492,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041492,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041493,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041493,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041493,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041494,'54.36.148.119',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527041495,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041495,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041495,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041497,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041497,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041498,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041498,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041499,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041499,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041500,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041500,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041501,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041502,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041502,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041503,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041503,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041504,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041505,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041505,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041506,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041507,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041507,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041508,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041509,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041509,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041510,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041511,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041511,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041512,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041512,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041513,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041514,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041514,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041514,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041515,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041516,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041516,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041517,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041518,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041518,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041520,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041520,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041520,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041522,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041522,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041523,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041523,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041524,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041524,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041525,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041527,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041527,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041528,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041528,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041528,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041529,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041529,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041530,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041531,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041531,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041532,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041533,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041533,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041534,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041535,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041535,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041536,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041537,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041537,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041538,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041539,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041539,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041540,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041541,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041541,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041542,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041542,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041542,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041543,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041543,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041544,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041545,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041545,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041547,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041547,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041548,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041548,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041548,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041549,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041550,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041550,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041552,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041552,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041553,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041553,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041553,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041555,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041555,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041556,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041556,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041557,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041558,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041559,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041559,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041561,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041562,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041562,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041563,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041563,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041564,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041565,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041566,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041566,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041567,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041567,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041567,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041569,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041570,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041570,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041570,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041572,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041573,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041573,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041574,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041575,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041576,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041577,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041580,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041581,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041582,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041582,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041583,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041583,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041584,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041584,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041585,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041585,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041585,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041587,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041588,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041588,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041588,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041589,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041589,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041591,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041591,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041591,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041592,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041592,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041593,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041593,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041594,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041594,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041594,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041595,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041596,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041596,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041597,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041597,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041599,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041599,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041600,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041600,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041600,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041601,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041601,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041602,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041603,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041603,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041604,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041605,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041605,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041605,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041606,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041606,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041607,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041608,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041608,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041609,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041610,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041610,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041610,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041611,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041611,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041612,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041613,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041615,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041615,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041615,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041616,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041616,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041617,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041618,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041618,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041619,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041620,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041621,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041621,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041622,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041622,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041623,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041624,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041624,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041625,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041626,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041626,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041626,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041627,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041627,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041628,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041628,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041628,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041630,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041630,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041630,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041632,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041633,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041633,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041633,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041635,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041635,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041636,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1527041636,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1527041636,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1527041638,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1527041638,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041638,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041639,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041639,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041640,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041641,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041641,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041642,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041643,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041643,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041644,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041645,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041645,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041646,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041647,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041647,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041647,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041648,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041648,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041650,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041650,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041651,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041652,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041652,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041653,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041653,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041654,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041655,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041655,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041656,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041657,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041657,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041658,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041658,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041659,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041660,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041660,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041660,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041661,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041661,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041662,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041663,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041663,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041664,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041665,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041665,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041666,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041666,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041667,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041668,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041668,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041669,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041669,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041671,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041671,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041672,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041672,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041673,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041674,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041674,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041675,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041676,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1527041676,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1527041677,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1527041678,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1527041678,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1527041679,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1527041680,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1527041680,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1527041681,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1527041682,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1527041682,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1527041683,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1527041684,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1527041684,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1527041685,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1527041686,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1527041686,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1527041687,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1527041688,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1527041688,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1527041689,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1527041690,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1527041690,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1527041691,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1527041692,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1527041692,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1527041694,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1527041694,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1527041695,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1527041696,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1527041697,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1527041698,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1527041699,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1527041699,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1527041700,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1527041701,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1527041701,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1527041702,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1527041703,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1527041703,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1527041704,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1527041706,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1527041706,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1527041706,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1527041709,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1527041709,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1527041710,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1527041710,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1527041711,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1527041751,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1527041765,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1527041765,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1527041768,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1527041769,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1527041770,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1527041771,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1527041771,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1527041772,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1527041772,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1527041772,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1527041772,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1527041773,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1527041773,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1527041773,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1527041773,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1527041774,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1527041774,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1527041774,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1527041774,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1527041774,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041774,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041774,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041775,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041775,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041775,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041776,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041776,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041777,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041778,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041779,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041779,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041780,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041781,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041781,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041782,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1527041784,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041784,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041785,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041785,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1527041786,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1527041787,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1527041788,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1527041788,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1527041789,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1527041789,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1527041790,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1527041791,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1527041791,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1527041792,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1527041792,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1527041794,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1527041795,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1527041795,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1527041796,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1527041797,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1527041797,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1527041799,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1527041799,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1527041799,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1527041801,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1527041802,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1527041802,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1527041803,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1527041804,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1527041804,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1527041805,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1527041806,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1527041806,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1527041807,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1527041809,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1527041809,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1527041810,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1527041811,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1527041811,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1527041812,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1527041812,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1527041812,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1527041814,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1527041814,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1527041815,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1527041816,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1527041816,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1527041817,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1527041817,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1527041819,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1527041819,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1527041820,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1527041821,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1527041822,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1527041822,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1527041823,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1527041824,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1527041824,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1527041824,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1527041826,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1527041826,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1527041827,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1527041828,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1527041828,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1527041829,'185.6.8.7',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1527044211,'54.36.148.130',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527044863,'54.36.148.54',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1527045169,'45.32.131.61',1,'Safari 537.36','Windows NT','','美国','','','','/index.php'),(1527045527,'54.36.148.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1527045665,'54.36.149.39',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1527046131,'54.36.149.30',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527046234,'220.181.108.116',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1527046443,'54.36.148.159',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1527046450,'157.55.39.153',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1527046457,'207.46.13.225',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1527047805,'54.36.148.255',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1527050612,'54.36.148.118',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1527050816,'54.36.148.138',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1527051630,'66.249.77.2',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1527052696,'54.36.149.76',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1527053381,'54.36.148.96',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1527056882,'54.36.148.175',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1527057034,'220.181.108.121',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1527057483,'54.36.148.195',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527059363,'54.36.149.8',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1527059974,'54.36.148.22',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1527060275,'157.55.39.56',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1527060641,'54.36.148.158',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1527061034,'220.181.108.187',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1527061894,'54.36.148.42',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527062927,'54.36.148.12',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1527063595,'54.36.149.38',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1527064321,'54.36.149.45',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1527064763,'54.36.148.21',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1527064897,'54.36.148.102',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1527065747,'54.36.148.52',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1527065951,'54.36.148.239',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/search.php'),(1527066761,'94.23.196.14',1,'Safari 537.36','Windows NT','','IANA','','','','/index.php'),(1527067286,'54.36.149.20',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1527067286,'54.36.148.63',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1527068218,'54.36.148.76',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1527070128,'54.36.148.111',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1527070201,'54.36.148.243',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1527070816,'157.55.39.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1527071618,'54.36.148.131',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1527073032,'54.36.149.94',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1527073498,'54.36.148.253',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1527074118,'54.36.148.213',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527076133,'54.36.148.99',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1527076775,'54.36.149.84',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1527078095,'54.36.148.115',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527079065,'54.36.148.230',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1527079623,'54.36.148.140',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1527080433,'167.114.219.41',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1527080446,'167.114.219.41',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1527080458,'167.114.219.41',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1527080470,'167.114.219.41',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1527080484,'167.114.219.41',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1527080496,'167.114.219.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1527080508,'167.114.219.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1527080520,'167.114.219.41',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1527080532,'167.114.219.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1527080544,'167.114.219.41',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1527080555,'167.114.219.41',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1527080567,'167.114.219.41',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1527080579,'167.114.219.41',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1527080589,'167.114.219.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1527080600,'167.114.219.41',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1527080610,'167.114.219.41',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1527080623,'167.114.219.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1527080652,'167.114.219.41',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1527080663,'167.114.219.41',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1527080674,'167.114.219.41',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1527080950,'54.36.149.102',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1527080953,'54.36.148.48',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1527081802,'54.36.148.76',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1527083091,'54.36.149.76',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1527083175,'39.8.70.48',1,'Safari 537.36','Linux','zh-TW,zh','IANA','android-app:','//com.google.android.googlequicksearchbox','','/category.php'),(1527083996,'54.36.148.137',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1527084752,'54.36.148.210',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1527085111,'54.36.148.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1527085220,'54.36.148.47',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527086482,'54.36.149.89',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1527087470,'54.36.148.122',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1527089398,'54.36.149.45',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1527089686,'54.36.148.220',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/search.php'),(1527091147,'54.36.148.221',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/snatch.php'),(1527091232,'54.36.149.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1527091886,'54.36.148.60',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1527092229,'54.36.149.57',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527092517,'54.36.148.14',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1527092819,'220.181.108.80',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/index.php'),(1527093230,'54.36.149.14',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1527095484,'54.36.148.174',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527095519,'54.36.148.235',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1527095561,'54.36.148.114',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1527099683,'54.36.148.125',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/index.php'),(1527100450,'54.36.148.129',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1527100642,'54.36.148.68',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1527101243,'54.36.149.44',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1527101386,'54.36.148.32',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1527102231,'54.36.148.255',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1527102293,'54.36.148.210',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1527103967,'54.36.148.113',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1527104496,'27.246.8.48',1,'Safari 604.1','Unknown','zh-tw','IANA','https://r.search.yahoo.com','/_ylt=AwrtSXXkwwVby.oA1BxxOSY5;_ylu=X3oDMTByaXRjaG80BGNvbG8DdHcxBHBvcwM2BHZ0aWQDBHNlYwNzcg--/RV=2/RE=1527133284/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d9/RK=2/RS=_uSy8e.gfw1','','/category.php'),(1527104528,'54.36.148.63',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527105494,'54.36.148.177',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527107125,'54.198.119.26',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1527107171,'54.36.149.6',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527107445,'54.36.148.134',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1527108035,'54.198.119.26',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/index.php'),(1527108612,'54.36.148.183',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1527109956,'54.36.148.212',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1527110521,'54.36.148.59',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1527110542,'80.248.227.208',1,'Unknow browser','Unknown','','瑞典','','','','/index.php'),(1527110970,'54.36.149.103',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1527111829,'123.125.71.44',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1527112239,'54.36.148.71',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527113760,'54.36.148.252',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1527113934,'54.36.149.95',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/flow.php'),(1527114189,'54.36.148.197',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1527114259,'54.36.148.138',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1527114674,'54.36.148.118',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1527115829,'220.181.108.106',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1527116681,'54.36.149.45',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527116985,'54.36.149.46',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1527117435,'178.255.215.94',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1527117527,'54.36.148.128',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1527117542,'54.36.148.253',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1527118152,'54.36.149.44',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1527118681,'54.36.149.43',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1527118914,'54.36.149.47',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1527119054,'54.36.149.5',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1527120015,'54.36.148.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1527120106,'54.36.149.5',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1527120580,'54.36.149.85',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1527121062,'54.36.148.185',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1527121111,'54.36.148.26',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1527121754,'54.36.148.186',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1527121793,'54.36.148.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1527122595,'54.36.148.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1527122606,'54.36.148.97',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1527123358,'54.36.148.90',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1527124259,'54.36.148.114',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1527124434,'54.36.148.115',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1527124932,'54.36.149.45',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1527125052,'54.36.148.233',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1527125193,'54.36.148.193',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1527125319,'54.36.149.93',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1527125433,'54.36.148.31',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1527125828,'54.36.148.118',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1527127804,'54.36.148.35',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1527128251,'54.36.148.26',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1527128323,'54.36.148.218',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527128991,'172.104.118.51',1,'Safari 537.36','Windows NT','zh-cn,en','保留地址','','','','/chanshanger/category.php'),(1527129597,'158.46.154.77',1,'Safari 537.36','Unknown','','[未知IP0801]','','','','/index.php'),(1527129949,'54.36.149.106',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1527130429,'54.36.148.16',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1527130665,'54.36.148.109',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1527131526,'220.181.51.115',1,'Safari 537.36','Windows NT','zh-cn,zh-tw','北京市','','','','/index.php'),(1527131661,'54.36.148.148',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527132409,'46.229.168.71',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1527132477,'46.229.168.71',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1527132890,'54.36.148.203',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1527133047,'54.36.148.109',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1527133308,'54.36.149.58',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1527133364,'54.36.149.24',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1527134524,'123.125.71.77',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1527134918,'54.36.149.66',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1527135108,'13.56.232.243',1,'Safari 537.36','Unknown','','美国','','','','/index.php'),(1527135867,'54.36.149.62',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1527136233,'54.36.149.3',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1527136576,'54.36.149.98',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1527136693,'54.36.148.171',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1527137372,'123.125.71.58',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/index.php'),(1527137402,'54.36.148.53',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1527137565,'54.36.148.204',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1527137900,'66.249.71.156',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1527138059,'54.36.149.90',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article_cat.php'),(1527138389,'54.36.148.143',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1527138401,'42.236.12.190',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://chanshanger.com.tw','/','','/index.php'),(1527138426,'42.236.99.37',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1527139141,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1527139347,'54.36.148.183',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1527139630,'54.36.148.58',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1527140459,'54.36.148.41',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1527140879,'66.249.77.4',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1527140900,'54.36.148.161',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/search.php'),(1527141487,'54.36.148.46',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1527141741,'54.36.149.14',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1527142688,'106.11.153.169',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/index.php'),(1527142855,'54.36.149.95',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1527143595,'54.36.148.177',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1527143923,'207.46.13.191',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1527143947,'54.36.148.53',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1527144327,'54.36.148.199',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1527144373,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/brand.php'),(1527145694,'54.36.148.98',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1527146145,'54.36.149.20',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1527146236,'54.36.149.41',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527146342,'172.104.81.129',1,'Safari 537.36','Windows NT','zh-cn,en','保留地址','','','','/chanshanger/category.php'),(1527146761,'54.36.148.46',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1527148137,'220.181.108.91',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1527148238,'54.36.148.209',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1527148371,'54.36.148.142',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1527148511,'54.36.149.2',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1527148531,'54.36.148.49',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527148844,'54.36.149.36',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527149040,'54.36.148.41',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1527149341,'54.36.148.237',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527149875,'54.36.148.16',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1527150137,'220.181.108.78',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1527150230,'54.36.148.15',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1527150321,'54.36.149.15',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1527151161,'54.36.149.71',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527151464,'54.36.148.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1527152137,'220.181.108.174',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1527153689,'91.109.28.141',1,'FireFox 37.0','Windows 2000','','欧洲','http://www.chanshanger.com.tw','/','','/index.php'),(1527155451,'14.215.176.143',1,'FireFox 43.0','Windows NT','en,*','美国','http://www.baidu.com','/s?wd=D99','D99','/index.php'),(1527155532,'54.36.149.63',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1527155702,'54.36.149.80',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527156905,'54.36.148.176',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1527158267,'54.36.148.167',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527159014,'54.36.148.79',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1527159239,'54.36.148.121',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1527160065,'54.36.148.135',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1527160996,'54.36.148.205',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1527161918,'54.36.148.234',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527162168,'54.36.149.43',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1527162203,'54.36.148.120',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1527163056,'138.246.253.19',1,'Safari 537.36','Windows NT','','德国','','','','/index.php'),(1527163524,'54.36.148.206',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527163558,'54.36.148.31',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1527164051,'54.36.149.50',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1527164098,'54.36.148.58',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1527164544,'54.36.148.66',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1527165385,'54.36.148.240',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1527165641,'54.36.148.113',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1527166238,'54.36.148.36',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1527166508,'54.36.149.36',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/index.php'),(1527166576,'54.36.148.62',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1527167565,'54.36.149.15',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1527170125,'54.36.148.23',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1527170400,'54.36.148.89',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1527171357,'54.36.149.87',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1527172027,'54.36.149.52',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527172748,'54.36.149.0',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527173158,'54.36.148.62',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1527174062,'66.102.6.153',1,'Safari 537.36','Linux','','美国','','','','/index.php'),(1527174478,'54.36.148.183',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1527175304,'54.36.149.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1527175606,'54.36.148.72',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1527175624,'54.36.148.174',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1527175751,'172.104.78.100',1,'Safari 537.36','Windows NT','zh-cn,en','保留地址','','','','/chanshanger/goods.php'),(1527176245,'54.36.148.76',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1527176479,'54.36.149.25',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1527176597,'54.36.148.10',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1527177422,'54.36.149.55',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1527178151,'54.36.148.93',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1527178418,'54.36.148.206',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1527178580,'54.36.148.57',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1527180120,'54.36.149.26',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/snatch.php'),(1527180357,'54.36.149.8',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1527182673,'54.36.148.45',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1527183009,'54.36.148.85',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1527183564,'54.36.148.20',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527186374,'138.246.253.19',1,'Safari 537.36','Windows NT','','德国','','','','/index.php'),(1527188277,'54.36.148.181',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527189136,'66.249.77.4',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1527189952,'54.36.148.125',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1527190646,'54.36.148.113',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1527190763,'54.36.148.34',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1527190818,'54.36.148.236',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527191098,'54.36.148.157',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1527191159,'54.36.149.82',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1527191531,'54.36.148.102',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1527191818,'54.36.149.99',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1527193006,'54.36.149.3',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1527193243,'54.36.149.61',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1527193638,'207.46.13.77',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1527194604,'54.36.148.173',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1527194814,'54.36.148.211',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527194854,'54.36.149.98',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527194867,'54.36.148.127',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1527195931,'54.36.148.160',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1527197008,'66.249.71.63',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1527197102,'54.36.149.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1527197115,'107.6.150.242',1,'Safari 537.36','Windows NT','','IANA','','','','/index.php'),(1527198070,'54.36.148.245',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1527198350,'54.36.148.143',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1527198987,'54.36.149.30',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1527199212,'54.36.148.178',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1527199270,'54.36.148.92',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/user.php'),(1527201418,'54.36.149.14',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1527202692,'54.36.148.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1527202908,'66.249.71.158',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1527203518,'207.46.13.163',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1527203676,'54.36.148.247',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1527203761,'54.36.149.5',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1527204714,'54.36.149.42',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1527204794,'54.36.148.156',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1527205586,'54.36.148.237',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1527205906,'207.46.13.163',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1527205906,'207.46.13.163',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1527205967,'54.36.148.227',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1527206232,'54.36.148.159',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1527206877,'207.46.13.163',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1527207030,'207.46.13.163',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1527207039,'207.46.13.210',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1527207084,'54.36.148.40',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527207096,'157.55.39.113',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1527207097,'157.55.39.113',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1527207546,'207.46.13.163',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1527207547,'207.46.13.163',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1527207547,'207.46.13.163',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1527207590,'207.46.13.210',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1527208131,'54.36.148.23',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1527208544,'207.46.13.210',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1527208580,'40.77.167.106',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1527208589,'157.55.39.113',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1527208836,'157.55.39.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1527209131,'54.36.148.218',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1527209502,'54.36.149.5',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527210308,'207.46.13.210',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1527210317,'157.55.39.180',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1527210425,'40.77.167.106',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1527210426,'40.77.167.106',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1527212838,'54.36.149.20',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1527213148,'54.36.148.27',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1527213595,'185.234.217.223',1,'Internet Explorer 9.0','Windows NT','','[未知IP0801]','','','','/index.php'),(1527213597,'185.234.217.223',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1527213599,'185.234.217.223',2,'Internet Explorer 9.0','Windows NT','','[未知IP0801]','','','','/index.php'),(1527214120,'54.36.148.171',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1527215138,'54.36.149.55',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/flow.php'),(1527215803,'54.36.148.176',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1527215946,'54.36.148.113',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527216733,'157.55.39.199',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1527216764,'40.77.167.10',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1527216765,'40.77.167.10',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1527216872,'54.36.148.221',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1527217706,'54.36.148.157',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/pick_out.php'),(1527218753,'54.36.149.22',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1527219633,'207.46.13.137',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1527219638,'157.55.39.199',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1527219644,'157.55.39.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1527219700,'54.36.148.73',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1527220173,'195.201.222.141',1,'Unknow browser','Unknown','en','俄罗斯','','','','/index.php'),(1527221629,'54.36.148.180',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1527222065,'54.36.149.9',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1527222317,'54.36.148.18',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1527222925,'54.36.148.13',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527222960,'123.125.71.51',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1527225637,'54.36.148.16',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1527226171,'54.36.148.241',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1527226737,'54.36.148.166',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1527226962,'123.125.71.115',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1527227175,'54.36.148.112',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1527227550,'54.36.149.90',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527229291,'54.36.149.10',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1527229476,'54.36.148.26',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1527229974,'172.104.126.95',1,'Safari 537.36','Windows NT','zh-cn,en','保留地址','','','','/chanshanger/group_buy.php'),(1527230102,'54.36.148.25',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1527230892,'54.36.149.15',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1527231197,'54.36.149.105',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1527231358,'54.36.149.19',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1527231519,'54.36.148.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1527231737,'54.36.148.204',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1527232525,'66.249.71.139',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1527233491,'54.36.148.235',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1527233821,'54.36.148.24',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/search.php'),(1527234670,'54.36.148.241',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1527234857,'54.36.148.112',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1527238272,'54.36.148.153',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1527239860,'54.36.148.80',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1527240238,'54.36.148.126',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1527241750,'95.216.0.31',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1527243142,'54.36.148.168',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1527244427,'54.36.149.22',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527244780,'54.36.148.21',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1527245475,'54.36.148.246',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527245996,'54.36.148.180',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1527246135,'134.119.187.211',1,'Safari 537.36','Windows NT','en-us','挪威','','','','/index.php'),(1527246375,'54.36.148.95',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1527246559,'54.36.148.62',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1527247434,'54.36.148.77',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1527249674,'54.36.148.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1527251151,'54.36.148.75',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1527252820,'54.36.148.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1527253562,'54.36.148.30',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1527253898,'54.36.148.245',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1527254156,'54.36.148.29',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1527255205,'54.36.148.221',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1527256951,'54.36.149.11',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1527257035,'54.36.148.27',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1527257234,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1527257243,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1527257294,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1527257298,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1527257307,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1527257317,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1527257318,'54.36.148.244',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1527257327,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1527257337,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1527257347,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1527257357,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1527257367,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1527257377,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1527257387,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1527257397,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1527257407,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1527257417,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1527257972,'54.36.148.163',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1527258030,'54.36.148.162',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1527258935,'54.36.148.191',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1527259732,'54.36.148.193',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527261057,'54.36.149.105',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527261752,'54.36.149.96',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1527261803,'54.36.148.22',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1527262643,'54.36.148.144',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/user.php'),(1527263261,'54.36.149.78',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1527263912,'188.165.200.217',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1527264081,'54.36.148.126',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1527264130,'54.36.149.34',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1527264132,'54.36.148.210',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1527264760,'54.36.148.171',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527264892,'54.36.149.48',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1527265004,'54.36.148.222',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1527265935,'54.36.149.12',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1527266303,'54.36.148.149',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1527268355,'54.215.254.26',1,'Safari 537.36','Unknown','','美国','','','','/index.php'),(1527268814,'54.36.148.132',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527268987,'207.46.13.30',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1527269042,'40.77.167.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1527269044,'40.77.167.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1527269402,'54.36.148.62',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1527269587,'54.36.149.8',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/catalog.php'),(1527269712,'54.36.148.157',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/user.php'),(1527269722,'54.36.149.106',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1527270207,'54.36.148.86',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527270300,'220.181.108.106',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1527270751,'207.46.13.30',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1527271172,'54.36.149.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1527271231,'54.36.148.58',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527271758,'207.46.13.30',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1527271759,'207.46.13.30',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1527272312,'207.46.13.137',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1527272315,'207.46.13.30',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1527272315,'207.46.13.30',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1527272340,'40.77.167.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1527272492,'54.36.149.84',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1527273343,'54.36.149.71',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1527273901,'54.36.148.202',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1527275004,'54.36.148.13',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1527277113,'54.36.148.139',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1527277513,'54.36.149.1',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1527278601,'54.36.148.116',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/user.php'),(1527278636,'54.36.148.175',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1527279053,'54.36.148.207',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1527279536,'54.36.148.45',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1527279776,'54.36.149.21',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527280318,'54.36.148.251',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1527281004,'54.36.148.114',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527282405,'54.36.148.129',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1527282829,'54.36.148.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1527283196,'54.36.148.221',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1527283709,'54.36.148.74',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1527284753,'54.36.148.155',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1527284809,'54.36.148.29',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1527285498,'54.36.149.39',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1527285616,'157.55.39.119',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1527285624,'54.36.149.49',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527285733,'54.36.148.239',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1527286455,'66.249.71.141',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1527286604,'54.36.148.215',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1527289223,'54.36.148.255',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1527289349,'54.36.149.35',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527290180,'54.36.149.74',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1527291064,'54.36.149.81',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1527291280,'220.181.108.187',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1527291756,'54.36.148.92',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1527292554,'54.36.149.48',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1527293554,'54.36.148.75',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1527295416,'66.249.71.158',1,'Safari 537.36','Linux','','美国','','','','/brand.php'),(1527295540,'66.249.79.6',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1527295789,'111.202.101.82',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1527296082,'54.36.149.27',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527296861,'54.36.149.21',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1527296924,'54.36.148.114',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1527296988,'54.36.148.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1527297216,'54.36.149.64',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1527297499,'54.36.149.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1527298660,'54.36.149.16',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1527298742,'54.36.148.120',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1527299372,'54.36.148.153',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1527299410,'54.36.148.138',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1527299797,'54.36.148.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1527300066,'54.36.148.238',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527301009,'54.36.148.240',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1527301044,'54.36.148.254',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527301368,'220.181.51.93',1,'Safari 537.36','Windows NT','zh-cn,zh-tw','北京市','','','','/index.php'),(1527301444,'54.36.148.87',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1527301637,'54.36.148.175',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1527303190,'54.36.149.11',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1527303632,'54.36.149.8',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527304055,'54.36.148.235',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1527305131,'54.36.149.97',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527305209,'54.36.148.34',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527305349,'51.255.65.46',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1527305458,'66.249.71.7',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1527305732,'54.36.148.170',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527307069,'54.36.148.43',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527307073,'54.36.148.198',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1527307960,'54.36.149.12',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527309468,'54.36.148.41',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1527309699,'54.36.148.229',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1527310463,'54.36.148.77',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1527310814,'54.36.149.58',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1527310845,'54.36.148.184',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1527311247,'42.236.102.23',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1527311259,'42.236.102.23',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://chanshanger.com.tw','/','','/index.php'),(1527311683,'54.36.149.97',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1527312927,'123.125.71.75',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/index.php'),(1527313597,'54.36.149.61',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1527313814,'54.36.149.16',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1527314102,'54.36.148.124',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/group_buy.php'),(1527314777,'54.36.149.93',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1527315002,'54.36.149.84',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1527316384,'54.36.148.92',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1527317228,'54.36.148.215',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1527317431,'54.36.149.69',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1527317520,'54.36.148.241',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1527318817,'54.36.148.151',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1527319387,'54.36.149.43',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527320359,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1527320371,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1527320382,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1527320393,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1527320404,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1527320415,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1527320427,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1527320437,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1527320449,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1527320460,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1527320463,'54.36.148.98',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1527320466,'157.55.39.248',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1527320467,'157.55.39.248',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1527320467,'157.55.39.248',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1527320467,'157.55.39.248',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1527320467,'157.55.39.248',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1527320468,'157.55.39.248',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1527320468,'157.55.39.248',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1527320468,'157.55.39.248',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1527320468,'157.55.39.248',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1527320469,'157.55.39.248',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1527320471,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1527320474,'157.55.39.241',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1527320474,'157.55.39.241',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1527320475,'157.55.39.241',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1527320475,'157.55.39.241',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1527320475,'157.55.39.241',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1527320475,'157.55.39.241',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1527320476,'157.55.39.241',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1527320476,'157.55.39.241',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1527320476,'157.55.39.241',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1527320476,'157.55.39.241',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1527320483,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1527320484,'157.55.39.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1527320484,'157.55.39.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1527320484,'157.55.39.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1527320484,'157.55.39.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1527320485,'157.55.39.247',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1527320485,'157.55.39.247',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1527320485,'157.55.39.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1527320485,'157.55.39.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1527320485,'157.55.39.247',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1527320493,'157.55.39.249',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1527320493,'157.55.39.249',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1527320493,'157.55.39.249',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1527320494,'157.55.39.249',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1527320494,'157.55.39.249',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1527320495,'157.55.39.249',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1527320495,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1527320506,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1527320517,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1527320529,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1527321596,'54.36.148.215',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1527321917,'54.36.148.168',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1527322789,'54.36.148.37',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1527322841,'54.36.149.4',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1527322912,'159.203.127.89',1,'Safari 537.36','Linux','','[未知IP0801]','','','','/chanshanger/index.php'),(1527322916,'54.167.216.239',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527322923,'54.167.216.239',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1527322930,'54.167.216.239',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/catalog.php'),(1527322936,'54.167.216.239',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527322941,'54.167.216.239',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527322948,'54.167.216.239',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1527322954,'54.167.216.239',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527322961,'54.167.216.239',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527322966,'54.167.216.239',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/user.php'),(1527322972,'54.167.216.239',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/user.php'),(1527322977,'54.167.216.239',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1527322983,'54.167.216.239',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527322988,'54.167.216.239',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527322993,'54.167.216.239',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1527322998,'54.167.216.239',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1527323002,'54.167.216.239',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1527323007,'54.167.216.239',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1527323012,'54.167.216.239',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1527323016,'54.167.216.239',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527323021,'54.167.216.239',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527323025,'54.167.216.239',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527323030,'54.167.216.239',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527323034,'54.167.216.239',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1527323038,'54.167.216.239',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/tag_cloud.php'),(1527323340,'54.36.148.54',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1527324271,'54.36.148.113',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1527324533,'54.36.148.106',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1527325639,'54.36.148.127',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1527325955,'54.36.149.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1527326139,'13.56.232.243',1,'Safari 537.36','Unknown','','美国','','','','/index.php'),(1527326305,'54.36.148.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1527326924,'54.36.148.198',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1527327188,'54.36.148.107',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1527327251,'54.36.148.209',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1527327342,'54.36.149.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1527327983,'54.36.148.232',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1527328910,'54.36.148.233',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1527330190,'157.55.39.247',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1527330727,'54.36.148.66',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1527331074,'54.36.148.55',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1527331431,'54.36.148.141',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1527332075,'123.125.71.41',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1527332281,'163.172.4.153',1,'Safari 537.36','Windows NT','en-US','英国','http://chanshanger.com.tw','/','','/index.php'),(1527332634,'54.36.149.30',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1527332641,'54.36.148.12',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1527333048,'157.55.39.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1527334417,'157.55.39.249',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1527336326,'54.36.148.161',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527336632,'54.36.149.11',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1527337445,'54.36.148.213',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1527337503,'54.36.148.98',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1527337671,'54.36.148.33',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527337779,'54.36.148.132',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1527338496,'54.36.149.48',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1527339367,'54.36.148.139',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1527339822,'157.55.39.248',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1527340616,'54.36.149.75',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1527341670,'54.36.148.113',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1527341679,'54.36.148.231',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1527342317,'54.36.148.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1527342886,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1527343436,'54.36.148.245',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1527344600,'54.36.148.96',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1527344947,'54.36.148.191',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527345580,'114.115.190.4',1,'Unknow browser','Unknown','en-us,en-gb,en','IANA','','','','/index.php'),(1527346718,'204.79.180.17',1,'Internet Explorer 9.0','Windows NT','en-US','美国','http://www.bing.com','/search?q=xenium%E9%A6%99%E6%B0%B4&form=MSNH14&sc=8-4&sp=-1&qs=n&sk=','','/goods.php'),(1527347229,'54.36.148.97',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1527347619,'54.36.149.20',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1527348575,'220.181.108.108',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1527348721,'54.36.148.249',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1527348981,'54.36.148.170',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1527349018,'54.36.149.90',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1527349485,'54.36.149.62',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1527351196,'54.36.148.230',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527352968,'54.36.149.67',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1527353090,'54.36.149.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1527353141,'54.36.148.51',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527354065,'54.36.149.73',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1527354457,'54.36.148.89',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1527354971,'111.202.101.82',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1527355503,'54.36.148.91',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1527356191,'66.249.71.137',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1527357224,'66.249.71.156',1,'Safari 537.36','Linux','','美国','','','','/brand.php'),(1527358080,'54.36.149.88',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527358715,'54.36.148.123',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1527359376,'123.125.71.50',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1527359771,'54.36.149.62',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1527359861,'54.36.148.126',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1527361551,'54.36.148.79',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1527361953,'54.36.148.141',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527362167,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1527362177,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1527362187,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1527362197,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1527362207,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1527362217,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1527362227,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1527362237,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1527362247,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1527362257,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1527362267,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1527362277,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1527362287,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1527362297,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1527362307,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1527362317,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/snatch.php'),(1527362793,'54.36.148.30',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1527363902,'54.36.149.11',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527364308,'54.36.148.233',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1527365057,'54.36.148.255',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1527365060,'54.36.149.99',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1527365485,'54.36.148.189',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1527366961,'54.36.149.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1527367402,'54.36.148.215',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1527367825,'54.36.148.17',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1527368202,'54.36.148.63',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1527368409,'54.36.148.12',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1527368617,'54.158.194.80',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1527369022,'54.158.194.80',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527369029,'64.246.161.190',1,'FireFox 59.0','Unknown','en-us,fr-be','美国','','','','/index.php'),(1527369071,'54.158.194.80',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1527369108,'54.158.194.80',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1527369148,'54.158.194.80',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1527369179,'54.158.194.80',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1527369282,'54.158.194.80',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1527369401,'54.158.194.80',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1527369430,'54.158.194.80',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1527369452,'54.158.194.80',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1527369478,'54.158.194.80',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/flow.php'),(1527369501,'54.158.194.80',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527369552,'54.158.194.80',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1527369598,'54.158.194.80',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1527369645,'54.158.194.80',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1527369669,'54.158.194.80',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1527369805,'54.158.194.80',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527369851,'54.158.194.80',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1527369923,'54.158.194.80',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527369948,'54.158.194.80',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1527369970,'54.158.194.80',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1527369995,'54.158.194.80',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527370041,'54.158.194.80',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527370061,'54.158.194.80',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1527370085,'54.158.194.80',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1527370104,'54.158.194.80',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1527370124,'54.158.194.80',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1527370144,'54.158.194.80',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1527370246,'54.158.194.80',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1527370266,'54.158.194.80',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1527370288,'54.158.194.80',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1527370309,'54.158.194.80',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1527372300,'204.79.180.21',1,'Internet Explorer 9.0','Windows NT','en-US','美国','http://www.bing.com','/search?q=xenium%E9%A6%99%E6%B0%B4&form=MSNH14&sc=8-4&sp=-1&qs=n&sk=','','/goods.php'),(1527372605,'54.36.148.58',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527372843,'54.36.148.247',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1527375685,'54.36.148.155',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1527375824,'54.36.148.55',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1527376803,'54.36.149.54',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1527377865,'123.125.71.20',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1527378009,'157.55.39.248',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1527378168,'54.36.149.67',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527378625,'66.249.71.141',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1527379062,'54.36.149.100',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1527379592,'54.36.149.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1527380492,'95.181.179.219',1,'Safari 535.1','Windows 2000','en-us,en','IANA','','','','/index.php'),(1527381428,'54.36.148.32',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527382037,'54.36.148.142',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1527383470,'118.150.7.54',1,'Safari 537.36','Windows NT','zh-TW,zh','APNIC','https://tw.search.yahoo.com','/','','/goods.php'),(1527383569,'54.152.39.227',1,'Internet Explorer 8.0','Windows XP','','美国','','','','/goods.php'),(1527383692,'54.36.149.42',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1527383985,'54.36.149.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1527384703,'52.200.221.20',1,'Safari 537.2','Windows NT','','美国','','','','/goods.php'),(1527384878,'54.36.148.132',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1527386222,'54.36.149.16',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1527388849,'54.36.148.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1527389443,'54.36.148.175',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527389476,'54.36.148.68',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1527390801,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1527391179,'54.36.148.135',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527391944,'54.36.149.21',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1527392180,'54.36.148.24',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527393379,'54.36.149.58',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1527394311,'54.36.148.171',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527394643,'54.36.148.135',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1527394745,'54.36.149.82',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1527395068,'54.36.148.160',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1527395251,'157.55.39.248',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1527396347,'54.162.163.181',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1527396415,'54.36.148.196',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1527396472,'54.162.163.181',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527396528,'54.162.163.181',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527396571,'54.162.163.181',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527396610,'54.162.163.181',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/user.php'),(1527396649,'54.162.163.181',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527396686,'54.162.163.181',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527396722,'54.162.163.181',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1527396755,'54.162.163.181',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527396789,'54.162.163.181',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527396820,'54.162.163.181',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527396847,'54.162.163.181',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1527396871,'54.162.163.181',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527396894,'54.162.163.181',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527396915,'54.162.163.181',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1527396939,'54.162.163.181',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527396959,'54.162.163.181',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527396981,'54.162.163.181',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1527397003,'54.162.163.181',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1527397024,'54.162.163.181',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527397042,'54.162.163.181',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1527397061,'54.162.163.181',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527397078,'54.36.148.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1527397081,'54.162.163.181',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527397101,'54.162.163.181',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/search.php'),(1527397121,'54.162.163.181',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1527397142,'54.162.163.181',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/group_buy.php'),(1527397161,'54.162.163.181',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527397179,'54.162.163.181',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/search.php'),(1527397199,'54.162.163.181',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527397220,'54.162.163.181',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527397241,'54.162.163.181',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1527397261,'54.162.163.181',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527397281,'54.162.163.181',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1527397302,'54.162.163.181',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527397323,'54.162.163.181',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/search.php'),(1527397341,'54.162.163.181',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527397359,'54.162.163.181',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527397380,'54.162.163.181',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/search.php'),(1527397398,'54.162.163.181',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527397416,'54.162.163.181',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527397434,'54.162.163.181',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/index.php'),(1527397454,'54.162.163.181',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1527397470,'54.162.163.181',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527397490,'54.162.163.181',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527397507,'54.162.163.181',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/pick_out.php'),(1527397525,'54.162.163.181',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/snatch.php'),(1527397823,'54.36.148.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1527398572,'54.36.148.111',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1527398951,'54.36.149.106',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527398965,'54.36.148.61',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527399214,'54.36.149.8',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1527399910,'54.36.148.89',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1527401416,'54.36.148.220',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1527402609,'54.36.149.90',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1527403089,'54.36.149.24',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1527403284,'54.36.148.154',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1527403306,'223.139.4.56',1,'Safari 537.36','Linux','zh-TW,zh','IANA','https://www.google.com.tw','/','','/category.php'),(1527405014,'54.36.148.223',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1527407331,'220.181.108.84',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/article.php'),(1527407603,'54.36.148.192',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527408237,'54.36.149.96',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527408699,'54.36.149.100',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1527409192,'54.36.148.219',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1527409218,'54.36.149.47',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1527409243,'54.36.148.40',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1527409613,'54.36.149.72',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1527410335,'54.36.148.190',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527410757,'54.36.148.246',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1527411008,'54.36.148.241',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1527412211,'54.36.148.14',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1527412954,'54.36.148.26',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1527413255,'54.36.148.20',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527413733,'54.36.148.102',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527414263,'54.36.148.229',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1527414734,'54.36.148.215',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1527414909,'54.36.149.66',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527415537,'54.36.148.94',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/search.php'),(1527415823,'54.36.148.84',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527416565,'66.249.79.4',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1527416626,'54.36.148.159',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1527416675,'66.249.71.24',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1527416826,'54.36.148.206',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1527416871,'54.36.148.184',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1527417347,'54.36.148.80',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1527417426,'54.36.149.28',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1527417474,'54.36.148.210',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1527417938,'54.36.148.29',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1527418802,'54.36.149.65',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527419724,'54.36.149.28',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527420230,'54.36.149.29',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1527420723,'54.36.148.86',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1527421150,'54.36.148.247',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527421782,'54.36.148.43',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1527421940,'54.36.149.88',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1527422274,'54.36.148.210',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1527425140,'66.249.71.137',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1527425840,'123.125.71.18',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/article.php'),(1527431796,'157.55.39.248',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1527434322,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1527434342,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1527434363,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1527434383,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1527434402,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1527434421,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1527434443,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1527434463,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1527434485,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1527434503,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1527434525,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1527434546,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1527434566,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1527434590,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1527434610,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1527434629,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1527436640,'220.181.108.95',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1527436903,'54.36.148.182',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527436996,'54.36.148.95',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1527437077,'54.36.148.172',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1527437092,'54.36.148.68',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527437389,'54.36.148.18',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527437597,'54.36.149.61',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527437607,'54.36.148.90',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1527437814,'54.36.148.42',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527437829,'54.36.149.52',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527438010,'66.249.71.9',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1527438094,'54.36.148.80',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527438304,'54.36.148.86',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1527438338,'54.36.149.0',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527438602,'54.36.148.179',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1527438689,'54.36.148.213',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527438740,'54.36.148.216',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527438832,'54.36.148.11',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1527438982,'54.36.148.173',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1527439284,'54.36.148.48',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1527439287,'54.36.149.14',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527439329,'54.36.148.18',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1527439533,'54.36.148.48',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1527439546,'54.36.149.45',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1527439585,'54.36.148.203',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527439701,'54.36.148.221',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1527439903,'54.36.149.86',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527440296,'54.36.148.181',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1527440361,'54.36.148.131',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1527440591,'54.36.148.43',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1527440593,'54.36.148.85',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527440648,'54.36.148.145',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1527440804,'54.36.148.24',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527440833,'54.36.149.80',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1527440952,'54.36.148.128',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527441594,'54.36.148.70',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1527441627,'54.36.149.39',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527441650,'54.36.148.219',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527441679,'54.36.148.146',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1527441720,'66.249.71.141',1,'Safari 537.36','Linux','','美国','','','','/article.php'),(1527441729,'66.249.71.137',1,'Safari 537.36','Linux','','美国','','','','/user.php'),(1527441805,'54.36.149.18',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527441863,'54.36.148.191',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1527441974,'54.36.148.22',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527441990,'54.36.148.35',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1527442089,'54.36.149.50',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1527442167,'54.36.148.126',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1527442333,'54.36.149.89',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1527442446,'54.36.148.17',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527442686,'54.36.148.186',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1527442707,'54.36.148.86',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1527442722,'54.36.148.130',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527443110,'54.36.149.76',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527443166,'54.36.148.75',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1527443362,'54.36.148.239',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1527443669,'54.36.148.66',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1527443676,'54.36.148.206',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1527443681,'54.36.148.78',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527443685,'54.36.148.62',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1527443783,'54.36.148.68',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527443810,'54.36.149.4',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527444104,'54.36.148.232',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527444113,'54.36.149.27',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1527444138,'54.36.148.167',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527444246,'54.36.148.97',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527444425,'54.36.149.44',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527444594,'54.36.149.60',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1527444661,'54.36.149.91',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527444844,'54.36.148.224',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/search.php'),(1527444950,'54.36.149.30',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1527445150,'54.36.148.235',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527445401,'54.36.148.242',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1527445415,'54.36.148.14',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1527445448,'54.36.148.82',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1527445678,'54.36.148.203',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527445782,'54.36.149.105',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1527445997,'54.36.148.137',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527446046,'54.36.148.230',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527446228,'54.36.148.226',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1527446284,'54.36.149.68',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527446284,'54.36.148.183',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527446314,'54.36.148.182',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1527446328,'54.36.149.61',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1527446357,'54.36.149.2',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1527446480,'54.36.149.97',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1527446616,'54.36.148.162',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527446640,'54.36.149.23',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527446649,'54.36.148.92',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527446717,'54.36.148.107',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527446976,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1527447051,'54.36.149.39',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1527447136,'54.36.148.90',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1527447153,'54.36.148.133',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1527447159,'54.36.148.151',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1527447497,'54.36.148.82',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527447549,'54.36.148.71',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527447661,'54.36.148.166',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1527447692,'54.36.149.21',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527447715,'54.36.149.80',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1527447915,'54.36.148.134',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1527448124,'54.36.149.107',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527448267,'54.36.149.79',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1527448628,'54.36.149.43',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527448674,'54.36.149.39',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1527448697,'54.36.148.124',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1527448750,'54.36.148.251',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527448776,'54.36.148.137',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1527449301,'54.36.149.22',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527449341,'54.36.148.96',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1527449358,'54.36.149.76',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1527449749,'54.36.148.67',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527449850,'54.36.148.90',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527449853,'54.36.148.236',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527449893,'54.36.148.188',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1527449898,'54.36.149.19',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1527449900,'54.36.148.114',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1527449999,'54.36.148.210',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527450037,'54.36.149.68',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527450053,'54.36.148.249',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527450131,'54.36.148.200',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527450276,'54.36.148.73',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1527450310,'54.36.149.40',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527450908,'54.36.148.33',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1527451183,'54.36.149.23',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1527451636,'54.36.148.212',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527451838,'54.36.149.78',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527451894,'54.36.148.149',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527452148,'54.36.148.230',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527452222,'54.36.148.215',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527452226,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1527452444,'54.36.148.28',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527452451,'54.36.148.122',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527452733,'106.11.153.169',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1527452744,'54.36.148.164',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527452771,'54.36.148.254',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527452919,'54.36.148.46',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1527452932,'54.36.148.161',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1527452970,'54.36.149.82',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527453049,'54.36.149.91',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1527453202,'54.36.148.148',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1527453973,'54.36.148.141',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1527453976,'54.36.148.113',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527453988,'54.36.148.244',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1527454153,'54.36.148.12',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1527454161,'54.36.149.62',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1527454498,'54.36.149.95',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527454727,'54.36.148.19',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1527454792,'54.36.148.104',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527454797,'54.36.148.110',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1527454938,'54.36.149.84',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527455104,'54.36.148.139',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1527455155,'54.36.149.56',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1527455209,'54.36.148.115',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527455374,'54.36.148.21',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1527455559,'54.36.149.78',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527455584,'54.36.148.117',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1527455709,'54.36.148.167',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1527455760,'54.36.148.169',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527455829,'54.36.149.39',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1527456027,'54.36.148.220',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527456139,'54.36.149.20',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1527456291,'54.36.148.12',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527456318,'54.36.149.41',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527456445,'54.36.148.63',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527456567,'54.36.148.24',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527456572,'54.36.148.103',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1527456638,'54.36.148.146',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527456672,'54.36.149.102',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527456833,'54.36.148.209',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1527456874,'54.36.148.207',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1527457131,'54.36.148.143',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527457454,'54.36.149.89',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1527457481,'54.36.148.115',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527457521,'54.36.148.164',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1527457667,'54.36.148.228',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527457698,'54.36.148.124',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527457776,'54.36.148.69',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1527457921,'54.36.148.40',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527457956,'54.36.148.38',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1527458313,'54.36.149.94',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1527458336,'54.36.148.218',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1527458347,'157.55.39.9',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1527458347,'157.55.39.9',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1527458347,'157.55.39.9',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1527458347,'157.55.39.9',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1527458348,'157.55.39.9',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1527458348,'157.55.39.9',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1527458352,'157.55.39.241',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1527458352,'157.55.39.241',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1527458352,'157.55.39.241',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1527458353,'54.36.148.77',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527458353,'157.55.39.241',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1527458359,'157.55.39.248',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1527458360,'157.55.39.248',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1527458363,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1527458396,'40.77.167.192',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1527458398,'40.77.167.192',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1527458399,'40.77.167.192',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1527458401,'40.77.167.192',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1527458402,'40.77.167.192',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1527458404,'40.77.167.192',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1527458405,'40.77.167.192',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1527458406,'40.77.167.192',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1527458500,'54.36.148.181',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1527458581,'54.36.149.31',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1527458597,'54.36.149.90',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527458775,'54.36.149.53',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1527458819,'54.36.148.23',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527458851,'54.36.148.214',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1527459191,'54.36.148.176',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527459228,'54.36.148.91',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1527459571,'54.36.149.51',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527459654,'54.36.149.73',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1527460143,'54.36.149.51',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1527460738,'54.36.148.192',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527460747,'54.36.149.82',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1527460759,'54.36.148.179',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527460939,'54.36.148.14',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1527460942,'66.249.71.141',1,'Safari 537.36','Linux','en-US','美国','http://chanshanger.com','/','','/index.php'),(1527461059,'51.255.65.46',1,'Unknow browser','Unknown','','英国','','','','/chanshanger/gallery.php'),(1527461278,'54.36.148.82',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527461327,'54.36.149.10',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527461399,'54.36.148.96',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527461698,'54.36.148.187',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1527461721,'54.36.148.156',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527461769,'54.36.148.181',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1527461987,'54.36.148.16',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1527461994,'51.255.65.46',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1527461995,'54.36.148.131',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527462235,'54.36.148.23',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1527462726,'54.36.148.79',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527463182,'54.36.148.144',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1527463276,'54.36.148.161',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527463285,'54.36.149.45',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1527463354,'54.36.149.95',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1527463361,'54.36.148.167',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1527463754,'54.36.148.220',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/index.php'),(1527463917,'54.36.148.157',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1527464435,'54.36.148.72',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1527464654,'54.36.149.6',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527465278,'54.36.149.107',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1527465655,'54.36.148.222',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527465760,'54.36.149.52',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527466045,'54.36.148.33',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527466046,'54.36.148.148',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527466124,'54.36.148.77',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1527466307,'54.36.148.108',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527466502,'54.36.149.51',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527466507,'54.36.149.98',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527466739,'54.36.149.73',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527466816,'54.36.148.75',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527467052,'54.36.148.71',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527467056,'54.36.149.34',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1527467229,'54.36.148.115',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1527467344,'54.36.148.210',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1527467470,'54.36.148.245',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527467611,'54.36.148.126',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1527467780,'157.55.39.241',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1527468184,'54.36.148.45',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1527468244,'54.36.149.0',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1527468389,'54.36.148.201',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1527468652,'54.36.148.113',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527468730,'54.36.148.187',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1527468801,'54.36.149.63',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527468850,'54.36.148.33',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1527468865,'54.36.148.99',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1527468873,'54.36.148.255',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1527469256,'54.36.149.16',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527469270,'54.36.149.92',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527469378,'54.36.148.121',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527469409,'54.36.148.40',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1527469454,'54.36.149.9',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527469539,'54.36.149.14',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1527469616,'54.36.149.49',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527469627,'54.36.148.103',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527469838,'54.36.148.35',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527469958,'54.36.149.41',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527470080,'54.36.148.247',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527470109,'54.36.148.247',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1527470638,'54.36.149.91',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1527470763,'54.36.148.23',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527470933,'54.36.149.55',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527471052,'54.36.149.96',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527471094,'66.249.71.141',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1527471099,'54.36.149.101',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527471141,'123.125.71.70',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1527471274,'54.36.148.246',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527471326,'111.202.101.82',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1527471358,'54.36.148.19',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1527471429,'54.36.148.252',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1527471463,'54.36.148.153',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1527471578,'54.36.148.139',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1527472059,'54.36.148.139',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527472065,'54.36.149.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1527472150,'54.36.148.162',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527472360,'54.36.148.107',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1527472556,'54.36.148.230',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1527472741,'54.36.148.215',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1527472781,'54.36.149.13',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527473315,'54.36.148.221',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1527473384,'54.36.149.93',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1527473997,'54.36.148.164',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527474014,'54.36.148.191',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527474443,'54.36.149.31',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527474494,'54.36.148.50',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527474587,'54.36.149.93',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1527474924,'54.36.148.135',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527475172,'54.36.149.91',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527475215,'54.36.148.48',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527475589,'54.36.148.172',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1527475763,'54.36.149.77',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527475788,'54.36.148.224',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527475873,'54.36.148.173',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527475972,'54.36.149.80',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527476057,'54.36.148.33',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1527476096,'54.36.148.25',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527476180,'54.36.148.80',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1527476261,'54.36.148.75',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1527476367,'54.36.148.209',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527476530,'54.36.149.3',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1527476663,'54.36.148.101',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1527476919,'54.36.148.128',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1527477078,'54.36.148.253',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1527477196,'54.36.148.45',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1527477234,'54.36.148.230',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527477391,'54.36.148.235',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1527477463,'54.36.149.62',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527477797,'54.36.148.166',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527478265,'54.36.148.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527478362,'54.36.148.88',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1527478713,'54.36.148.87',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1527478742,'54.36.149.17',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1527478909,'54.36.149.2',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527478910,'54.36.148.177',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1527478940,'54.36.148.108',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1527479087,'54.36.148.83',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527479171,'54.36.148.74',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527479370,'54.36.148.128',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1527479479,'54.36.149.49',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527479494,'54.36.148.129',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527479719,'54.36.149.96',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527479818,'54.36.148.119',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1527479866,'54.36.148.113',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527480027,'54.36.149.71',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1527480161,'54.36.148.34',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1527480551,'54.36.148.172',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527480587,'54.36.149.67',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1527480621,'54.36.149.3',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527480641,'54.36.148.32',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527480711,'95.216.5.160',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1527480792,'54.36.149.44',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527480854,'111.202.101.82',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1527481147,'157.55.39.248',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1527481162,'54.36.149.58',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1527481328,'54.36.149.19',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1527481377,'54.36.148.69',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1527481442,'54.36.149.55',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1527481448,'54.36.149.76',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1527481508,'54.36.148.155',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1527481607,'54.36.148.191',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527481684,'54.36.149.37',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527482284,'54.36.148.116',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1527482351,'54.36.149.45',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1527482553,'54.36.148.97',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527482606,'54.36.148.189',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1527482614,'54.36.148.237',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527482642,'54.36.148.12',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/flow.php'),(1527482716,'54.36.148.162',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1527482822,'54.36.149.11',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527482928,'54.36.149.51',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1527483187,'54.36.148.83',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1527483251,'54.36.149.69',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527483294,'54.36.148.206',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1527483508,'54.36.148.25',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1527483575,'54.36.148.15',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1527483646,'54.36.149.46',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527483688,'54.36.148.81',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1527483936,'54.36.149.32',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527484008,'54.36.148.212',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527484085,'54.36.148.152',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1527484346,'54.36.149.23',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1527484382,'54.36.148.130',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1527484435,'54.36.148.101',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1527484480,'54.36.148.254',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527484614,'54.36.149.104',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527484649,'54.36.149.85',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527484876,'54.36.148.195',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1527484955,'54.36.148.24',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1527484973,'54.36.148.175',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527485124,'54.36.149.59',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1527485283,'54.36.148.108',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1527485405,'54.36.148.139',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527485412,'54.36.149.91',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article_cat.php'),(1527485414,'54.36.148.200',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527486215,'54.36.148.190',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527486279,'54.36.149.102',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527486437,'54.36.148.148',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527486487,'54.36.148.147',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527486599,'54.36.148.45',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527486654,'54.36.148.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1527486751,'54.36.148.239',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1527486914,'54.36.148.80',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1527486933,'54.36.148.85',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527487027,'54.36.148.110',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527487214,'54.36.148.71',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1527487610,'42.236.102.23',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://chanshanger.com.tw','/','','/index.php'),(1527487613,'42.236.99.178',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1527487981,'54.36.148.27',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1527488092,'54.36.148.83',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1527488119,'54.36.149.67',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527488495,'54.36.148.242',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1527488737,'54.36.148.181',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527488878,'54.36.149.82',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1527488915,'54.36.148.241',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527489118,'54.36.148.22',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527489125,'54.36.149.68',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527489196,'54.36.148.135',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1527489225,'54.36.148.64',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1527489283,'54.36.148.219',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527489411,'54.36.148.148',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527489513,'54.36.149.81',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527489602,'54.36.148.185',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1527489732,'54.36.149.44',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1527490019,'54.36.148.203',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1527490066,'66.249.71.157',1,'Safari 537.36','Linux','','美国','','','','/index.php'),(1527490159,'54.36.149.68',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527490182,'54.36.149.18',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527490268,'54.36.148.189',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527490425,'54.36.149.77',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527490439,'54.36.149.10',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1527490466,'54.36.148.11',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527490506,'54.36.149.14',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1527490592,'54.36.149.16',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1527490657,'54.36.149.9',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527490943,'54.36.148.53',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1527491223,'54.36.148.39',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527491523,'54.36.148.154',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1527491979,'54.36.148.23',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1527492059,'54.36.149.56',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527492086,'54.36.148.250',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1527492221,'54.36.148.38',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527492273,'54.36.149.30',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527492889,'54.36.148.204',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527492929,'54.36.148.209',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1527492960,'123.125.71.18',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1527493060,'54.36.149.50',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1527493143,'54.36.149.67',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1527493194,'54.36.148.148',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527493312,'54.36.149.67',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527493433,'54.36.149.72',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1527493497,'54.36.148.95',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527493746,'54.36.149.62',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article_cat.php'),(1527493809,'54.36.148.59',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527493809,'54.36.149.85',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527493869,'54.36.148.252',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1527493983,'54.36.148.159',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527494030,'54.36.148.223',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527494218,'54.36.148.248',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1527494462,'54.36.149.88',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527494702,'54.36.148.94',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1527494743,'54.36.148.230',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1527494804,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1527494814,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1527494824,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1527494834,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1527494837,'54.36.149.30',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1527494845,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1527494855,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1527494865,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1527494875,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1527494885,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1527494895,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1527494905,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1527494915,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1527494925,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1527494935,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1527494945,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1527494955,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1527494959,'54.36.148.116',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527495051,'54.36.148.187',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1527495070,'54.36.148.163',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1527495139,'54.36.148.254',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1527495240,'54.36.149.13',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1527495274,'54.36.148.195',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1527495520,'54.36.148.104',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1527495613,'54.36.149.74',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1527495761,'54.36.148.162',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527495803,'54.36.148.48',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1527495842,'54.36.148.199',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527495903,'54.36.149.83',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527496026,'54.36.149.86',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527496074,'54.36.149.15',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527496285,'54.36.148.81',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1527496538,'54.36.148.89',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527496809,'54.36.148.245',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1527497378,'54.36.149.49',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1527497634,'54.36.148.208',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527497645,'54.36.148.47',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527497811,'54.36.149.98',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527497817,'54.36.148.104',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527497845,'54.36.148.120',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1527498045,'54.36.148.31',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1527498375,'54.36.148.226',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1527498425,'54.36.148.133',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1527498657,'54.36.148.22',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1527498860,'54.36.149.77',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527498968,'14.215.176.144',1,'FireFox 43.0','Windows NT','en,*','美国','http://www.baidu.com','/s?wd=SOF','SOF','/index.php'),(1527498989,'54.36.149.88',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527499035,'54.36.148.85',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527499046,'40.77.167.81',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1527499048,'54.36.149.32',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527499089,'54.36.148.56',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article_cat.php'),(1527499196,'54.36.148.178',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1527499253,'54.36.148.143',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527499556,'54.36.148.91',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1527499600,'54.36.149.10',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527499604,'54.36.148.118',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527499621,'54.36.149.19',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527499738,'54.36.148.62',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527499905,'54.36.148.93',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1527499968,'54.36.148.240',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1527500100,'54.36.148.101',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527500104,'54.36.149.44',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527500147,'54.36.148.65',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527500218,'54.36.148.158',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527500229,'54.36.148.156',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527500644,'54.36.148.199',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527500745,'54.36.148.221',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1527500830,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1527501042,'54.36.148.240',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1527501284,'54.36.148.128',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1527501335,'54.36.148.172',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1527501608,'54.36.148.244',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1527501674,'54.36.148.20',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1527501707,'5.231.208.120',1,'FireFox 3.5.2','Windows XP','','IANA','http://www.chanshanger.com.tw','/goods.php?id=11\'A=0','','/goods.php'),(1527501803,'54.36.148.180',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1527501889,'54.36.148.66',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527502065,'54.36.148.237',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527502298,'54.36.148.190',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527502636,'54.36.148.164',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527502968,'54.36.148.234',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1527503234,'54.36.148.172',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1527503390,'54.36.149.63',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1527503416,'54.36.148.255',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527503565,'54.36.148.254',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1527503854,'54.36.148.174',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527503856,'54.36.149.60',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527503862,'54.36.149.28',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1527503913,'54.36.148.104',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1527504324,'54.36.148.175',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527504387,'54.36.148.205',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1527504486,'54.36.148.133',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1527504518,'54.36.148.165',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527504601,'114.27.65.13',1,'Safari 537.36','Linux','zh-TW,zh','IANA','https://www.google.com','/','','/category.php'),(1527504789,'54.36.148.39',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527504869,'54.36.148.166',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1527504998,'54.36.149.93',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1527505085,'54.36.148.42',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1527505219,'54.36.148.147',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1527505467,'54.36.149.75',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527505580,'54.36.148.186',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1527505680,'54.36.148.54',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527505712,'54.36.148.230',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527506144,'54.36.149.73',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527506166,'54.36.149.14',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1527506288,'54.36.149.47',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527506493,'54.36.149.83',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1527506535,'54.36.148.222',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527506582,'54.36.148.220',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1527506655,'54.36.149.63',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1527506787,'54.36.148.56',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1527507082,'54.36.148.137',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527507180,'54.36.148.103',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527507310,'54.36.149.97',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1527507615,'54.36.148.178',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527507722,'54.36.149.54',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1527507799,'54.36.148.249',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1527507947,'54.36.148.93',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527508138,'51.15.68.29',1,'Unknow browser','Unknown','','英国','','','','/index.php'),(1527508155,'51.15.94.30',1,'Unknow browser','Unknown','','英国','','','','/index.php'),(1527508326,'54.36.148.170',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527508329,'54.36.148.23',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1527508812,'54.36.148.140',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1527509024,'54.36.148.39',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1527509141,'54.36.149.68',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527509204,'54.36.148.70',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1527509243,'54.36.148.128',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527509305,'54.36.148.18',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527509534,'54.36.149.3',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527509658,'54.36.149.13',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1527509694,'54.36.149.3',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527509808,'54.36.149.81',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527509835,'54.36.148.38',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1527509996,'54.36.148.138',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527510086,'54.36.148.184',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1527510203,'54.36.149.40',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1527510446,'13.56.232.243',1,'Safari 537.36','Unknown','','美国','','','','/index.php'),(1527510522,'54.36.149.87',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1527510643,'54.36.148.235',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1527510661,'54.36.149.98',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1527510965,'40.77.167.187',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1527510977,'54.36.148.126',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1527511407,'54.36.148.148',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527511421,'54.36.149.18',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527511601,'54.36.148.253',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1527511752,'54.36.148.86',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1527511927,'54.36.148.149',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527511960,'54.36.149.63',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527511961,'54.36.148.219',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527512633,'54.36.149.11',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1527512673,'54.36.148.194',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527512800,'54.36.148.91',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1527513023,'54.36.149.49',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527513357,'54.36.148.182',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527513493,'54.36.148.211',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527513600,'54.36.148.227',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1527513738,'54.36.149.8',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527513804,'54.36.149.48',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1527513849,'54.36.148.64',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1527513926,'54.36.148.80',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527514089,'54.36.148.173',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527514183,'54.36.148.147',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1527514575,'54.36.148.104',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1527514704,'54.36.148.92',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527514813,'54.36.148.204',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527514897,'54.36.148.62',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1527514987,'54.36.148.28',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1527515293,'54.36.149.81',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527515424,'54.36.149.14',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527516207,'54.36.148.25',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527516232,'54.36.148.170',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1527516517,'54.36.148.181',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527516547,'54.36.148.220',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527516683,'54.36.148.164',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1527516749,'54.36.148.130',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527516871,'54.36.148.30',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527517017,'54.36.149.56',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1527517277,'54.36.148.99',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527517605,'183.128.213.146',1,'Unknow browser','Windows NT','','[未知IP0801]','','','','/chanshanger/index.php'),(1527517860,'54.36.148.157',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527517924,'54.36.148.32',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1527517997,'54.36.148.106',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1527518136,'54.36.148.51',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1527518397,'54.36.148.138',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527518441,'106.11.152.173',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/index.php'),(1527518505,'54.36.149.37',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527518819,'54.36.148.140',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527518827,'54.36.148.43',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1527518854,'66.249.71.139',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1527519028,'66.249.71.8',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1527519088,'54.36.148.201',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1527519282,'54.36.148.236',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527519316,'54.36.148.70',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1527519345,'54.36.149.13',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1527519360,'54.36.148.147',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1527519570,'113.111.200.156',1,'Internet Explorer 9.0','Windows NT','','IANA','','','','/chanshanger/index.php'),(1527519574,'54.36.148.168',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527519598,'54.36.149.63',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527519655,'54.36.148.188',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527519655,'54.36.148.180',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1527519803,'54.36.148.192',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527519845,'54.36.148.208',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1527519944,'54.36.148.61',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1527520026,'54.36.148.178',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1527520224,'54.215.254.26',1,'Safari 537.36','Unknown','','美国','','','','/index.php'),(1527520250,'111.202.101.82',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1527520527,'54.36.148.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527520598,'54.36.149.13',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1527520888,'123.125.71.104',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1527520896,'54.36.149.16',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527520897,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1527521023,'54.36.149.46',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527521068,'54.36.148.153',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1527521524,'54.36.148.79',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1527521573,'54.36.148.32',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1527521909,'54.36.149.107',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527522039,'54.36.148.92',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527522114,'54.36.148.157',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527522267,'54.36.148.146',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527522545,'54.36.148.217',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527522814,'54.36.148.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527522856,'54.36.149.76',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527523028,'54.36.149.61',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1527523118,'54.36.148.65',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1527523729,'54.36.148.194',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527524120,'54.36.148.227',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527524473,'54.36.148.133',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527525064,'54.36.148.216',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1527525838,'54.36.148.126',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1527526957,'66.249.71.141',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1527527302,'66.249.71.141',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1527527464,'54.36.149.44',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527527502,'54.36.148.242',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527527615,'54.36.148.160',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1527528060,'123.125.71.19',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1527528085,'111.202.101.82',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1527528140,'54.36.149.76',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1527529149,'54.36.149.83',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527529733,'54.36.149.64',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527529837,'54.36.148.76',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527529913,'54.36.148.121',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527529984,'40.77.167.174',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1527530059,'220.181.108.152',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1527530649,'54.36.148.255',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527531692,'157.55.39.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1527532149,'54.36.149.104',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527532859,'54.36.148.254',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527533071,'54.36.148.94',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527533568,'54.36.149.13',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527533789,'54.36.148.12',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527535514,'54.36.149.97',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527535552,'66.249.79.133',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1527535637,'54.36.148.77',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527535640,'54.36.148.57',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527535885,'54.36.148.20',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527536250,'54.36.148.175',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/search.php'),(1527536829,'54.36.148.159',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1527538997,'54.36.148.55',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1527540866,'54.36.148.204',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527541328,'54.36.149.14',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527541857,'54.36.149.20',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527541961,'54.36.148.54',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527542998,'54.36.148.130',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1527543341,'54.36.148.130',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527544247,'54.36.149.14',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1527544256,'54.36.148.173',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527544319,'66.249.71.141',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1527544415,'54.36.148.137',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527544489,'66.249.79.133',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1527544650,'54.36.148.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527544661,'66.249.71.137',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1527544696,'54.36.148.62',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527544833,'66.249.71.137',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1527544933,'54.36.148.205',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527545179,'66.249.71.141',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1527545295,'54.36.148.132',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527545349,'66.249.71.141',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1527545424,'54.36.149.77',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527545521,'66.249.71.139',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1527545693,'66.249.71.141',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1527545725,'54.36.148.137',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527545865,'66.249.71.137',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1527546037,'66.249.79.137',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1527546103,'54.36.148.247',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1527546304,'66.249.71.139',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1527546382,'66.249.71.139',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1527546558,'66.249.79.133',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1527546654,'54.36.148.34',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1527546727,'66.249.71.139',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1527546913,'54.36.149.99',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1527547072,'66.249.71.141',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1527547210,'54.36.148.232',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1527547243,'66.249.71.139',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1527547470,'66.249.71.139',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1527547588,'66.249.71.139',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1527547778,'66.249.71.137',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1527547913,'54.36.149.50',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1527547933,'66.249.71.141',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1527548108,'66.249.79.137',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1527548158,'54.36.148.33',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527548265,'54.36.148.166',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527548361,'54.36.148.140',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article_cat.php'),(1527548401,'66.249.71.137',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1527548415,'40.77.167.173',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1527548450,'66.249.71.139',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1527548680,'66.249.71.137',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1527548760,'188.165.200.217',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1527548796,'66.249.71.137',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1527548981,'66.249.71.139',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1527549141,'66.249.71.141',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1527549349,'54.36.148.228',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1527549591,'66.249.71.139',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1527550019,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1527550620,'54.36.148.202',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527551614,'54.36.149.11',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527552844,'54.36.148.198',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527553546,'54.36.149.53',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article_cat.php'),(1527553647,'54.36.148.12',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1527553962,'157.55.39.211',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1527553971,'157.55.39.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1527554308,'54.36.148.201',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527554667,'66.249.71.139',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1527554671,'54.36.149.75',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527554829,'66.249.71.137',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1527555646,'54.36.149.13',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527555709,'54.36.148.177',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527555958,'54.36.149.46',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527556510,'66.249.79.133',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1527556667,'54.36.148.44',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/pick_out.php'),(1527556734,'54.36.148.105',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527557258,'66.249.79.133',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1527557357,'54.36.148.169',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527557559,'54.36.148.46',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527557909,'54.36.148.82',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527557967,'66.249.71.137',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1527558903,'157.55.39.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1527559503,'157.55.39.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1527559535,'54.36.149.26',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1527560241,'54.36.149.99',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527560530,'54.36.148.213',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527560667,'54.36.148.225',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527561448,'54.36.148.119',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527561908,'54.36.148.50',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1527561964,'54.36.148.115',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527562016,'54.36.148.120',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527562032,'54.36.148.112',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1527562682,'157.55.39.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1527563080,'54.36.148.134',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527563121,'66.249.71.139',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1527563322,'54.36.148.214',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527563494,'54.36.148.95',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527563807,'157.55.39.211',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1527563807,'157.55.39.211',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1527563811,'157.55.39.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1527563839,'66.249.71.8',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1527563920,'157.55.39.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1527563920,'157.55.39.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1527564451,'54.36.150.52',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1527564529,'54.36.149.11',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527564729,'157.55.39.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1527565189,'66.249.71.9',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1527565313,'54.36.148.221',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1527565360,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1527565495,'107.6.171.133',1,'Safari 537.36','Windows NT','','IANA','','','','/index.php'),(1527565687,'54.36.148.156',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1527565793,'54.36.148.221',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527566436,'54.36.148.16',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527568877,'54.36.149.15',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527569146,'54.36.149.11',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527569629,'54.36.149.68',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1527569764,'54.36.149.11',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527570251,'54.36.149.67',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1527570285,'123.125.71.112',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/tag_cloud.php'),(1527571380,'54.36.148.210',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527571443,'54.36.149.29',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527571654,'54.36.148.104',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527571691,'54.36.149.38',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527572205,'54.36.149.95',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527573128,'54.36.148.242',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527573508,'54.36.149.39',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527573896,'54.36.149.101',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527574347,'157.55.39.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1527574559,'54.36.149.6',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1527575565,'54.36.148.15',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1527575706,'54.36.149.53',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527575845,'54.36.148.195',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527576165,'54.36.148.158',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527576503,'54.36.148.223',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1527576825,'54.36.148.177',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1527576982,'54.36.148.159',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1527577157,'54.36.148.221',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527577176,'54.36.148.27',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527577469,'54.36.148.210',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527578088,'54.36.149.9',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527578709,'54.36.148.231',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527578931,'54.36.148.132',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527579361,'54.36.148.65',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1527579608,'54.36.148.201',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527580071,'54.36.149.107',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1527580688,'54.36.148.202',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1527581207,'212.92.116.86',1,'Safari 537.36','Windows NT','','俄罗斯','','','','/index.php'),(1527581280,'54.36.148.17',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/user.php'),(1527581346,'54.36.149.20',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527581774,'120.109.104.143',1,'Safari 537.36','Windows NT','en-US,en','APNIC','https://www.google.com.tw','/','','/category.php'),(1527582078,'54.36.148.227',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527582230,'54.36.148.15',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527582634,'54.36.148.26',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527583203,'54.36.148.164',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527583346,'54.36.148.82',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527583495,'123.125.71.36',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1527583648,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1527584013,'54.36.148.187',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527584370,'54.36.149.44',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527584963,'54.36.149.103',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1527585068,'54.36.148.35',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527585169,'54.36.148.24',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527585367,'54.36.149.96',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527586858,'54.36.148.112',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527588122,'54.36.148.49',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1527588322,'54.36.148.101',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527588768,'54.36.148.14',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527589407,'54.36.149.76',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527589747,'54.36.148.12',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527589939,'54.36.148.183',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527590413,'40.77.167.19',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1527590474,'54.36.148.112',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527591724,'54.36.149.12',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1527591724,'54.36.149.14',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527592667,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1527592677,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1527592687,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1527592698,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1527592709,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1527592719,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1527592731,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1527592740,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1527592750,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1527592760,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1527592771,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1527592781,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1527592791,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1527592801,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1527592811,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1527592821,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article_cat.php'),(1527593721,'54.36.148.161',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1527594053,'54.36.149.58',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527594727,'54.36.149.85',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527596202,'54.36.148.60',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527596774,'54.36.148.173',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527596864,'54.36.148.236',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527597446,'54.36.148.62',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527598349,'54.36.148.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1527598398,'54.36.148.208',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1527598622,'54.36.149.94',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527599338,'54.36.148.53',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1527599524,'54.36.148.104',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527599694,'54.36.148.24',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527600180,'54.36.148.116',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1527600408,'54.36.148.41',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527600459,'54.36.148.56',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527601380,'54.36.148.99',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527601971,'54.36.148.151',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527604051,'54.36.149.38',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527604579,'54.36.148.135',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527605281,'54.36.148.47',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527606455,'54.36.149.45',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527607304,'54.36.148.143',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527607402,'54.36.148.178',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527607561,'54.36.148.83',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527607904,'54.36.148.81',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527608009,'54.36.149.31',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1527608052,'54.36.148.200',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527608886,'54.36.148.96',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527609239,'220.181.108.108',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1527610353,'54.36.149.24',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1527611302,'54.36.148.97',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527612455,'54.36.149.95',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527612993,'54.36.148.35',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527613433,'54.36.149.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1527613624,'42.236.12.150',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1527613973,'42.236.55.41',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://chanshanger.com.tw','/','','/index.php'),(1527614586,'54.36.149.8',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1527615832,'54.36.148.221',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527615998,'54.36.148.171',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527617384,'54.36.149.79',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527618820,'54.36.149.47',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1527619150,'54.36.149.30',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527619291,'54.36.148.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1527619356,'54.36.148.111',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1527620737,'54.36.149.45',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527621221,'157.55.39.211',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1527621221,'157.55.39.211',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1527621221,'157.55.39.211',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1527621221,'157.55.39.211',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1527621222,'157.55.39.211',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1527621222,'157.55.39.211',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1527621227,'207.46.13.173',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1527621227,'207.46.13.173',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1527621231,'157.55.39.154',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1527621231,'157.55.39.154',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1527621231,'157.55.39.154',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1527621232,'157.55.39.154',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1527621236,'207.46.13.71',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1527621237,'207.46.13.71',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1527621237,'207.46.13.71',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1527621237,'207.46.13.71',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1527621238,'207.46.13.71',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1527621238,'207.46.13.71',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1527621238,'207.46.13.71',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1527621239,'207.46.13.71',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1527621554,'54.36.148.37',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1527622985,'54.36.148.27',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527623952,'54.36.148.104',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/tag_cloud.php'),(1527624055,'54.36.148.123',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527624817,'54.36.148.96',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527625743,'54.36.149.28',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527626315,'54.36.148.49',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527626717,'207.46.13.71',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1527626837,'54.36.149.59',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1527627806,'157.55.39.211',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1527627810,'207.46.13.71',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1527627810,'207.46.13.71',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1527628327,'157.55.39.154',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1527628393,'54.36.149.60',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527628602,'54.36.148.230',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article_cat.php'),(1527628752,'54.36.148.48',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527629247,'54.36.149.58',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1527630121,'54.36.148.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527630643,'54.36.148.249',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527631418,'54.36.148.14',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1527632499,'207.46.13.173',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1527632652,'54.36.148.167',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1527632676,'54.36.149.45',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527633965,'54.36.149.88',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527634335,'54.36.148.42',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527634601,'54.36.148.14',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527634693,'54.36.148.39',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1527636288,'54.36.148.249',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1527636927,'54.36.149.98',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527637238,'54.36.148.166',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527638474,'54.36.149.72',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527638510,'54.36.148.239',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1527640630,'54.36.149.15',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1527641203,'54.36.148.21',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527642085,'54.36.148.184',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527642399,'54.36.148.252',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1527642800,'54.36.149.20',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1527643709,'54.36.149.28',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527643850,'54.36.149.19',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527644167,'54.36.149.57',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527644316,'54.36.148.199',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527645192,'54.36.148.190',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1527645500,'66.249.79.6',1,'Safari 537.36','Linux','','美国','','','','/brand.php'),(1527645887,'54.36.148.180',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527646448,'54.36.148.182',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527646453,'54.36.149.44',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527646814,'54.36.148.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1527646830,'54.36.148.63',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/group_buy.php'),(1527647095,'54.36.149.24',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527651112,'54.36.148.236',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527651700,'54.36.148.56',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527652436,'54.36.148.31',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1527652564,'66.249.71.8',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1527652784,'66.249.79.133',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1527652856,'54.36.148.166',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527652938,'54.36.148.110',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1527653106,'66.249.79.137',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1527653140,'54.36.149.75',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527653252,'66.249.71.139',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1527653426,'66.249.79.133',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1527653701,'66.249.71.141',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1527653770,'66.249.71.141',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1527653791,'54.36.148.91',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527653975,'66.249.79.135',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1527654282,'54.36.148.166',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527655300,'54.36.149.7',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527656149,'66.249.79.137',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1527656377,'66.249.71.137',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1527656726,'66.249.71.137',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1527657093,'66.249.71.141',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1527657388,'54.36.148.143',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527657872,'54.36.149.86',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527658131,'207.46.13.173',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1527658631,'54.36.149.7',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527658836,'123.125.71.16',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1527659495,'54.36.149.17',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527659801,'54.36.149.9',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527661092,'54.36.148.155',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1527661811,'54.36.149.57',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1527662411,'54.36.149.33',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527663049,'54.36.148.15',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527664276,'66.249.71.24',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1527664313,'220.181.108.105',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1527664439,'54.36.148.165',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527664932,'54.36.148.163',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1527665306,'54.36.148.63',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527665529,'54.36.148.53',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527666599,'54.36.149.93',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1527667563,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1527667575,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1527667586,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1527667599,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1527667610,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1527667621,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1527667632,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1527667645,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1527667657,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1527667670,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1527667682,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1527667695,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1527667708,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1527667720,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1527667732,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1527667733,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1527667744,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1527667749,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1527667769,'66.249.71.137',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1527667796,'66.249.71.7',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1527667859,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1527667891,'66.249.79.133',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1527667918,'66.249.79.133',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1527667944,'66.249.71.139',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1527667968,'66.249.71.7',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1527667983,'66.249.71.9',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1527667998,'66.249.71.7',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1527668011,'66.249.71.137',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1527668024,'66.249.71.137',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1527668037,'66.249.71.137',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1527668049,'66.249.79.133',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1527668062,'66.249.71.7',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1527668085,'66.249.79.133',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1527668109,'66.249.71.9',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1527668170,'66.249.71.9',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1527668195,'66.249.79.135',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1527668209,'66.249.71.137',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1527668222,'66.249.79.137',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1527668234,'66.249.71.139',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1527668248,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1527668259,'66.249.71.7',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1527668272,'66.249.79.133',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1527668283,'66.249.71.137',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1527668295,'66.249.71.8',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1527668307,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1527668320,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1527668331,'66.249.71.7',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1527668343,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1527668356,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1527668369,'66.249.71.7',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1527668386,'66.249.71.137',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1527668409,'66.249.71.8',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1527668462,'66.249.79.137',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1527668492,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1527668514,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1527668540,'66.249.71.8',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1527668563,'66.249.79.133',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1527668576,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1527668596,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1527668616,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1527668637,'66.249.79.133',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1527668664,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1527669254,'54.36.148.22',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527669617,'54.36.148.146',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527670062,'54.36.148.244',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527670139,'54.36.149.95',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527670261,'54.36.148.22',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1527670341,'54.36.149.17',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1527670682,'59.115.72.88',1,'Safari 537.36','Linux','zh-TW,en-US','台湾省','https://www.google.com','/','','/category.php'),(1527670759,'54.36.148.102',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527670941,'198.143.133.156',1,'Safari 537.36','Windows NT','','美国','','','','/index.php'),(1527671172,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1527671287,'54.36.149.6',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527671387,'54.36.148.254',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527671540,'123.125.143.65',1,'FireFox 43.0','Windows NT','en,*','北京市','http://www.baidu.com','/s?wd=EY7','EY7','/index.php'),(1527672058,'54.36.148.251',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1527672546,'54.36.148.45',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527673246,'54.36.148.185',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1527673516,'54.36.148.76',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527674564,'54.36.148.93',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527674670,'54.36.149.24',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527674779,'54.36.148.87',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1527676487,'54.36.148.96',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527676569,'54.36.148.95',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527677613,'54.36.149.85',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1527678531,'40.77.167.133',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1527679218,'54.36.149.24',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1527680180,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1527680222,'54.36.148.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527680390,'66.249.71.137',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1527680524,'66.249.71.7',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1527680557,'54.36.148.163',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527680752,'54.36.149.13',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527680869,'66.249.71.8',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1527681666,'54.36.149.67',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527681697,'54.36.148.241',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527682093,'54.36.148.61',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1527683421,'54.36.149.63',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527684397,'54.36.149.59',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1527685123,'54.36.148.12',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527686201,'54.36.149.89',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1527686860,'54.36.148.169',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527687025,'13.56.232.243',1,'Safari 537.36','Unknown','','美国','','','','/index.php'),(1527687737,'54.36.148.11',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1527687995,'54.36.148.216',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1527688195,'54.36.148.217',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1527689045,'54.36.148.22',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1527689790,'120.92.11.191',1,'Safari 537.36','Windows NT','','APNIC','','','','/index.php'),(1527689857,'101.226.79.235',1,'Safari 537.36','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1527690667,'54.36.148.75',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1527690806,'101.14.198.115',1,'Safari 604.1','Unknown','zh-tw','IANA','https://www.google.com.tw','/','','/category.php'),(1527691037,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1527691497,'54.36.148.50',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527691995,'54.36.148.164',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527692056,'54.36.148.225',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527692509,'223.139.187.103',1,'Safari 604.1','Unknown','zh-tw','IANA','https://www.google.com.tw','/','','/category.php'),(1527692602,'66.249.79.135',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1527692618,'66.249.71.139',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1527692631,'66.249.71.137',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1527692645,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1527692659,'66.249.71.7',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1527692683,'66.249.71.137',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1527692712,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1527692768,'66.249.71.141',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1527692794,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1527692816,'66.249.71.141',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1527692839,'66.249.71.8',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1527692861,'66.249.79.133',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1527692871,'66.249.71.137',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1527693177,'54.36.148.18',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1527693902,'54.36.149.86',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527695305,'54.36.148.40',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527696668,'54.36.148.56',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527697081,'138.197.68.123',1,'Safari 537.36','Linux','','[未知IP0801]','','','','/chanshanger/index.php'),(1527699199,'54.36.149.84',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1527699435,'51.15.94.30',1,'Unknow browser','Unknown','','英国','','','','/index.php'),(1527699576,'51.15.55.185',1,'Unknow browser','Unknown','','英国','','','','/index.php'),(1527699749,'54.36.148.100',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527701565,'54.36.149.92',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527702010,'54.36.148.122',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527703430,'54.36.149.62',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1527704437,'54.36.148.188',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527704575,'54.36.149.15',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527704683,'54.36.148.59',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527706253,'54.36.149.14',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527707283,'66.249.71.141',1,'Safari 537.36','Linux','','美国','','','','/index.php'),(1527707535,'54.36.148.154',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1527707938,'54.36.149.41',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527708228,'54.36.148.197',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1527708357,'163.172.4.153',1,'FireFox 53.0','Linux','en-US','英国','http://chanshanger.com.tw','/','','/index.php'),(1527708987,'54.36.148.172',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1527709525,'54.36.148.218',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1527709680,'54.36.149.36',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527709911,'54.36.148.61',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527710405,'54.36.148.196',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527710841,'54.36.148.200',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527713137,'54.36.148.200',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527713194,'54.36.149.8',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1527714281,'54.36.148.35',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527715528,'54.36.149.46',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1527715902,'54.36.148.93',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527716560,'54.36.148.12',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1527716695,'142.4.200.37',1,'Unknow browser','Unknown','','加拿大','','','','/chanshanger/index.php'),(1527717177,'54.36.148.111',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527717286,'54.36.149.93',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527717825,'54.36.148.80',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527718018,'54.36.149.2',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527718784,'220.181.108.114',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1527720745,'54.36.149.103',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527721945,'54.36.148.211',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1527724458,'54.36.148.195',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1527724579,'66.249.79.133',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1527724632,'123.125.71.30',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/user.php'),(1527724758,'66.249.79.133',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1527724812,'54.245.199.208',1,'FireFox 55.0','Linux','en-US,en','美国','','','','/index.php'),(1527725001,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1527725011,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1527725021,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1527725033,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1527725042,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1527725052,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1527725062,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1527725072,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1527725082,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1527725092,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1527725102,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1527725112,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1527725123,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1527725132,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1527725142,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1527725152,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1527725176,'54.36.149.39',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527725779,'54.36.148.170',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527726638,'66.249.71.141',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1527727234,'54.36.148.239',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527727501,'54.36.149.97',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527728632,'123.125.71.23',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1527728647,'220.181.51.92',1,'Safari 537.36','Windows NT','zh-cn,zh-tw','北京市','','','','/index.php'),(1527728697,'54.36.148.83',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527729159,'207.46.13.173',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1527730749,'54.36.148.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1527730803,'66.249.79.137',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1527731280,'54.36.148.140',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1527732311,'54.36.148.24',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1527732446,'54.36.148.136',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1527733926,'54.36.148.131',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527734234,'207.46.13.173',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1527735223,'54.36.148.177',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527736103,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1527736161,'123.125.71.55',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/index.php'),(1527736217,'54.36.150.125',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1527736455,'54.36.149.83',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527736819,'66.249.71.7',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1527736840,'66.249.71.157',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1527736913,'54.36.148.163',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1527737046,'54.36.148.59',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527737188,'54.36.148.60',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527738298,'54.36.148.74',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527738376,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1527738717,'167.114.1.124',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1527739360,'54.36.149.79',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1527739786,'66.249.79.137',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1527741043,'54.36.148.158',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527741666,'54.36.148.71',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1527741736,'54.36.148.219',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527742075,'66.249.71.156',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1527742245,'66.249.77.2',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1527742799,'54.36.148.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1527742804,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1527742841,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1527744886,'54.36.148.145',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1527746005,'54.36.148.234',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527746420,'66.249.71.137',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1527746579,'54.36.148.59',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527746683,'54.36.148.135',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527746836,'66.249.71.137',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1527747686,'54.36.148.66',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527747699,'54.36.148.30',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1527747912,'54.36.149.63',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527748578,'101.138.136.237',1,'Safari 537.36','Linux','zh-TW,zh','IANA','https://www.google.com.tw','/','','/brand.php'),(1527748654,'66.249.79.137',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1527748665,'54.36.148.18',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527748841,'66.249.77.31',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1527749169,'54.36.148.49',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527749983,'54.36.148.251',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1527750071,'207.46.13.173',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1527750300,'54.36.148.38',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1527750607,'54.36.149.52',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527753934,'54.36.149.80',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1527754008,'42.236.99.72',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://chanshanger.com.tw','/','','/index.php'),(1527754022,'42.236.99.65',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1527754386,'54.36.148.96',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1527754902,'54.36.149.39',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527758315,'66.249.71.8',1,'Safari 537.36','Linux','','美国','','','','/search.php'),(1527758557,'54.36.148.86',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527760144,'54.36.148.166',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527760184,'54.36.148.250',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1527760263,'54.36.148.86',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/search.php'),(1527760375,'176.9.41.28',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1527760409,'220.181.108.103',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1527761023,'54.36.148.91',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1527762080,'54.36.148.55',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1527762330,'54.36.148.161',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1527762410,'220.181.108.90',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1527763938,'66.249.71.7',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1527765037,'54.36.148.101',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527765542,'54.36.148.146',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1527765557,'54.36.148.130',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527767274,'54.36.148.177',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527767398,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1527767754,'54.36.149.16',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527767886,'54.36.148.177',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1527768290,'54.36.148.250',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527769740,'54.36.148.22',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527770921,'54.36.148.151',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527770922,'54.36.148.186',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527773661,'54.215.254.26',1,'Safari 537.36','Unknown','','美国','','','','/index.php'),(1527774672,'54.36.149.92',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527776457,'54.36.148.139',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527777108,'54.36.148.120',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1527777252,'54.36.148.14',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527777534,'54.36.148.36',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527778243,'54.36.148.147',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1527778264,'54.36.149.7',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527778519,'54.36.148.107',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1527778941,'54.36.148.59',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1527779533,'54.36.148.57',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527780881,'54.36.149.71',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527782811,'66.249.71.137',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1527782883,'66.249.79.135',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1527783339,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1527784452,'54.36.148.100',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527785218,'54.36.148.128',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/flow.php'),(1527785594,'54.36.148.39',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527786740,'138.246.253.19',1,'Safari 537.36','Windows NT','','德国','','','','/index.php'),(1527788882,'54.36.148.98',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1527788919,'54.36.149.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1527791162,'78.46.128.204',9,'Unknow browser','Unknown','','RIPE','','','','/chanshanger/index.php'),(1527791503,'101.14.162.150',1,'Safari 602.1','Unknown','zh-tw','IANA','https://www.google.com.tw','/','','/goods.php'),(1527791766,'54.36.148.127',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527792388,'54.36.148.238',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1527793249,'54.36.148.47',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1527793562,'78.46.128.204',21,'Unknow browser','Unknown','','RIPE','','','','/chanshanger/flow.php'),(1527794210,'54.36.148.176',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527795447,'54.36.148.162',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1527795627,'54.36.149.87',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1527797123,'54.36.148.203',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527797631,'107.6.183.163',1,'Safari 537.36','Windows NT','','IANA','','','','/index.php'),(1527798240,'54.36.148.204',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1527798828,'54.36.148.55',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1527799331,'54.36.148.244',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1527799389,'40.77.167.67',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1527799527,'54.36.148.231',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1527801121,'54.36.149.47',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527801603,'54.36.148.56',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527802045,'54.36.148.173',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1527802844,'54.36.149.88',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527803367,'54.36.148.191',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527803717,'39.12.105.166',1,'Safari 537.36','Linux','zh-TW,zh','IANA','https://www.google.com.tw','/','','/goods.php'),(1527805457,'54.36.149.73',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1527805474,'185.156.177.59',1,'Safari 530.67','Unknown','en-US','[未知IP0801]','http://chanshanger.com.tw','/','','/index.php'),(1527805802,'123.125.71.101',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1527806679,'54.36.148.13',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527807010,'66.249.79.133',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1527807239,'54.36.148.195',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1527807397,'54.36.148.118',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527807422,'54.36.149.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1527808050,'66.249.71.141',1,'Safari 537.36','Linux','','美国','','','','/search.php'),(1527808453,'66.249.71.139',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1527809284,'54.36.148.253',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527809769,'54.36.148.155',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527809813,'54.36.148.219',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527809906,'54.36.148.183',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527810050,'54.36.148.56',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527810683,'54.36.149.4',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527810693,'78.46.128.204',33,'Unknow browser','Unknown','','RIPE','','','','/chanshanger/flow.php'),(1527810778,'54.36.149.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1527811194,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1527811361,'54.36.149.90',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1527811601,'66.249.71.137',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1527812578,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1527812981,'66.249.71.137',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1527813098,'54.36.149.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1527813197,'157.55.39.237',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1527813701,'46.229.168.69',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1527813710,'46.229.168.69',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1527814763,'157.55.39.239',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1527814794,'54.36.148.75',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527815025,'221.227.242.138',1,'Unknow browser','Windows NT','','江苏省南通市','','','','/goods.php'),(1527815057,'54.36.148.179',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527816199,'40.77.167.67',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1527816232,'54.36.148.59',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527816284,'54.36.148.128',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1527816586,'54.36.149.39',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527818451,'54.36.148.170',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527818850,'54.36.148.81',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1527818975,'54.36.148.137',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1527819322,'54.36.148.237',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1527821137,'54.36.149.32',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1527821348,'95.163.255.89',1,'Unknow browser','Linux','ru,by','IANA','','','','/chanshanger/index.php'),(1527821599,'54.36.148.103',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527822149,'54.36.148.176',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527823934,'54.36.148.174',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527824082,'123.125.71.100',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1527824146,'54.36.148.247',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527824190,'54.36.148.16',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527824424,'54.36.148.125',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527825258,'54.36.148.207',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527825625,'54.36.148.100',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1527825950,'54.36.148.226',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527826290,'54.36.148.141',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527826515,'54.36.148.200',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1527828316,'54.36.148.196',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527828465,'188.165.200.217',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1527828809,'54.36.149.103',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1527829161,'54.36.148.169',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527829900,'54.36.149.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1527830802,'54.36.149.87',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1527831839,'54.36.149.51',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527832764,'66.249.71.8',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1527832994,'54.36.148.108',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1527833054,'54.36.149.37',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527833270,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1527833460,'54.36.149.91',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527833732,'54.36.148.122',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527833799,'66.249.79.137',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1527833822,'54.36.148.27',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527833930,'66.249.79.137',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1527834141,'66.249.71.7',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1527834343,'54.36.149.36',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527834410,'66.249.71.7',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1527834845,'123.125.71.108',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1527835198,'54.36.148.130',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1527835240,'54.36.148.204',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527835486,'54.36.148.33',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527836270,'54.36.149.82',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1527836330,'138.246.253.19',1,'Safari 537.36','Windows NT','','德国','','','','/index.php'),(1527836410,'221.227.242.138',1,'Unknow browser','Windows NT','','江苏省南通市','','','','/goods.php'),(1527836712,'54.36.148.183',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527837912,'157.55.39.16',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1527838221,'54.36.149.53',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527838250,'40.77.167.45',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1527839458,'54.36.149.28',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1527840322,'123.125.71.90',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/article_cat.php'),(1527840345,'54.36.148.63',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527840677,'54.36.148.59',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527840948,'54.36.148.164',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527841261,'66.249.77.31',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1527842325,'54.36.149.99',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1527843381,'54.36.149.107',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527843828,'54.36.148.49',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527844085,'54.36.149.31',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1527845130,'54.36.148.211',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article_cat.php'),(1527845856,'54.36.148.80',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1527845908,'27.52.233.152',2,'Safari 537.36','Linux','zh-TW,zh','IANA','https://www.google.com.tw','/','','/goods.php'),(1527845989,'54.36.148.17',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article_cat.php'),(1527846186,'54.36.148.131',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527846633,'54.36.149.4',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527847722,'157.55.39.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1527848464,'54.36.148.117',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527849010,'54.36.148.171',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527849269,'54.36.148.251',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527850937,'207.46.13.16',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1527851128,'54.36.148.36',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/index.php'),(1527852989,'54.36.148.180',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527853024,'54.36.149.65',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527853520,'54.36.148.15',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1527853860,'54.36.148.16',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1527853993,'54.36.148.114',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1527854744,'54.36.148.132',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1527855001,'54.36.148.178',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527855425,'220.181.108.114',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1527855793,'101.8.198.15',1,'Safari 537.36','Linux','zh-TW,zh','IANA','android-app:','//com.google.android.googlequicksearchbox','','/category.php'),(1527856178,'54.36.148.220',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1527857539,'54.36.148.85',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527858576,'54.36.148.205',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1527858731,'54.36.148.32',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527859275,'66.249.71.137',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1527859425,'123.125.71.54',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1527859513,'66.249.71.8',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1527859950,'54.36.149.85',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527860390,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1527860425,'207.46.13.105',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1527860448,'66.249.71.141',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1527860649,'66.249.79.133',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1527862101,'54.36.148.220',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527862724,'54.36.149.55',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527863127,'54.36.148.132',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1527863224,'54.36.148.125',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527863426,'220.181.108.143',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1527863536,'40.77.167.55',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1527863536,'40.77.167.22',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1527863537,'40.77.167.22',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1527863537,'40.77.167.22',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1527863538,'40.77.167.22',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1527863539,'207.46.13.141',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1527863539,'207.46.13.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1527863539,'207.46.13.141',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1527863540,'54.36.148.111',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1527863543,'40.77.167.55',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1527863544,'40.77.167.55',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1527863545,'40.77.167.55',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1527863545,'40.77.167.55',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1527863546,'40.77.167.55',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1527863546,'40.77.167.55',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1527863546,'40.77.167.55',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1527863548,'207.46.13.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1527863548,'207.46.13.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1527863548,'207.46.13.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1527863549,'207.46.13.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1527863549,'207.46.13.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1527863909,'66.249.79.8',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1527863913,'54.36.148.55',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527864424,'66.249.77.17',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1527864768,'66.249.71.157',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1527865112,'66.249.79.4',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1527865283,'66.249.77.19',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1527865337,'54.36.149.46',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527865441,'54.36.148.254',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527865457,'66.249.71.157',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1527865627,'66.249.71.26',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1527865801,'66.249.77.19',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1527865972,'66.249.79.6',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1527866005,'54.36.149.14',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527866056,'66.249.71.26',1,'Safari 537.36','Linux','','美国','','','','/brand.php'),(1527866488,'66.249.71.25',1,'Safari 537.36','Linux','','美国','','','','/brand.php'),(1527866573,'54.36.149.10',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1527866660,'66.249.77.19',1,'Safari 537.36','Linux','','美国','','','','/brand.php'),(1527866832,'66.249.79.6',1,'Safari 537.36','Linux','','美国','','','','/brand.php'),(1527867137,'54.36.149.40',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527867176,'66.249.77.15',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1527867353,'66.249.77.19',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1527867520,'66.249.79.8',1,'Safari 537.36','Linux','','美国','','','','/brand.php'),(1527868383,'66.249.71.25',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1527868555,'66.249.79.8',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1527868714,'54.36.149.90',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527868726,'66.249.71.25',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1527868898,'66.249.71.157',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1527869106,'54.36.148.12',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527869243,'66.249.71.24',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1527870361,'54.36.148.161',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1527872092,'54.36.148.215',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1527873447,'54.36.148.19',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527873986,'54.36.148.157',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527874506,'54.36.148.50',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527874612,'40.77.167.22',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1527876362,'54.36.149.50',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1527877418,'54.36.148.146',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527878101,'54.36.148.135',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/snatch.php'),(1527878141,'54.36.149.88',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527878222,'54.36.148.38',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527878601,'54.36.148.165',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527880339,'66.249.71.141',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1527880499,'54.36.148.140',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527881452,'54.36.148.49',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527881667,'218.92.147.30',1,'Safari 537.36','Unknown','zh-cn,zh','江苏省盐城市','','','','/index.php'),(1527881690,'66.249.71.137',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1527882268,'66.249.79.133',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1527882305,'54.36.148.211',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527883566,'54.36.148.125',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527883980,'54.36.148.98',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527884256,'54.36.148.137',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527884899,'54.36.148.226',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527885162,'54.36.149.33',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1527885466,'54.36.148.100',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527886142,'54.36.148.147',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527886570,'54.36.148.195',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527887168,'54.36.149.40',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/search.php'),(1527887593,'54.36.148.97',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527888275,'54.36.148.238',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527888456,'54.36.149.20',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1527888511,'54.36.148.162',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1527888588,'54.36.148.12',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1527889351,'54.36.149.32',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527889428,'54.36.148.145',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527889523,'54.36.148.253',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527891682,'54.36.148.21',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527892794,'54.36.148.39',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/user.php'),(1527893864,'54.36.148.255',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527894379,'54.36.149.30',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1527894929,'54.36.148.177',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1527896329,'54.36.148.78',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527897280,'180.169.191.142',1,'Safari 537.36','Windows NT','','[未知IP0801]','','','','/index.php'),(1527897615,'54.36.149.28',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1527898200,'66.249.71.139',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1527898424,'54.36.149.104',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527899101,'66.249.71.139',1,'Safari 537.36','Linux','','美国','','','','/brand.php'),(1527899113,'66.249.79.133',1,'Safari 537.36','Linux','','美国','','','','/brand.php'),(1527899149,'66.249.79.133',1,'Safari 537.36','Linux','','美国','','','','/brand.php'),(1527899161,'66.249.71.139',1,'Safari 537.36','Linux','','美国','','','','/brand.php'),(1527899170,'66.249.79.135',1,'Safari 537.36','Linux','','美国','','','','/brand.php'),(1527899180,'66.249.71.137',1,'Safari 537.36','Linux','','美国','','','','/brand.php'),(1527899188,'66.249.71.137',1,'Safari 537.36','Linux','','美国','','','','/brand.php'),(1527899196,'66.249.79.133',1,'Safari 537.36','Linux','','美国','','','','/brand.php'),(1527899204,'66.249.71.137',1,'Safari 537.36','Linux','','美国','','','','/brand.php'),(1527899212,'66.249.71.137',1,'Safari 537.36','Linux','','美国','','','','/brand.php'),(1527899220,'66.249.71.137',1,'Safari 537.36','Linux','','美国','','','','/brand.php'),(1527899228,'66.249.79.133',1,'Safari 537.36','Linux','','美国','','','','/brand.php'),(1527899238,'66.249.71.137',1,'Safari 537.36','Linux','','美国','','','','/brand.php'),(1527899246,'66.249.79.133',1,'Safari 537.36','Linux','','美国','','','','/brand.php'),(1527899254,'66.249.71.137',1,'Safari 537.36','Linux','','美国','','','','/brand.php'),(1527899262,'66.249.71.137',1,'Safari 537.36','Linux','','美国','','','','/brand.php'),(1527899268,'66.249.71.137',1,'Safari 537.36','Linux','','美国','','','','/brand.php'),(1527899288,'66.249.71.137',1,'Safari 537.36','Linux','','美国','','','','/brand.php'),(1527899303,'66.249.79.133',1,'Safari 537.36','Linux','','美国','','','','/brand.php'),(1527899307,'54.36.148.18',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527899319,'66.249.71.137',1,'Safari 537.36','Linux','','美国','','','','/brand.php'),(1527899331,'66.249.79.133',1,'Safari 537.36','Linux','','美国','','','','/brand.php'),(1527899349,'66.249.71.139',1,'Safari 537.36','Linux','','美国','','','','/brand.php'),(1527899362,'66.249.71.137',1,'Safari 537.36','Linux','','美国','','','','/brand.php'),(1527899374,'66.249.71.137',1,'Safari 537.36','Linux','','美国','','','','/brand.php'),(1527899381,'66.249.71.137',1,'Safari 537.36','Linux','','美国','','','','/brand.php'),(1527899400,'66.249.71.139',1,'Safari 537.36','Linux','','美国','','','','/brand.php'),(1527899412,'66.249.71.139',1,'Safari 537.36','Linux','','美国','','','','/brand.php'),(1527899447,'66.249.71.137',1,'Safari 537.36','Linux','','美国','','','','/brand.php'),(1527899458,'66.249.71.137',1,'Safari 537.36','Linux','','美国','','','','/brand.php'),(1527899465,'66.249.71.137',1,'Safari 537.36','Linux','','美国','','','','/brand.php'),(1527899484,'66.249.71.137',1,'Safari 537.36','Linux','','美国','','','','/brand.php'),(1527899490,'66.249.79.133',1,'Safari 537.36','Linux','','美国','','','','/brand.php'),(1527899499,'66.249.71.137',1,'Safari 537.36','Linux','','美国','','','','/brand.php'),(1527899507,'66.249.79.133',1,'Safari 537.36','Linux','','美国','','','','/brand.php'),(1527899514,'66.249.71.137',1,'Safari 537.36','Linux','','美国','','','','/brand.php'),(1527899521,'66.249.79.133',1,'Safari 537.36','Linux','','美国','','','','/brand.php'),(1527899529,'66.249.71.139',1,'Safari 537.36','Linux','','美国','','','','/brand.php'),(1527899541,'66.249.79.133',1,'Safari 537.36','Linux','','美国','','','','/brand.php'),(1527899548,'66.249.71.137',1,'Safari 537.36','Linux','','美国','','','','/brand.php'),(1527899555,'66.249.71.137',1,'Safari 537.36','Linux','','美国','','','','/brand.php'),(1527899571,'66.249.79.133',1,'Safari 537.36','Linux','','美国','','','','/brand.php'),(1527899579,'66.249.71.141',1,'Safari 537.36','Linux','','美国','','','','/brand.php'),(1527899605,'66.249.71.139',1,'Safari 537.36','Linux','','美国','','','','/brand.php'),(1527899616,'66.249.71.137',1,'Safari 537.36','Linux','','美国','','','','/brand.php'),(1527899666,'54.36.149.106',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527899730,'66.249.79.135',1,'Safari 537.36','Linux','','美国','','','','/brand.php'),(1527899777,'66.249.71.137',1,'Safari 537.36','Linux','','美国','','','','/brand.php'),(1527899826,'66.249.71.137',1,'Safari 537.36','Linux','','美国','','','','/brand.php'),(1527899889,'66.249.71.141',1,'Safari 537.36','Linux','','美国','','','','/brand.php'),(1527899938,'66.249.79.133',1,'Safari 537.36','Linux','','美国','','','','/brand.php'),(1527899999,'66.249.71.137',1,'Safari 537.36','Linux','','美国','','','','/brand.php'),(1527900097,'66.249.71.141',1,'Safari 537.36','Linux','','美国','','','','/brand.php'),(1527900286,'66.249.71.137',1,'Safari 537.36','Linux','','美国','','','','/brand.php'),(1527900451,'66.249.71.137',1,'Safari 537.36','Linux','','美国','','','','/brand.php'),(1527900626,'66.249.71.141',1,'Safari 537.36','Linux','','美国','','','','/brand.php'),(1527900878,'66.249.71.137',1,'Safari 537.36','Linux','','美国','','','','/brand.php'),(1527900960,'66.249.71.137',1,'Safari 537.36','Linux','','美国','','','','/brand.php'),(1527901280,'54.36.148.129',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527901701,'66.249.71.139',1,'Safari 537.36','Linux','','美国','','','','/brand.php'),(1527901823,'66.249.71.141',1,'Safari 537.36','Linux','','美国','','','','/brand.php'),(1527901915,'66.249.79.133',1,'Safari 537.36','Linux','','美国','','','','/brand.php'),(1527901985,'66.249.71.141',1,'Safari 537.36','Linux','','美国','','','','/brand.php'),(1527902081,'66.249.71.137',1,'Safari 537.36','Linux','','美国','','','','/brand.php'),(1527902169,'66.249.79.133',1,'Safari 537.36','Linux','','美国','','','','/brand.php'),(1527902384,'66.249.71.139',1,'Safari 537.36','Linux','','美国','','','','/brand.php'),(1527902515,'66.249.79.137',1,'Safari 537.36','Linux','','美国','','','','/brand.php'),(1527902686,'66.249.71.139',1,'Safari 537.36','Linux','','美国','','','','/brand.php'),(1527902858,'66.249.71.141',1,'Safari 537.36','Linux','','美国','','','','/brand.php'),(1527903080,'66.249.71.141',1,'Safari 537.36','Linux','','美国','','','','/brand.php'),(1527903202,'66.249.71.141',1,'Safari 537.36','Linux','','美国','','','','/brand.php'),(1527903374,'66.249.71.141',1,'Safari 537.36','Linux','','美国','','','','/brand.php'),(1527903409,'54.36.149.27',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1527903582,'66.249.79.137',1,'Safari 537.36','Linux','','美国','','','','/brand.php'),(1527903719,'66.249.71.141',1,'Safari 537.36','Linux','','美国','','','','/brand.php'),(1527903895,'66.249.71.137',1,'Safari 537.36','Linux','','美国','','','','/brand.php'),(1527903944,'220.181.51.118',1,'Safari 537.36','Windows NT','zh-cn,zh-tw','北京市','','','','/index.php'),(1527904064,'66.249.71.137',1,'Safari 537.36','Linux','','美国','','','','/brand.php'),(1527904236,'66.249.71.139',1,'Safari 537.36','Linux','','美国','','','','/brand.php'),(1527904460,'66.249.79.137',1,'Safari 537.36','Linux','','美国','','','','/brand.php'),(1527904581,'66.249.71.139',1,'Safari 537.36','Linux','','美国','','','','/brand.php'),(1527904615,'54.36.148.130',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527904774,'66.249.71.139',1,'Safari 537.36','Linux','','美国','','','','/brand.php'),(1527904926,'66.249.71.8',1,'Safari 537.36','Linux','','美国','','','','/brand.php'),(1527905098,'66.249.79.133',1,'Safari 537.36','Linux','','美国','','','','/brand.php'),(1527905231,'54.36.149.28',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527905270,'66.249.79.137',1,'Safari 537.36','Linux','','美国','','','','/brand.php'),(1527905659,'66.249.71.7',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1527905787,'66.249.79.137',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1527905820,'54.36.148.227',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1527905969,'66.249.71.137',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1527906132,'66.249.71.8',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1527906316,'66.249.71.139',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1527906425,'54.36.148.215',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527906547,'66.249.79.137',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1527906649,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1527906668,'54.36.148.147',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1527906900,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1527906995,'66.249.79.133',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1527907177,'66.249.79.133',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1527907340,'66.249.79.135',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1527907537,'66.249.79.133',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1527907767,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1527907858,'66.249.71.141',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1527908099,'66.249.79.135',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1527908204,'66.249.71.8',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1527908620,'66.249.71.141',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1527908979,'66.249.71.9',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1527909065,'66.249.71.139',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1527909293,'54.36.148.223',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1527909301,'66.249.79.135',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1527909410,'66.249.71.8',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1527909507,'54.36.149.52',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527909583,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1527909756,'66.249.71.9',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1527910087,'54.36.149.99',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527910115,'54.36.148.229',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1527910281,'40.77.167.134',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1527910345,'54.36.149.46',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1527912056,'54.36.149.35',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1527912482,'54.36.148.96',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1527913099,'54.36.148.74',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1527913616,'54.36.148.42',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1527913706,'54.36.148.213',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1527915987,'42.236.102.3',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1527916037,'42.236.54.22',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://chanshanger.com.tw','/','','/index.php'),(1527917072,'66.249.77.17',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1527917517,'220.181.51.110',1,'Safari 537.36','Windows NT','zh-cn,zh-tw','北京市','','','','/goods.php'),(1527918443,'54.36.148.186',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527919354,'66.249.71.141',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1527919372,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1527919386,'66.249.79.137',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1527919389,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1527919403,'66.249.71.8',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1527919423,'66.249.79.133',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1527919443,'66.249.71.9',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1527919463,'66.249.79.133',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1527919479,'66.249.71.7',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1527919497,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1527919576,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1527919580,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1527919592,'66.249.71.137',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1527919592,'66.249.71.137',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1527919602,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1527919611,'66.249.71.137',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1527919619,'66.249.79.137',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1527919684,'66.249.79.135',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1527919727,'54.36.148.83',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527919753,'66.249.71.8',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1527919754,'66.249.71.7',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1527919756,'66.249.79.133',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1527919779,'66.249.71.7',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1527919828,'66.249.71.7',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1527919869,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1527919879,'66.249.71.8',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1527919888,'66.249.79.133',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1527919895,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1527919903,'66.249.71.7',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1527919911,'66.249.79.133',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1527919919,'66.249.71.139',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1527919926,'66.249.79.133',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1527919935,'66.249.79.133',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1527919968,'66.249.71.7',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1527919981,'66.249.71.141',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1527919994,'66.249.71.7',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1527919995,'66.249.71.7',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1527919996,'66.249.71.8',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1527920011,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1527920026,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1527920033,'66.249.71.137',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1527920062,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1527920074,'66.249.79.133',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1527920085,'66.249.79.133',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1527920101,'66.249.79.133',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1527920112,'66.249.71.8',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1527920144,'66.249.79.133',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1527920172,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1527920199,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1527920236,'66.249.79.135',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1527920268,'66.249.71.7',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1527920303,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1527920338,'66.249.79.133',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1527920376,'66.249.71.8',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1527920432,'66.249.71.141',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1527920527,'66.249.79.133',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1527920592,'66.249.79.137',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1527920688,'66.249.71.7',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1527920812,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1527921203,'54.36.148.168',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1527921233,'66.249.71.8',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1527921331,'66.249.71.141',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1527921358,'54.36.148.167',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/search.php'),(1527921576,'66.249.71.137',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1527921674,'66.249.71.8',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1527921913,'66.249.79.135',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1527922192,'66.249.71.9',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1527922364,'66.249.71.141',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1527922535,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1527922882,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1527923061,'66.249.71.9',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1527923225,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1527923428,'66.249.79.135',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1527923715,'66.249.79.137',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1527923950,'66.249.71.137',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1527924088,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1527924313,'66.249.71.9',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1527924435,'66.249.71.9',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1527924616,'66.249.71.137',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1527924842,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1527924954,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1527925199,'66.249.71.139',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1527925296,'66.249.71.9',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1527925468,'66.249.71.137',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1527925641,'66.249.71.9',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1527925818,'66.249.79.137',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1527926158,'66.249.71.137',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1527926270,'54.36.148.191',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1527926335,'182.16.35.138',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1527926502,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1527926705,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1527926848,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1527926889,'54.36.148.14',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1527927021,'66.249.71.137',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1527927217,'207.46.13.66',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1527927287,'66.249.71.139',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1527927365,'66.249.71.7',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1527927442,'54.36.149.21',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1527927481,'54.36.148.100',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527927590,'66.249.71.158',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1527927785,'66.249.71.139',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1527927913,'66.249.71.9',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1527928345,'66.249.71.9',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1527928358,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1527928409,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1527928769,'66.249.71.141',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1527928919,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1527929204,'220.143.66.240',1,'Safari 537.36','Linux','zh-TW,zh','台湾省','https://www.google.com.tw','/','','/category.php'),(1527929413,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1527929982,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1527930315,'66.249.71.7',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1527930817,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1527931167,'159.203.91.226',1,'Unknow browser','Unknown','en-gb,en','[未知IP0801]','','','','/index.php'),(1527931416,'66.249.71.137',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1527931589,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1527931999,'54.36.148.168',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527932705,'66.249.77.31',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1527933198,'54.36.148.189',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527933335,'54.36.149.66',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1527933437,'54.36.148.50',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527934140,'37.9.113.171',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1527934599,'54.36.148.68',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1527934672,'54.36.149.58',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527936941,'54.36.149.63',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527937308,'54.36.148.198',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527937342,'54.36.149.8',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527939024,'54.36.148.116',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527939116,'66.249.71.8',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1527939127,'66.249.71.141',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1527939137,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1527939155,'66.249.71.137',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1527939180,'66.249.79.133',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1527939203,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1527939215,'66.249.71.137',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1527939228,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1527939243,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1527939270,'66.249.79.135',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1527939295,'66.249.79.133',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1527939320,'54.36.149.0',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527939354,'66.249.71.7',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1527939784,'54.36.148.246',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1527940001,'54.36.148.101',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527940200,'54.36.148.46',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1527940419,'54.36.148.255',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527940765,'54.36.148.55',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527940911,'54.36.148.40',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527941150,'54.36.148.63',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527941463,'54.36.148.85',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527941750,'123.125.67.210',1,'Safari 537.36','Windows NT','zh-cn,zh-tw','北京市','','','','/goods.php'),(1527944325,'54.36.148.121',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527944436,'54.36.148.191',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1527945191,'40.77.167.145',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1527945434,'54.36.149.97',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527945860,'54.36.148.98',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527946608,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1527947132,'54.36.148.38',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527947689,'54.36.148.68',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1527948176,'54.36.148.249',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1527948904,'54.36.148.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527951456,'66.249.79.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1527951645,'54.36.148.224',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1527952397,'54.36.148.251',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527952654,'54.36.149.79',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527953580,'54.36.148.135',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1527953755,'54.36.148.100',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527954238,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1527954765,'66.249.79.137',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1527954784,'66.249.71.141',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1527955046,'54.36.148.126',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527955140,'54.36.149.73',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1527956331,'54.36.149.34',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527956764,'54.36.149.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1527957702,'54.36.149.3',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527957722,'54.36.148.68',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527958447,'54.36.148.237',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527958709,'54.36.148.191',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1527960017,'54.36.148.147',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527960574,'54.36.148.130',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1527960617,'66.249.71.141',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1527960939,'66.249.71.157',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1527961134,'54.36.148.85',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527962300,'54.36.148.242',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527962636,'54.36.148.104',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527963942,'54.36.148.139',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1527964060,'54.36.148.221',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527964323,'54.36.148.209',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527964901,'54.36.148.10',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527965223,'54.36.148.105',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527965988,'54.36.148.34',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1527966127,'54.36.149.60',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527967365,'54.36.148.58',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1527967684,'54.36.149.103',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527968213,'54.36.148.89',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/user.php'),(1527968282,'66.249.71.139',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1527968577,'54.36.148.252',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1527971466,'54.36.148.107',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527971600,'54.36.149.13',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527971870,'54.36.149.38',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1527972176,'54.36.149.15',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1527973112,'54.36.148.54',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527973139,'54.36.148.64',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1527973255,'54.36.149.85',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1527975368,'66.249.71.139',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1527975689,'54.36.148.164',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527975840,'54.36.148.103',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1527976648,'54.36.148.219',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527977015,'66.249.71.137',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1527977124,'66.249.71.137',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1527977241,'54.36.148.42',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527977311,'54.36.148.28',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527977914,'66.249.71.158',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1527978263,'66.249.71.139',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1527978867,'54.36.148.51',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1527980643,'220.181.51.108',1,'Safari 537.36','Windows NT','zh-cn,zh-tw','北京市','','','','/group_buy.php'),(1527980986,'54.36.149.24',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527981176,'54.36.148.28',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527981192,'54.36.148.176',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1527981211,'54.36.148.58',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527981508,'66.249.71.157',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1527981843,'54.36.148.226',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527982492,'54.36.148.158',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/catalog.php'),(1527982708,'54.224.120.42',1,'Safari 537.36','Windows NT','en-US,en','美国','','','','/index.php'),(1527983228,'54.36.148.60',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527983424,'54.36.148.113',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1527984593,'54.36.148.43',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1527984908,'123.125.71.110',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/index.php'),(1527985442,'54.36.149.90',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527985847,'54.36.148.97',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527987805,'66.249.79.6',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1527987976,'66.249.79.6',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1527988230,'54.36.148.80',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1527988771,'66.249.71.158',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1527989779,'54.36.148.159',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527990007,'54.36.148.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527990564,'78.46.61.245',1,'Unknow browser','Unknown','en','RIPE','','','','/index.php'),(1527990724,'66.249.79.135',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1527990734,'66.249.71.8',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1527990907,'66.249.71.139',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1527991243,'54.36.148.31',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1527991927,'54.36.148.84',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1527992155,'66.249.79.4',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1527992258,'66.249.71.25',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1527994016,'66.249.79.4',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1527994177,'66.249.77.15',1,'Safari 537.36','Linux','','美国','','','','/brand.php'),(1527994202,'54.36.148.53',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1527994481,'54.36.149.23',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1527994587,'42.76.90.100',1,'Safari 537.36','Linux','zh-TW,zh','IANA','http://www.google.com','/','','/category.php'),(1527995331,'54.36.148.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527995803,'54.36.149.37',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527996623,'54.36.149.56',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/user.php'),(1527996679,'66.249.77.4',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1527997295,'54.36.148.27',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1527997787,'66.249.79.135',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1527998258,'54.36.149.69',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527998700,'54.36.149.69',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1527999087,'123.125.67.144',1,'Safari 537.36','Windows NT','zh-cn,zh-tw','北京市','','','','/goods.php'),(1527999351,'54.36.148.133',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528000396,'54.36.148.149',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1528000487,'54.36.149.46',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528002544,'54.36.149.71',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528002797,'54.36.148.66',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1528003030,'54.36.148.55',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528003044,'66.249.71.7',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1528003296,'54.36.148.126',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1528003397,'66.249.71.141',1,'Safari 537.36','Linux','','美国','','','','/brand.php'),(1528003480,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/brand.php'),(1528003652,'66.249.79.137',1,'Safari 537.36','Linux','','美国','','','','/brand.php'),(1528003826,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1528004135,'54.36.149.52',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1528004897,'54.36.148.81',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1528005034,'66.249.71.139',1,'Safari 537.36','Linux','','美国','','','','/brand.php'),(1528005862,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1528006242,'66.249.71.139',1,'Safari 537.36','Linux','','美国','','','','/brand.php'),(1528006794,'66.249.79.135',1,'Safari 537.36','Linux','','美国','','','','/brand.php'),(1528007668,'66.249.71.9',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1528007955,'54.36.148.224',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1528008733,'54.36.148.88',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528009517,'66.249.71.9',1,'Safari 537.36','Linux','','美国','','','','/brand.php'),(1528009603,'54.36.149.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1528009832,'54.36.148.163',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1528010044,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/brand.php'),(1528010312,'54.36.148.174',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528010738,'54.36.148.162',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1528010871,'54.36.148.170',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1528011069,'66.249.79.137',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1528011595,'66.249.71.8',1,'Safari 537.36','Linux','','美国','','','','/brand.php'),(1528012109,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1528012792,'66.249.71.7',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1528013663,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/brand.php'),(1528015832,'54.36.148.124',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1528016104,'66.249.71.9',1,'Safari 537.36','Linux','','美国','','','','/brand.php'),(1528016607,'54.36.149.3',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1528016767,'54.36.149.47',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1528017121,'54.36.148.29',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528017447,'66.249.71.137',1,'Safari 537.36','Linux','','美国','','','','/brand.php'),(1528017619,'66.249.71.7',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1528018557,'54.36.148.24',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528018809,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1528018987,'142.44.159.96',1,'Unknow browser','Unknown','','加拿大','','','','/chanshanger/article.php'),(1528019170,'66.249.71.139',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1528019176,'142.44.159.96',1,'Unknow browser','Unknown','','加拿大','','','','/chanshanger/category.php'),(1528019343,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/brand.php'),(1528019686,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/brand.php'),(1528020478,'66.249.71.156',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1528021136,'142.4.200.37',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1528021149,'142.4.200.37',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1528021162,'142.4.200.37',1,'Unknow browser','Unknown','','加拿大','','','','/search.php'),(1528021175,'142.4.200.37',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1528021188,'142.4.200.37',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1528021202,'142.4.200.37',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1528021232,'142.4.200.37',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1528021245,'54.36.148.184',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528021246,'142.4.200.37',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1528021259,'142.4.200.37',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1528021273,'142.4.200.37',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1528021287,'142.4.200.37',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1528021299,'142.4.200.37',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1528021314,'142.4.200.37',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1528021329,'142.4.200.37',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1528021342,'142.4.200.37',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1528021374,'142.4.200.37',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1528021388,'142.4.200.37',1,'Unknow browser','Unknown','','加拿大','','','','/pick_out.php'),(1528021403,'142.4.200.37',1,'Unknow browser','Unknown','','加拿大','','','','/tag_cloud.php'),(1528021416,'142.4.200.37',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1528021448,'142.4.200.37',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1528021461,'142.4.200.37',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1528021493,'142.4.200.37',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1528022238,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1528022945,'66.249.71.8',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1528022955,'54.36.149.100',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528023350,'54.36.149.102',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528023896,'54.36.149.57',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528024657,'54.36.148.156',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1528026643,'54.36.149.7',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528026730,'54.36.148.117',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1528026878,'54.36.148.79',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1528027206,'54.215.254.26',1,'Safari 537.36','Unknown','','美国','','','','/index.php'),(1528027376,'66.249.71.9',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1528027952,'54.36.148.165',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1528031553,'54.36.149.80',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528031965,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1528032814,'54.36.148.216',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1528033102,'54.36.149.30',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1528033359,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1528034477,'54.36.148.242',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528034537,'54.36.149.37',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1528034558,'54.36.148.239',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1528034585,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1528035566,'54.36.149.85',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528035767,'54.36.149.76',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1528036013,'54.36.149.81',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528036103,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1528036616,'54.36.148.195',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1528036886,'54.36.148.125',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528037430,'54.36.148.140',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1528039105,'54.36.148.212',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1528039265,'220.181.51.79',1,'Safari 537.36','Windows NT','zh-cn,zh-tw','北京市','','','','/goods.php'),(1528041283,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1528041803,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/brand.php'),(1528041947,'66.249.71.139',1,'Safari 537.36','Linux','','美国','','','','/brand.php'),(1528042197,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/brand.php'),(1528042780,'54.36.149.66',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1528042803,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1528043685,'66.249.79.133',1,'Safari 537.36','Linux','','美国','','','','/brand.php'),(1528044608,'66.249.71.137',1,'Safari 537.36','Linux','','美国','','','','/brand.php'),(1528044899,'66.249.71.139',1,'Safari 537.36','Linux','','美国','','','','/brand.php'),(1528045238,'66.249.71.141',1,'Safari 537.36','Linux','','美国','','','','/brand.php'),(1528046086,'66.249.71.139',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1528048449,'188.240.208.26',1,'Safari 537.36','Windows NT','','[未知IP0801]','','','','/index.php'),(1528050755,'66.249.71.141',1,'Safari 537.36','Linux','','美国','','','','/brand.php'),(1528051645,'66.249.71.141',1,'Safari 537.36','Linux','','美国','','','','/brand.php'),(1528052126,'66.249.71.137',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1528052351,'66.249.71.139',1,'Safari 537.36','Linux','','美国','','','','/brand.php'),(1528052695,'66.249.71.139',1,'Safari 537.36','Linux','','美国','','','','/brand.php'),(1528052864,'66.249.71.139',1,'Safari 537.36','Linux','','美国','','','','/brand.php'),(1528053577,'66.249.71.139',1,'Safari 537.36','Linux','','美国','','','','/brand.php'),(1528054231,'66.249.71.137',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1528054737,'66.249.71.137',1,'Safari 537.36','Linux','','美国','','','','/brand.php'),(1528057039,'106.11.153.132',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1528057156,'66.249.79.133',1,'Safari 537.36','Linux','','美国','','','','/brand.php'),(1528057817,'66.249.71.137',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1528058134,'66.249.71.137',1,'Safari 537.36','Linux','','美国','','','','/brand.php'),(1528058161,'66.249.71.137',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1528061262,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1528066200,'66.249.71.158',1,'Safari 537.36','Linux','','美国','','','','/brand.php'),(1528068095,'66.249.79.133',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1528068321,'66.249.79.133',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1528071508,'123.125.71.83',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/index.php'),(1528071960,'207.46.13.33',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1528071998,'207.46.13.89',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1528073664,'123.125.67.209',1,'Safari 537.36','Windows NT','zh-cn,zh-tw','北京市','','','','/goods.php'),(1528077074,'66.249.71.141',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1528077514,'66.249.71.141',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1528077572,'66.249.71.139',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1528078794,'66.249.77.31',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1528078803,'66.249.71.139',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1528079661,'66.249.79.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1528086734,'40.77.167.134',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1528088818,'42.236.99.130',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1528088834,'42.236.54.22',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://chanshanger.com.tw','/','','/index.php'),(1528089129,'104.236.64.249',1,'Safari 537.36','Linux','','IANA','','','','/chanshanger/index.php'),(1528089427,'157.55.39.142',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1528089432,'157.55.39.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1528089437,'157.55.39.142',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1528094856,'157.55.39.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1528094860,'157.55.39.142',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1528094860,'157.55.39.142',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1528097516,'220.181.108.146',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/index.php'),(1528099290,'66.249.71.137',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1528102337,'163.172.4.153',1,'FireFox 53.0','Windows NT','en-US','英国','http://chanshanger.com.tw','/','','/index.php'),(1528104800,'14.215.176.15',1,'FireFox 43.0','Windows NT','en,*','美国','http://www.baidu.com','/s?wd=mothersk8','mothersk8','/index.php'),(1528105834,'188.165.200.217',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1528106511,'207.46.13.173',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1528106523,'207.46.13.158',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1528107669,'207.46.13.158',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1528107671,'157.55.39.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1528109296,'207.46.13.173',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1528109306,'207.46.13.158',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1528113223,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1528113843,'123.125.71.102',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1528114096,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1528116658,'111.252.141.251',1,'Safari 537.36','Linux','zh-CN,en-US','IANA','','','','/brand.php'),(1528119085,'66.249.71.8',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1528121605,'27.22.245.90',1,'Safari 537.36','Windows NT','','IANA','','','','/index.php'),(1528121605,'27.22.245.90',1,'Safari 537.36','Windows NT','','IANA','','','','/index.php'),(1528122849,'66.249.82.202',1,'Safari 537.36','Linux','zh-TW,zh','美国','https://www.google.com','/','','/category.php'),(1528125404,'123.125.71.18',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1528126751,'207.46.13.97',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1528126960,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1528128610,'54.36.148.130',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528128827,'54.36.148.115',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1528129070,'54.36.148.33',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528129417,'192.99.69.242',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/chanshanger/category.php'),(1528129453,'192.99.69.242',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/chanshanger/goods.php'),(1528129479,'192.99.69.242',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/chanshanger/category.php'),(1528129665,'192.99.69.242',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/chanshanger/category.php'),(1528129678,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1528129682,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1528129757,'192.99.69.242',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/chanshanger/category.php'),(1528129777,'192.99.69.242',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/chanshanger/article.php'),(1528129797,'192.99.69.242',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/chanshanger/category.php'),(1528129896,'157.55.39.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1528129897,'207.46.13.54',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1528129914,'192.99.69.242',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/chanshanger/article.php'),(1528130368,'54.36.148.171',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528130913,'54.36.148.25',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528131168,'54.36.148.229',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1528131234,'54.36.148.21',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528131310,'54.36.148.196',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528132228,'54.36.149.20',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528132293,'54.36.149.76',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1528132682,'54.36.148.174',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1528134428,'54.36.149.32',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1528134437,'54.36.148.38',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1528134519,'54.36.148.196',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1528134811,'54.36.148.57',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1528135422,'54.36.149.35',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528135634,'54.36.148.194',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528135912,'123.125.71.25',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1528136001,'54.36.148.213',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1528136030,'54.36.149.14',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528136068,'54.36.148.75',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1528136483,'54.36.148.202',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528137588,'54.36.148.155',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528137890,'54.36.148.84',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1528138176,'54.36.148.245',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528138238,'54.36.149.84',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1528138251,'54.36.148.191',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1528138293,'54.36.149.16',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528138350,'54.36.148.13',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528139647,'54.36.148.125',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1528140033,'54.36.148.40',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1528140416,'54.36.148.99',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528140885,'54.36.148.65',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1528141035,'54.36.148.217',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528141036,'157.55.39.205',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1528141040,'157.55.39.139',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1528141040,'157.55.39.139',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1528141046,'157.55.39.230',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1528141600,'54.36.148.217',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1528141826,'106.11.153.132',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/index.php'),(1528142095,'54.36.148.60',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528142275,'54.36.149.107',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1528142755,'54.36.148.123',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528142799,'54.36.149.22',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528143066,'54.36.148.157',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1528143981,'54.36.148.41',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528144006,'54.36.148.98',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528144033,'54.36.148.119',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1528144069,'54.36.149.63',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528146959,'54.36.148.94',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528147296,'54.36.148.104',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528147340,'54.36.148.132',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528147647,'54.36.148.170',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528147809,'54.36.148.74',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1528148695,'54.36.148.83',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1528148722,'54.36.149.10',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528148992,'54.36.148.190',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528149083,'54.244.208.6',1,'Safari 537.36','Windows NT','en-US,en','美国','','','','/index.php'),(1528149196,'54.36.149.14',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528149334,'54.36.148.64',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528149912,'54.36.149.89',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1528150112,'54.36.148.176',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528150187,'54.36.148.203',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528150907,'54.36.148.200',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528151018,'54.36.148.176',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1528151743,'54.36.148.54',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528151786,'157.55.39.96',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1528151790,'157.55.39.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1528151820,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1528152198,'54.36.149.23',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528152397,'54.36.149.40',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528152672,'54.36.148.133',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1528152674,'54.36.149.0',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528153062,'54.36.148.110',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528153882,'54.36.148.184',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1528154534,'54.36.148.231',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528155142,'54.36.148.78',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528155679,'54.36.148.253',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528155950,'54.36.148.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528156063,'54.36.148.27',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1528156493,'18.231.171.140',1,'Safari 537.36','Windows NT','en-US,en','美国','','','','/index.php'),(1528156501,'54.36.148.24',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528156561,'18.182.14.58',1,'Safari 537.36','Windows NT','en-US,en','美国','','','','/index.php'),(1528156768,'54.36.149.52',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528157208,'54.36.149.42',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528158006,'54.36.148.159',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528158835,'157.55.39.115',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1528158835,'157.55.39.115',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1528158836,'157.55.39.115',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1528158836,'157.55.39.115',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1528158836,'157.55.39.115',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1528158836,'157.55.39.115',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1528158837,'157.55.39.115',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1528158837,'157.55.39.115',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1528158837,'157.55.39.115',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1528158837,'157.55.39.115',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1528158837,'157.55.39.115',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1528158838,'157.55.39.115',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1528158838,'157.55.39.115',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1528158847,'157.55.39.16',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1528158848,'157.55.39.16',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1528158848,'157.55.39.16',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1528158848,'157.55.39.16',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1528158849,'157.55.39.16',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1528158849,'157.55.39.16',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1528158849,'157.55.39.16',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1528158849,'157.55.39.16',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1528158850,'157.55.39.16',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1528158850,'157.55.39.16',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1528158850,'157.55.39.16',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1528158867,'157.55.39.69',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1528158867,'157.55.39.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1528158867,'157.55.39.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1528158868,'157.55.39.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1528158868,'157.55.39.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1528158868,'157.55.39.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1528158868,'157.55.39.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1528158869,'157.55.39.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1528158869,'157.55.39.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1528158990,'157.55.39.117',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1528158991,'157.55.39.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1528158992,'157.55.39.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1528158992,'157.55.39.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1528158993,'157.55.39.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1528158993,'157.55.39.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1528158994,'157.55.39.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1528158994,'157.55.39.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1528159537,'54.36.148.77',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1528160894,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1528160896,'54.36.148.190',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1528160904,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1528160905,'66.249.71.141',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1528160914,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1528160923,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1528160933,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1528160943,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1528160953,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1528160963,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1528160973,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1528160983,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1528160994,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1528161003,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1528161014,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1528161025,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1528161034,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1528161044,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1528161716,'54.36.148.68',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528162160,'54.36.149.66',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528162246,'54.36.149.31',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528162407,'207.46.13.160',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1528162555,'207.46.13.161',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1528163321,'54.36.148.83',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528163622,'54.36.149.99',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528163799,'54.36.149.107',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528164181,'54.36.148.212',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1528164303,'54.36.148.244',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528165139,'54.36.148.97',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528165543,'54.36.149.71',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528165830,'54.36.148.83',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528166248,'54.36.149.58',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528166376,'54.36.148.11',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1528166577,'54.36.148.69',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528166944,'54.36.148.12',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528168583,'54.36.149.78',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1528169120,'54.36.149.40',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528169578,'54.36.148.167',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528169650,'54.36.148.254',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528170488,'54.36.149.13',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528170991,'54.36.148.158',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1528171210,'157.55.39.99',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1528171315,'54.36.148.249',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528171811,'54.36.148.11',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528172665,'54.36.148.160',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528172780,'54.36.149.38',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528172829,'54.36.149.100',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1528173632,'54.36.149.5',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1528173663,'54.36.149.102',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528173949,'54.36.149.24',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article_cat.php'),(1528174094,'54.36.149.31',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1528174098,'54.36.149.6',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528174426,'157.55.39.99',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1528174430,'157.55.39.77',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1528174436,'207.46.13.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1528174610,'54.36.148.111',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1528174754,'54.36.149.93',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1528175150,'54.36.148.148',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1528175382,'54.36.149.104',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528175714,'54.36.148.224',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528175774,'54.36.149.103',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528176038,'54.36.148.168',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1528176319,'54.36.149.41',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528176532,'54.36.148.99',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528176677,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1528176968,'66.249.71.9',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1528177000,'54.36.148.70',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528178137,'66.249.79.137',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1528178401,'66.249.79.133',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1528178573,'66.249.71.139',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1528178677,'54.36.148.138',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528178745,'66.249.71.141',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1528179692,'54.36.148.119',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528179769,'66.249.71.9',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1528179809,'66.249.79.137',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1528180207,'66.249.71.8',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1528180213,'157.55.39.62',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1528180238,'54.36.148.208',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1528180260,'54.36.149.65',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1528180297,'66.249.71.137',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1528180471,'54.36.149.76',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528181334,'66.249.71.9',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1528181648,'54.36.148.96',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528181758,'54.36.148.185',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528181783,'54.36.148.186',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1528181951,'54.36.148.144',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528182068,'54.36.149.104',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1528182195,'66.249.71.9',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1528182435,'54.36.148.151',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1528182526,'54.36.148.28',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528182541,'207.46.13.181',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1528182833,'207.46.13.184',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1528183056,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1528183353,'138.246.253.19',1,'Safari 537.36','Windows NT','','德国','','','','/index.php'),(1528183400,'66.249.71.7',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1528183747,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1528184135,'54.36.148.130',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1528184160,'66.249.71.7',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1528184304,'54.36.148.85',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1528184496,'54.36.149.48',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528184533,'54.36.148.243',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528184810,'54.36.148.171',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1528184867,'54.36.148.243',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1528185062,'54.36.149.22',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1528186045,'54.36.149.107',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528187896,'54.36.148.39',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1528188423,'54.36.148.232',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1528188586,'66.249.77.31',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1528188779,'54.36.148.203',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528188977,'54.36.148.226',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1528188986,'54.36.148.30',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528189048,'220.181.108.92',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1528189347,'54.36.148.88',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1528190193,'54.36.148.99',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528190559,'54.36.148.239',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528190748,'54.36.148.160',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1528190893,'54.36.148.202',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1528191290,'54.36.149.52',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528191333,'188.166.17.112',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1528191359,'216.160.173.80',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php','','/category.php'),(1528191362,'130.106.38.146',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/category.php?page=1&sort=goods_id&order=ASC%23goods_list&category=1&display=grid&brand=0&price_min=0&price_max=0&filter_attr=-999%20AND%20EXTRACTVALUE(1218%2cCONCAT(0x5c%2c0x716f776c71%2c(MID((IFNULL','','/category.php'),(1528191364,'200.119.50.3',1,'Unknow browser','Unknown','','巴西','http://chanshanger.com.tw','/index.php','','/index.php'),(1528191365,'122.225.252.132',1,'Unknow browser','Unknown','','浙江省','http://chanshanger.com.tw','/index.php?option=com_formmaker&view=formmaker&id=1%20UNION%20ALL%20SELECT%20NULL,%20NULL,NULL,NULL,NULL,CONCAT(0x7165696a71,IFNULL(CAST(md5(3.1415)%20AS%20CHAR),0x20),%200x7175647871),NULL,NULL,NULL,','','/index.php'),(1528191367,'206.242.216.174',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/index.php','','/index.php'),(1528191368,'50.60.91.28',1,'Unknow browser','Unknown','','IANA','http://chanshanger.com.tw','/index.php?m=search&c=index&a=public_get_suggest_keyword&url=asdf&q=../../phpsso_server/caches/configs/database.php','','/index.php'),(1528191369,'25.92.164.86',1,'Unknow browser','Unknown','','英国','http://chanshanger.com.tw','/index.php?m=menber&c=index&a=login','','/index.php'),(1528191370,'73.140.123.36',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/index.php?m=menber&c=index&a=login&dosubmit=1&username=phpcms&password=123456%26username%3d%2527%2b','','/index.php'),(1528191373,'150.164.195.251',1,'Unknow browser','Unknown','','[未知IP0801]','http://chanshanger.com.tw','/index.php','','/index.php'),(1528191373,'204.90.67.181',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/index.php?m=video&c=video_for_ck&a=add_f_ckeditor&vid=11&title=12&description=%E9%8C%A6&keywords=,updatexml(1,conconcatcat(0x3a,(selselectect user())),1),1,1,1,1)%23','','/index.php'),(1528191374,'66.249.77.31',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1528191377,'67.175.80.35',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/index.php','','/index.php'),(1528191377,'242.26.28.164',1,'Unknow browser','Unknown','','保留地址','http://chanshanger.com.tw','/index.php?m=vote&c=index&siteid=1\'%20and%20(select%201%20from%20%20(select%20count(*),concat(version(),floor(rand(0)*2))x%20from%20%20information_schema.tables%20group%20by%20x)a);%23','','/index.php'),(1528191382,'53.110.169.164',1,'Unknow browser','Unknown','','德国','','','','/index.php'),(1528191382,'24.240.32.196',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1528191385,'96.229.2.4',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1528191391,'54.36.148.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528192063,'54.36.148.32',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528192243,'54.36.148.109',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1528193084,'54.36.148.195',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1528193110,'54.36.149.50',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1528193139,'54.36.148.44',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528194255,'54.36.148.227',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528194419,'54.36.149.17',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528194463,'54.36.148.235',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528194857,'54.36.148.126',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1528195157,'54.36.148.142',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528195511,'54.36.149.63',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1528195796,'54.36.148.61',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528196107,'54.36.148.237',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528196497,'54.36.148.77',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1528196703,'54.36.148.71',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1528197511,'54.36.149.45',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1528197628,'54.36.148.238',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528197694,'54.36.148.33',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1528198340,'54.36.149.18',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528199330,'54.36.148.42',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528199330,'54.36.149.75',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528200145,'54.36.148.101',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528200311,'54.36.148.121',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528200333,'54.36.148.15',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528201212,'54.36.148.130',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1528201256,'54.36.149.5',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528201367,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1528201717,'46.229.168.69',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1528201731,'46.229.168.69',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1528201745,'46.229.168.69',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1528201761,'46.229.168.69',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1528201772,'46.229.168.69',1,'Unknow browser','Unknown','','IANA','','','','/user.php'),(1528201781,'46.229.168.69',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1528201800,'54.36.148.68',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1528202076,'54.36.149.55',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528202324,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1528202518,'54.36.148.68',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528202628,'54.36.148.30',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528203898,'54.36.148.80',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1528204160,'54.36.148.48',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1528204827,'54.36.148.83',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1528205756,'123.125.71.28',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/search.php'),(1528205788,'54.36.148.53',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528205905,'54.36.148.22',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1528206058,'54.36.148.226',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1528206368,'54.36.148.100',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1528206514,'54.36.149.72',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1528206681,'54.36.148.54',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528206705,'54.36.148.216',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528206856,'54.36.149.50',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528207215,'54.36.149.69',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528207530,'54.36.149.102',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528207632,'54.36.148.39',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528207756,'220.181.108.100',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1528207820,'54.36.149.105',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528207852,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1528207863,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1528207874,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1528207884,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1528207894,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1528207905,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1528207915,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1528207926,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1528207939,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1528207949,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1528207960,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1528207971,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1528207981,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1528207991,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1528208001,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1528208011,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article_cat.php'),(1528208017,'54.36.148.100',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528209614,'54.36.148.17',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528209652,'54.36.149.61',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1528209734,'54.36.149.47',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528209980,'54.36.149.34',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528210055,'54.36.148.40',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528210123,'54.36.148.21',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1528211057,'54.36.148.204',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528211180,'54.36.148.118',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1528211239,'42.236.12.130',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://chanshanger.com.tw','/','','/index.php'),(1528211255,'42.236.99.154',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1528211705,'54.36.148.129',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528211756,'123.125.71.76',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1528211857,'54.36.148.77',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1528212486,'54.36.148.99',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528212709,'54.36.148.193',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1528212908,'54.36.149.35',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528213048,'54.36.148.201',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528213294,'54.36.148.85',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1528213486,'54.36.149.9',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528213758,'54.36.149.74',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528213958,'54.36.149.72',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1528214135,'66.249.71.139',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1528214227,'54.36.148.45',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528214924,'54.36.148.53',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1528215143,'54.36.149.5',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528215252,'54.36.148.53',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528216524,'54.36.149.31',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528216645,'54.36.148.72',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1528216887,'54.36.148.11',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528217195,'54.36.148.33',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528217283,'54.36.148.183',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/pick_out.php'),(1528217598,'54.36.148.239',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528217710,'54.36.149.81',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1528218622,'54.36.148.140',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528218729,'54.36.148.215',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1528218807,'54.36.149.4',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528218887,'54.36.148.70',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528218933,'66.249.79.135',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1528219022,'54.36.148.70',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528220823,'54.36.149.98',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528221842,'54.36.149.68',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528222555,'54.36.148.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1528223027,'54.36.148.196',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528225131,'54.36.149.101',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528226756,'54.36.148.70',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528229346,'54.36.148.54',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1528230400,'95.45.254.122',1,'FireFox 3.6.8','Windows XP','','IANA','','','','/index.php'),(1528230430,'95.45.254.122',1,'FireFox 3.6.8','Windows XP','','IANA','','','','/index.php'),(1528230465,'95.45.254.122',1,'FireFox 3.6.8','Windows XP','','IANA','','','','/user.php'),(1528230480,'95.45.254.122',1,'FireFox 3.6.8','Windows XP','','IANA','','','','/article.php'),(1528230499,'95.45.254.122',1,'FireFox 3.6.8','Windows XP','','IANA','','','','/article.php'),(1528230512,'95.45.254.122',1,'FireFox 3.6.8','Windows XP','','IANA','','','','/category.php'),(1528230530,'95.45.254.122',1,'FireFox 3.6.8','Windows XP','','IANA','','','','/category.php'),(1528230751,'54.36.149.3',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1528231675,'54.36.148.166',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1528231917,'40.77.167.18',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1528231975,'66.249.71.141',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1528232708,'54.36.148.150',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528232927,'54.36.148.206',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528233018,'54.36.148.51',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1528233150,'54.36.148.79',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528233313,'54.36.149.102',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528233623,'123.125.71.97',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/user.php'),(1528234801,'54.36.148.234',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1528235774,'54.36.148.128',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528236099,'54.36.149.36',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528236334,'54.36.148.24',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1528236696,'54.36.149.78',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528237977,'54.36.148.73',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528239473,'54.36.148.185',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528239780,'54.36.148.165',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1528239941,'54.36.148.163',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1528240094,'40.77.167.1',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1528241786,'54.36.148.253',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528242893,'54.36.148.184',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1528245087,'54.36.148.102',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528247046,'54.36.148.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528247505,'54.36.148.216',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1528248806,'54.36.148.126',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528249995,'54.36.148.188',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528250562,'123.125.67.159',1,'Safari 537.36','Windows NT','zh-cn,zh-tw','北京市','','','','/index.php'),(1528250687,'54.36.148.52',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1528251708,'54.36.148.118',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1528251856,'54.36.148.115',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528251942,'54.36.148.75',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1528254848,'54.36.149.20',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1528255238,'54.36.149.14',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528255835,'54.36.149.34',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528258012,'123.125.71.86',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1528258181,'54.36.149.74',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528259629,'54.36.149.7',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528260182,'54.36.149.100',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1528261523,'54.36.149.102',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1528261550,'54.36.149.16',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1528262282,'54.36.148.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528263099,'54.36.148.204',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1528268674,'54.36.148.36',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528269017,'54.36.148.67',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528270514,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1528270518,'54.36.148.63',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1528270973,'54.36.149.21',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1528271081,'54.36.148.156',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528273523,'78.47.56.107',1,'Unknow browser','Unknown','en','RIPE','','','','/index.php'),(1528275558,'66.249.79.133',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1528276262,'54.36.148.162',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1528277023,'54.36.148.192',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528277858,'54.36.148.186',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1528278622,'66.249.71.8',1,'Safari 537.36','Unknown','en-US','美国','http://www.chanshanger.com','/','','/index.php'),(1528279371,'54.215.254.26',1,'Safari 537.36','Unknown','','美国','','','','/index.php'),(1528279545,'54.36.149.55',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528279801,'54.36.148.200',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528279895,'54.36.148.21',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1528280380,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1528281427,'220.181.108.108',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1528283613,'54.36.149.105',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528284553,'54.36.149.95',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1528285656,'54.36.148.107',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528286612,'54.36.148.207',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1528287636,'54.36.149.67',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1528289202,'115.82.146.79',1,'Safari 537.36','Linux','zh-TW,zh','IANA','http://www.google.com','/','','/category.php'),(1528289243,'54.36.148.219',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1528289820,'54.36.148.36',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1528290049,'54.36.148.152',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1528290188,'54.36.148.75',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1528290668,'54.36.148.146',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1528291753,'54.36.148.204',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1528291758,'54.36.148.85',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528292215,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1528292624,'54.36.148.119',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528293480,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1528293481,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1528293515,'54.36.148.171',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1528293668,'54.36.149.60',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528293858,'54.36.148.86',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528294255,'54.36.148.34',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528294368,'54.36.148.19',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528294774,'54.36.149.57',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528295642,'54.36.148.171',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1528295952,'54.36.149.72',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528295985,'54.36.148.87',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528296792,'54.36.148.60',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1528296886,'54.36.149.80',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1528297810,'54.36.148.17',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1528297867,'66.249.79.8',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1528298092,'54.36.148.20',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528298530,'54.36.148.157',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1528298558,'54.36.149.43',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528299818,'54.36.148.205',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528299835,'54.36.149.10',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1528300883,'54.36.148.252',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1528302095,'54.36.148.58',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528302133,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1528302137,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1528302588,'54.36.148.172',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528303092,'54.36.148.116',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1528303686,'54.36.149.86',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528305346,'54.36.148.52',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528306305,'66.249.71.139',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1528306412,'54.36.149.12',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1528306614,'54.36.149.1',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1528308932,'54.36.149.74',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1528311167,'207.46.13.59',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1528311172,'157.55.39.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1528313767,'54.36.148.242',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528314343,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1528314466,'54.36.148.26',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1528315908,'157.55.39.66',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1528315908,'157.55.39.66',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1528315931,'157.55.39.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1528316771,'54.36.148.108',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1528316812,'157.55.39.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1528316813,'157.55.39.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1528316991,'54.36.148.66',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528317177,'40.77.167.35',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1528317345,'54.36.148.71',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528317856,'40.77.167.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1528317860,'40.77.167.94',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1528317918,'207.46.13.30',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1528317918,'207.46.13.30',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1528318443,'54.36.149.63',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1528319306,'54.36.149.75',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528319729,'54.36.148.231',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528319918,'54.36.148.62',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528319972,'54.36.148.254',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528320323,'95.179.128.75',1,'Safari 537.36','Windows NT','','IANA','','','','/index.php'),(1528320324,'95.179.128.75',1,'Safari 537.36','Windows NT','','IANA','','','','/index.php'),(1528320325,'95.179.128.75',1,'Safari 537.36','Linux','','IANA','','','','/index.php'),(1528320328,'95.179.128.75',1,'FireFox 51.0','Unknown','','IANA','','','','/index.php'),(1528320519,'157.55.39.157',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1528320524,'40.77.167.94',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1528320538,'157.55.39.35',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1528320538,'157.55.39.35',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1528320874,'54.36.148.137',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528321453,'54.36.148.47',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528321670,'54.36.148.139',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1528322308,'54.36.148.111',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1528322561,'54.36.148.23',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528322755,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1528322776,'54.36.148.19',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1528323018,'54.36.148.17',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528323084,'54.36.148.255',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528323760,'54.36.149.103',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1528324967,'54.36.148.169',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528325660,'54.36.148.26',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528325704,'40.77.167.194',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1528325839,'54.36.148.229',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528326734,'54.36.148.171',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528326753,'54.36.148.136',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528327302,'54.36.148.18',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528327866,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1528327870,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1528328191,'54.36.148.245',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528329652,'66.249.71.137',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1528329843,'54.36.148.44',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1528329856,'54.36.149.19',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528330050,'54.36.148.226',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1528330422,'123.125.71.16',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/index.php'),(1528330978,'54.36.148.95',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1528331848,'54.36.148.128',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528333743,'123.125.67.216',1,'Safari 537.36','Windows NT','zh-cn,zh-tw','北京市','','','','/category.php'),(1528334484,'54.36.148.155',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528334620,'54.36.148.24',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528334977,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1528334981,'54.36.149.56',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1528335742,'220.181.51.108',1,'Safari 537.36','Windows NT','zh-cn,zh-tw','北京市','','','','/category.php'),(1528336156,'54.36.148.213',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528336571,'54.36.149.39',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528336847,'54.36.149.82',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528337372,'54.36.149.93',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528337767,'54.36.148.248',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/search.php'),(1528337872,'54.36.148.134',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528339102,'40.77.167.184',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1528339395,'54.36.148.160',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528339742,'123.125.67.154',1,'Safari 537.36','Windows NT','zh-cn,zh-tw','北京市','','','','/category.php'),(1528339963,'54.36.148.22',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1528340076,'54.36.148.227',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528340208,'54.36.148.73',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528340304,'54.36.148.211',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1528340767,'54.36.149.32',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1528340821,'66.249.71.137',1,'Safari 537.36','Linux','','美国','','','','/brand.php'),(1528340977,'54.36.148.183',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528341095,'54.36.148.87',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528341814,'54.36.149.96',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528342557,'54.36.148.200',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528343092,'106.11.154.172',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1528343546,'54.36.148.116',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528345018,'54.36.148.131',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1528345125,'54.36.148.14',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528345188,'54.36.148.118',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1528345826,'54.36.148.86',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528346794,'54.36.148.123',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1528348831,'54.36.148.144',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1528349042,'54.36.148.121',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1528349422,'54.36.148.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1528350085,'66.249.79.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1528350433,'54.36.148.169',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1528350657,'54.36.148.48',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1528351229,'54.36.148.144',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528351635,'42.236.46.85',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://chanshanger.com.tw','/','','/index.php'),(1528351663,'42.236.99.2',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1528353077,'104.236.110.13',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1528354066,'220.181.51.107',1,'Safari 537.36','Windows NT','zh-cn,zh-tw','北京市','','','','/search.php'),(1528354254,'66.249.71.7',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1528357473,'54.36.148.147',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1528357570,'104.131.51.234',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1528358059,'54.36.149.64',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528358834,'54.36.149.1',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528359169,'54.36.149.16',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1528359551,'54.36.149.77',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528359625,'54.36.149.40',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528360400,'54.36.148.96',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1528360923,'54.36.148.131',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1528361523,'216.74.77.183',1,'Safari 537.36','Unknown','','美国','','','','/index.php'),(1528361596,'54.36.149.100',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1528361937,'54.36.149.87',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1528362630,'220.181.51.77',1,'Safari 537.36','Windows NT','zh-cn,zh-tw','北京市','','','','/search.php'),(1528363053,'54.36.149.101',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528363377,'27.75.189.168',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1528365010,'54.36.148.162',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528365048,'142.44.159.96',1,'Unknow browser','Unknown','','加拿大','','','','/chanshanger/snatch.php'),(1528365132,'54.36.149.8',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528365151,'54.36.148.134',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1528365251,'142.44.159.96',1,'Unknow browser','Unknown','','加拿大','','','','/chanshanger/category.php'),(1528365262,'142.44.159.96',1,'Unknow browser','Unknown','','加拿大','','','','/chanshanger/article.php'),(1528365294,'142.44.159.96',1,'Unknow browser','Unknown','','加拿大','','','','/chanshanger/category.php'),(1528365336,'142.44.159.96',1,'Unknow browser','Unknown','','加拿大','','','','/chanshanger/article.php'),(1528365366,'142.44.159.96',1,'Unknow browser','Unknown','','加拿大','','','','/chanshanger/category.php'),(1528366630,'123.125.67.214',1,'Safari 537.36','Windows NT','zh-cn,zh-tw','北京市','','','','/goods.php'),(1528366655,'54.36.148.255',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1528367428,'54.36.148.234',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1528368050,'54.36.148.176',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528368118,'54.36.148.181',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528368673,'54.36.148.223',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1528368734,'40.77.167.182',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1528368780,'40.77.167.190',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1528369264,'54.36.148.193',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1528369402,'40.77.167.182',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1528369405,'40.77.167.206',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1528369406,'40.77.167.206',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1528369406,'40.77.167.206',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1528369411,'157.55.39.103',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1528370084,'54.36.148.214',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1528370268,'40.77.167.206',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1528370273,'40.77.167.190',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1528370275,'40.77.167.190',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1528370506,'54.36.148.76',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528370535,'54.36.148.150',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528370537,'54.36.149.70',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528370759,'54.36.148.96',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1528371335,'54.36.148.52',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528371601,'54.36.148.82',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1528372383,'54.36.148.96',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528372556,'54.36.148.190',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1528372688,'54.36.148.193',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1528373136,'54.36.148.107',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1528373325,'123.125.67.212',1,'Safari 537.36','Windows NT','zh-cn,zh-tw','北京市','','','','/goods.php'),(1528374683,'110.26.197.59',1,'Safari 604.1','Unknown','zh-tw','IANA','https://www.google.com.tw','/','','/category.php'),(1528377188,'54.36.148.252',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528377630,'54.36.148.189',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1528378244,'54.36.149.59',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528378323,'54.36.148.157',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1528378517,'114.45.162.189',1,'Safari 537.36','Linux','zh-TW,en-US','IANA','','','','/category.php'),(1528378894,'54.36.148.67',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528379141,'54.36.148.134',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528380296,'54.36.148.10',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1528381238,'54.36.148.55',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1528381682,'188.165.200.217',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1528381912,'54.36.149.24',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528382554,'54.36.148.152',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1528382939,'54.36.148.169',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528383790,'54.36.148.28',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528383945,'122.116.116.167',1,'Safari 604.1','Unknown','zh-tw','台湾省','https://r.search.yahoo.com','/_ylt=AwrtFnfSSBlbblgAWA2grolQ;_ylu=X3oDMTByZmF1c2owBGNvbG8DdHcxBHBvcwM4BHZ0aWQDBHNlYwNzcg--/RV=2/RE=1528412498/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fgoods.php%3fid%3d166/RK=2/RS=bg6gOfsMlzKz','','/goods.php'),(1528384169,'54.36.148.86',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1528384178,'54.36.149.73',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528384649,'54.36.148.93',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1528385015,'54.36.148.30',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1528385161,'54.36.148.180',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528385445,'111.83.255.198',1,'Safari 537.36','Linux','zh-TW,zh','IANA','https://www.google.com','/','','/category.php'),(1528385683,'54.36.148.83',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528386182,'54.36.148.26',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1528386202,'54.36.148.241',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528386915,'54.36.148.101',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1528387032,'54.36.148.215',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528387391,'54.36.148.239',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528387546,'66.249.71.9',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1528387569,'54.36.149.95',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1528388153,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1528388155,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1528388254,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1528388368,'66.249.79.137',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1528389511,'54.36.149.26',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1528389975,'54.36.148.142',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1528390003,'207.46.13.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1528390370,'54.36.149.1',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528390848,'54.36.148.75',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1528390962,'54.36.149.25',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1528391073,'54.36.148.69',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528392600,'66.249.71.137',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1528392909,'66.249.71.137',1,'Safari 537.36','Linux','','美国','','','','/search.php'),(1528393104,'54.36.148.181',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528393168,'66.249.71.137',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1528394539,'54.36.148.232',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1528394623,'54.36.148.210',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1528394811,'54.36.148.149',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528395289,'54.36.149.52',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528397321,'54.36.149.2',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528397978,'66.249.71.137',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1528399535,'54.36.149.25',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1528401139,'66.249.71.139',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1528401327,'54.36.149.95',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528402317,'54.36.149.7',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1528402501,'54.36.149.7',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528402905,'54.36.148.213',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1528404527,'54.36.148.39',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1528405941,'54.36.148.198',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528406803,'54.36.148.52',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528407240,'54.36.148.155',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528408082,'54.36.149.52',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1528408687,'54.36.148.121',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528409038,'54.36.148.182',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528410021,'54.36.148.147',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528410057,'54.36.148.181',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528410315,'54.36.148.191',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1528410684,'54.36.148.134',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1528411085,'54.36.148.62',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1528411203,'54.36.148.150',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1528411609,'54.36.148.30',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1528411980,'54.36.148.117',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528412950,'54.36.149.16',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528413934,'54.36.148.247',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528414983,'123.125.71.114',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/index.php'),(1528415486,'54.36.148.180',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1528415628,'54.36.148.169',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1528415765,'54.36.148.40',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1528416621,'54.36.149.57',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1528417082,'106.11.156.180',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1528417176,'54.36.148.122',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528418777,'54.36.148.169',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528418912,'54.36.148.63',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528418919,'54.36.148.50',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528420463,'54.36.148.116',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528420584,'54.36.148.249',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1528421392,'54.36.148.136',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1528421664,'54.36.148.96',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1528422033,'54.36.148.55',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1528422748,'54.36.149.16',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1528422915,'54.36.148.197',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1528423014,'13.57.220.0',1,'Safari 537.36','Unknown','','美国','','','','/index.php'),(1528423180,'54.36.148.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528423416,'54.36.148.240',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528423783,'54.36.148.154',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1528425393,'54.36.148.59',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1528425529,'157.55.39.163',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1528426717,'54.36.149.15',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1528426854,'54.36.148.43',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1528427601,'172.105.225.31',1,'Unknow browser','Unknown','','保留地址','','','','/index.php'),(1528429253,'40.77.167.17',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1528429254,'40.77.167.17',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1528429254,'40.77.167.17',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1528429254,'40.77.167.17',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1528429255,'40.77.167.17',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1528429255,'40.77.167.17',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1528429258,'157.55.39.163',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1528429259,'157.55.39.163',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1528429259,'157.55.39.163',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1528429259,'157.55.39.163',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1528429259,'157.55.39.163',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1528429259,'157.55.39.163',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1528429264,'40.77.167.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1528429265,'40.77.167.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1528429265,'40.77.167.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1528429265,'40.77.167.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1528429265,'40.77.167.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1528429266,'40.77.167.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1528429271,'207.46.13.64',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1528429271,'207.46.13.64',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1528429271,'207.46.13.64',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1528429271,'207.46.13.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1528429271,'207.46.13.64',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1528429272,'207.46.13.64',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1528429272,'207.46.13.64',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1528429360,'54.36.149.39',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528429376,'54.36.149.2',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1528430186,'54.36.148.49',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1528430856,'54.36.149.43',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528431097,'123.125.143.159',1,'FireFox 43.0','Windows NT','en,*','北京市','http://www.baidu.com','/s?wd=beingx1q','beingx1q','/index.php'),(1528431669,'54.36.148.42',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1528432137,'54.36.148.248',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1528432666,'54.36.149.87',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528432783,'123.125.71.30',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1528432830,'54.36.148.59',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1528433395,'54.36.148.192',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1528433460,'220.181.51.76',1,'Safari 537.36','Windows NT','zh-cn,zh-tw','北京市','','','','/goods.php'),(1528433486,'54.36.149.43',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1528434738,'54.36.148.199',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1528434742,'54.36.148.53',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528434905,'54.36.148.10',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1528436138,'54.36.148.193',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528436397,'54.36.148.119',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1528436649,'54.36.148.142',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528437036,'54.36.148.117',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528438228,'54.36.148.36',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1528438533,'54.36.148.24',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1528438798,'54.36.148.195',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1528439379,'54.36.148.87',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1528439469,'54.36.148.239',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1528439866,'54.36.149.51',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528440154,'54.36.148.50',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528442080,'107.6.183.163',1,'Safari 537.36','Windows NT','','IANA','','','','/index.php'),(1528442818,'54.36.148.226',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1528443659,'54.36.148.142',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528445415,'54.36.149.20',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528445620,'157.55.39.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1528445773,'54.36.148.204',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528446333,'54.36.148.155',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1528446967,'220.181.108.112',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1528447163,'54.36.148.232',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1528447558,'54.36.149.57',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1528448248,'54.36.148.239',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1528448283,'54.36.149.6',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528448289,'54.36.148.161',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528448825,'54.36.148.17',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528450044,'54.36.148.244',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1528450298,'54.36.148.240',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1528450469,'54.36.148.156',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528451117,'54.36.148.140',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1528451294,'163.172.4.153',1,'Safari 537.36','Windows NT','en-US','英国','http://chanshanger.com.tw','/','','/index.php'),(1528451391,'66.249.71.141',1,'Safari 537.36','Linux','','美国','','','','/brand.php'),(1528452159,'54.36.148.74',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528452339,'54.36.148.143',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528453197,'54.36.148.46',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1528454574,'54.36.148.211',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528456367,'66.249.71.9',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1528456973,'54.36.148.91',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1528457236,'54.36.148.89',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1528458231,'66.249.71.8',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1528458783,'54.36.149.23',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528460491,'54.36.148.74',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528461536,'54.36.148.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1528462188,'54.36.148.81',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1528462468,'54.36.148.203',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528462774,'54.36.148.230',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528462798,'54.36.148.97',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528463879,'54.36.148.97',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1528463882,'54.36.148.36',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528463994,'54.36.148.113',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1528464019,'54.36.148.226',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528464479,'54.36.149.97',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1528465010,'54.36.149.57',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528465313,'54.36.149.43',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1528465326,'54.36.149.78',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528465927,'54.36.149.58',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1528466641,'54.36.148.55',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528467704,'54.36.148.70',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528467734,'54.36.148.114',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1528467871,'54.36.148.232',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528468105,'54.36.148.114',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528469086,'54.36.148.169',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528470875,'54.36.148.105',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528471067,'54.36.149.101',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1528471772,'54.36.149.60',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528471792,'54.36.149.7',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528473847,'54.36.149.67',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1528474858,'54.36.148.50',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528474923,'54.36.148.41',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528475790,'54.36.149.85',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1528476190,'54.36.148.50',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528477014,'54.36.149.30',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1528477206,'54.36.148.237',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1528477272,'54.36.148.220',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528477486,'54.36.148.105',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1528477648,'54.36.149.69',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1528477847,'54.36.148.50',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1528478481,'54.36.148.45',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528478592,'54.36.148.150',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article_cat.php'),(1528479069,'54.36.148.199',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528479075,'54.36.148.118',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528479328,'54.36.148.196',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1528479453,'54.36.149.53',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528479662,'54.36.149.95',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1528479821,'54.36.148.64',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528480647,'54.36.148.15',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1528481025,'54.36.148.236',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1528481865,'54.36.148.64',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528481929,'54.36.148.159',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1528481985,'54.36.148.171',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528482130,'54.36.148.186',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1528483151,'54.36.148.26',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528483792,'54.36.148.99',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528485462,'54.36.149.24',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1528486911,'54.36.148.26',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528487561,'54.36.148.250',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528487638,'54.36.149.17',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528487862,'54.36.148.119',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1528489189,'54.36.148.206',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1528489283,'54.36.148.158',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528489384,'123.125.71.29',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/article.php'),(1528489564,'66.249.79.135',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1528490171,'54.36.148.29',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1528490252,'185.35.63.248',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1528490342,'54.36.149.77',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528490514,'54.36.148.118',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1528491105,'54.36.148.205',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1528492533,'54.36.148.10',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528492700,'54.36.148.97',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528493384,'220.181.108.87',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1528493445,'54.36.148.242',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1528493575,'54.36.148.245',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528494397,'185.35.63.253',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1528494872,'54.36.148.226',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528494960,'54.36.149.39',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528495134,'54.36.149.5',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528495405,'66.249.71.141',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1528496388,'54.36.148.252',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528496567,'54.36.149.4',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1528497385,'123.125.71.55',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1528497696,'54.36.148.66',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1528497865,'54.36.148.200',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528497977,'54.36.149.68',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1528498294,'54.36.148.90',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1528498811,'54.36.149.22',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528499320,'54.36.148.190',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1528501004,'54.36.149.52',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1528501136,'54.36.148.97',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1528501520,'54.36.148.109',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528502154,'159.203.80.251',1,'Safari 537.36','Linux','','[未知IP0801]','','','','/chanshanger/index.php'),(1528502173,'54.36.148.42',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528502320,'54.36.149.87',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528502402,'54.36.149.98',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528502479,'54.36.149.70',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528503619,'54.36.148.83',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1528504806,'54.36.149.7',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528506666,'54.36.148.69',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528507033,'95.216.20.84',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1528507317,'66.249.71.141',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1528507961,'54.36.149.84',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528508131,'54.36.149.102',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528508615,'54.36.148.166',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528509103,'66.249.79.133',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1528510565,'54.36.148.227',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1528512155,'54.36.148.60',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1528512246,'54.36.148.123',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528512306,'54.36.148.244',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528512552,'54.36.148.178',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528514781,'54.36.149.94',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1528515059,'54.36.148.84',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528516251,'54.36.148.109',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528516742,'54.36.148.11',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528516816,'138.197.7.56',1,'Safari 537.36','Linux','','[未知IP0801]','','','','/chanshanger/index.php'),(1528517586,'185.89.101.35',1,'FireFox 54.0','Windows NT','','[未知IP0801]','','','','/index.php'),(1528518176,'54.36.148.52',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1528518738,'54.36.148.239',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528519019,'54.36.149.35',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1528519508,'54.36.148.62',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1528519532,'123.125.71.112',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1528520818,'54.36.148.110',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528520852,'42.236.12.170',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1528520892,'42.236.54.62',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://chanshanger.com.tw','/','','/index.php'),(1528521232,'54.36.148.31',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1528523226,'54.36.148.103',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528523270,'54.36.148.165',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1528523981,'54.36.148.242',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528524767,'54.36.148.160',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1528525237,'54.36.148.114',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1528525454,'54.36.148.218',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1528526180,'54.36.148.89',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528527114,'54.36.148.250',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528527361,'54.36.149.18',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1528527625,'54.36.148.138',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528528214,'54.36.148.157',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528528523,'54.36.148.108',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1528530796,'54.36.148.59',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528531315,'54.215.254.26',1,'Safari 537.36','Unknown','','美国','','','','/index.php'),(1528532262,'54.36.148.25',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528532776,'157.55.39.134',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1528535103,'54.36.148.225',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528535706,'54.36.148.172',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1528536066,'66.249.71.26',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1528536175,'66.249.71.158',1,'Safari 537.36','Linux','','美国','','','','/flow.php'),(1528536691,'54.36.149.1',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1528537074,'54.36.149.101',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1528537800,'54.36.148.94',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528537906,'54.36.148.22',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article_cat.php'),(1528538014,'36.234.194.150',1,'Safari 537.36','Linux','zh-TW,zh','IANA','https://www.google.com.tw','/','','/category.php'),(1528538389,'66.249.71.141',1,'Safari 537.36','Linux','','美国','','','','/brand.php'),(1528538975,'207.46.13.144',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1528540164,'123.125.71.85',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1528540369,'54.36.148.24',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1528540864,'54.36.148.253',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528541409,'185.35.63.44',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1528541594,'54.36.148.130',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1528542162,'54.36.148.72',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1528543068,'54.36.148.251',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1528543545,'66.249.71.7',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1528543788,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1528543897,'66.249.71.8',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1528544040,'54.36.149.93',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528544358,'54.36.148.85',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1528544405,'66.249.71.141',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1528544749,'66.249.71.141',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1528545296,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1528545438,'66.249.71.141',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1528545623,'66.249.71.7',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1528545681,'54.36.148.248',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1528545783,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1528545955,'66.249.71.141',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1528546300,'66.249.71.139',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1528546555,'54.36.148.169',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1528546645,'66.249.71.8',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1528546823,'66.249.79.133',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1528547131,'54.36.148.199',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1528547408,'66.249.71.139',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1528547442,'54.36.149.49',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1528547508,'66.249.71.9',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1528547718,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1528547791,'54.36.148.230',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1528547853,'66.249.71.141',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1528548026,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1528548542,'66.249.71.141',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1528548553,'54.36.149.29',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528548570,'54.36.148.35',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528548887,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1528548917,'54.36.148.36',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528549058,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1528549164,'54.36.148.163',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528549230,'66.249.71.9',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1528549296,'54.36.148.86',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528549481,'223.136.141.217',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','https://www.google.com.tw','/','','/category.php'),(1528549481,'66.249.71.141',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1528549792,'66.249.71.139',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1528549838,'54.36.148.133',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1528550362,'66.249.71.139',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1528550666,'66.249.71.137',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1528550782,'66.249.71.139',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1528551254,'54.36.148.58',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1528551319,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1528551585,'54.36.149.7',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528551624,'66.249.71.137',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1528551700,'66.249.71.137',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1528551884,'66.249.71.137',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1528552176,'66.249.71.137',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1528552336,'66.249.71.7',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1528552509,'66.249.71.7',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1528552680,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1528553979,'54.36.148.54',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1528554139,'54.36.148.19',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528554619,'54.36.149.60',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1528554905,'54.36.149.76',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528555712,'54.36.148.57',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528556317,'54.36.148.214',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1528556587,'54.36.148.225',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1528556872,'106.11.154.172',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/index.php'),(1528556971,'54.36.148.195',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1528557241,'54.36.148.62',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528557705,'54.36.148.126',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528557757,'54.36.148.168',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1528558362,'46.229.168.69',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1528558373,'46.229.168.69',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1528558380,'46.229.168.69',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1528558410,'46.229.168.69',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1528558519,'54.36.149.26',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528558922,'54.36.148.11',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1528559148,'54.36.148.238',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528559574,'54.36.148.15',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1528559937,'54.36.148.77',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1528560578,'180.217.193.137',1,'Safari 537.36','Linux','zh-TW,zh','[未知IP0801]','https://www.google.com.tw','/','','/category.php'),(1528560620,'54.36.148.170',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528561308,'23.94.175.36',1,'Safari 537.36','Windows NT','','IANA','','','','/index.php'),(1528561806,'198.20.103.244',1,'Safari 537.36','Windows NT','','美国','','','','/index.php'),(1528562958,'54.36.148.229',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528563928,'54.36.149.60',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528564266,'54.36.148.72',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1528564454,'54.36.148.19',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528565238,'54.36.149.69',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528565521,'54.36.148.255',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528566193,'54.36.148.149',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1528566960,'220.181.108.171',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1528567775,'54.36.148.237',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528567847,'54.36.148.136',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528569989,'54.36.148.151',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1528570377,'54.36.148.86',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528570385,'66.249.71.158',1,'Safari 537.36','Linux','','美国','','','','/tag_cloud.php'),(1528570405,'66.249.71.156',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1528570425,'66.249.71.156',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1528570446,'66.249.71.156',1,'Safari 537.36','Linux','','美国','','','','/article.php'),(1528570463,'66.249.71.157',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1528570480,'66.249.71.156',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1528570495,'66.249.71.156',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1528570521,'66.249.71.158',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1528570548,'66.249.71.157',1,'Safari 537.36','Linux','','美国','','','','/search.php'),(1528570615,'54.36.148.181',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528570991,'54.36.148.189',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1528572028,'54.36.148.37',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528572647,'54.36.149.81',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1528573328,'54.36.148.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1528573972,'54.36.149.11',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528576868,'54.36.148.167',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1528577052,'54.36.148.174',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1528577134,'54.36.149.35',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1528577597,'54.36.149.60',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528577665,'54.36.148.37',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528578389,'54.36.148.36',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1528578588,'54.36.148.134',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1528578746,'54.36.148.56',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1528579012,'220.181.108.153',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1528580268,'54.36.148.171',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528582467,'54.36.149.26',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528583475,'54.36.149.89',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1528583488,'54.36.148.36',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528583759,'66.249.71.141',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1528584353,'54.36.148.184',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528584982,'54.36.148.120',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1528585107,'54.36.149.22',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528585847,'54.36.148.87',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1528586707,'54.36.148.13',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1528587420,'54.36.149.46',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1528588461,'54.36.148.234',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528591288,'185.35.63.115',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1528592013,'54.36.148.78',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528592032,'54.36.148.229',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1528592120,'54.36.149.77',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1528593393,'54.36.149.19',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528593603,'54.36.149.39',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528594348,'54.36.148.127',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528594881,'77.75.77.109',1,'Unknow browser','Unknown','cs','RIPE','','','','/chanshanger/index.php'),(1528595111,'54.36.148.150',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1528595939,'54.36.149.82',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528596805,'54.36.148.25',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1528596812,'54.36.148.107',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528597624,'54.36.148.222',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1528599701,'54.36.148.128',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1528599759,'54.36.148.118',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1528601102,'13.57.220.0',1,'Safari 537.36','Unknown','','美国','','','','/index.php'),(1528601113,'54.36.148.99',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528601270,'54.36.148.110',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528601394,'54.36.148.91',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528601632,'54.36.148.217',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1528602859,'54.36.149.80',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528604791,'54.36.149.52',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1528605527,'54.36.148.74',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1528605966,'54.36.148.107',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528608014,'54.36.148.141',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528608032,'54.36.148.17',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528610212,'66.249.71.137',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1528610556,'174.139.98.242',1,'Internet Explorer 9.0','Windows NT','zh-cn','[未知IP0801]','','','','/index.php'),(1528610557,'174.139.98.242',1,'Internet Explorer 9.0','Windows NT','zh-cn','[未知IP0801]','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1528610560,'174.139.98.242',1,'Internet Explorer 9.0','Windows NT','zh-cn','[未知IP0801]','http://www.chanshanger.com.tw','/plus/laobiao.php','','/index.php/Index/index/name/${@eval($_POST[c])}'),(1528610561,'174.139.98.242',1,'Internet Explorer 9.0','Windows NT','zh-cn','[未知IP0801]','http://www.chanshanger.com.tw','/plus/laobiao.php','','/index.php'),(1528610561,'174.139.98.242',1,'Internet Explorer 9.0','Windows NT','zh-cn','[未知IP0801]','http://www.chanshanger.com.tw','/plus/laobiao.php','','/index.php'),(1528610562,'174.139.98.242',1,'Internet Explorer 9.0','Windows NT','zh-cn','[未知IP0801]','http://www.chanshanger.com.tw','/plus/laobiao.php','','/index.php'),(1528610608,'54.36.148.109',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1528610616,'54.36.148.75',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528612104,'54.36.148.141',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528614178,'54.36.148.227',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528614915,'54.36.148.19',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1528615084,'220.181.108.153',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1528615516,'54.36.149.31',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528615974,'54.36.148.29',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528616184,'54.36.149.65',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1528616824,'54.36.148.14',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1528617083,'123.125.71.27',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1528617454,'54.36.149.27',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528617585,'54.36.149.54',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528617678,'54.36.148.200',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1528618226,'54.36.148.66',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1528619152,'54.36.148.41',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1528619339,'54.36.148.72',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528620134,'54.36.148.31',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1528621097,'54.36.149.93',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1528621531,'54.36.149.86',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528623252,'54.36.149.97',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528623429,'54.36.148.212',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528623953,'54.36.148.11',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528625096,'54.36.148.129',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1528625177,'54.36.149.93',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1528626545,'111.83.255.198',2,'Safari 537.36','Linux','zh-TW,zh','IANA','https://www.google.com','/','','/category.php'),(1528629471,'54.36.149.9',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1528629677,'54.36.148.112',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528630038,'54.36.149.86',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528630779,'54.36.148.200',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528631570,'54.36.148.121',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528631635,'54.36.148.177',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528632843,'54.36.148.101',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528634019,'54.36.149.1',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1528634059,'123.125.71.108',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1528634223,'207.46.13.139',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1528634376,'111.83.255.198',3,'Safari 537.36','Linux','zh-TW,zh','IANA','','','','/category.php'),(1528634675,'54.36.148.236',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528634971,'54.36.149.77',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528635335,'54.36.148.210',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528635387,'54.36.149.43',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1528635431,'54.36.148.98',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1528635651,'54.36.149.2',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1528635938,'54.36.148.163',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1528636072,'54.36.149.13',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1528636180,'54.36.148.226',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528637439,'54.36.148.123',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1528639993,'54.36.148.106',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1528640016,'123.192.104.27',1,'Safari 537.36','Linux','zh-TW,zh','台湾省','https://www.google.com','/','','/category.php'),(1528640055,'54.36.149.20',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528640070,'54.36.148.230',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528642751,'54.36.149.85',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528642867,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1528642966,'54.36.148.120',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528643576,'54.36.148.213',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528644118,'54.36.148.150',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1528644180,'54.36.148.95',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1528644471,'54.36.148.35',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528645635,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1528646720,'54.36.148.113',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1528646848,'54.36.149.98',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1528647594,'54.36.148.88',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1528648327,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1528648556,'114.24.185.204',1,'Safari 604.1','Unknown','zh-tw','IANA','https://www.google.com.tw','/','','/category.php'),(1528648556,'114.24.185.204',1,'Safari 604.1','Unknown','zh-tw','IANA','','','','/category.php'),(1528648557,'114.24.185.204',1,'Safari 604.1','Unknown','zh-tw','IANA','https://www.google.com.tw','/','','/category.php'),(1528648569,'114.24.185.204',1,'Safari 604.1','Unknown','zh-tw','IANA','','','','/category.php'),(1528648976,'54.36.148.152',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528649307,'54.36.148.248',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528649410,'54.36.148.217',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528650796,'54.36.148.61',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528650882,'54.36.149.57',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1528651756,'54.36.148.143',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1528652348,'54.36.148.172',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1528652352,'207.46.13.145',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1528652353,'207.46.13.145',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1528652353,'207.46.13.145',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1528652353,'207.46.13.145',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1528652353,'207.46.13.145',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1528652354,'207.46.13.145',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1528652355,'207.46.13.78',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1528652355,'207.46.13.78',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1528652355,'207.46.13.78',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1528652356,'207.46.13.78',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1528652356,'207.46.13.78',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1528652356,'207.46.13.78',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1528652361,'207.46.13.139',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1528652361,'207.46.13.139',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1528652361,'207.46.13.139',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1528652361,'207.46.13.139',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1528652362,'207.46.13.139',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1528652362,'207.46.13.139',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1528652368,'157.55.39.102',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1528652368,'157.55.39.102',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1528652368,'157.55.39.102',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1528652368,'157.55.39.102',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1528652369,'157.55.39.102',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1528652369,'157.55.39.102',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1528652369,'157.55.39.102',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1528652377,'54.36.148.47',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1528652914,'54.36.149.81',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1528653290,'54.36.148.16',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1528653927,'54.36.148.30',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528654374,'54.36.148.158',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528655686,'54.36.148.205',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528657012,'54.36.149.5',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1528657512,'54.36.148.156',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528657675,'188.165.200.217',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1528657810,'54.36.148.234',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1528657886,'54.36.148.51',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528658037,'66.249.71.139',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1528658591,'66.249.79.135',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1528658676,'66.249.79.133',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1528658837,'66.249.71.139',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1528659019,'66.249.71.139',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1528659120,'54.36.148.44',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528659299,'66.249.71.141',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1528659300,'66.249.71.158',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1528659355,'66.249.71.137',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1528659616,'66.249.71.137',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1528659629,'54.36.148.220',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1528659701,'66.249.71.137',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1528659909,'66.249.71.141',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1528660217,'66.249.71.139',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1528660341,'66.249.71.137',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1528660454,'66.249.71.141',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1528660565,'66.249.71.137',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1528660755,'66.249.71.139',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1528660909,'66.249.71.139',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1528661000,'54.36.148.191',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528661082,'66.249.71.139',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1528661254,'66.249.71.139',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1528661426,'66.249.71.137',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1528661843,'54.36.149.50',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528662181,'54.36.148.239',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528662290,'54.36.148.12',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528662372,'54.36.149.63',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1528663506,'54.36.148.196',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528663684,'66.249.71.139',1,'Safari 537.36','Linux','','美国','','','','/brand.php'),(1528664909,'54.36.149.44',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528665240,'54.36.148.176',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1528665976,'66.249.71.141',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1528666027,'54.36.148.76',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1528666109,'54.36.148.236',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528666178,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1528666375,'54.36.148.80',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1528666458,'54.36.148.135',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528667076,'66.249.71.139',1,'Safari 537.36','Linux','','美国','','','','/brand.php'),(1528667180,'66.249.71.137',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1528668061,'54.36.148.215',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1528668729,'66.249.71.157',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1528668968,'54.36.148.239',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1528668986,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1528668990,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1528669070,'54.36.148.138',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528669073,'66.249.71.156',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1528669224,'54.36.149.106',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528670331,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1528670674,'66.249.71.139',1,'Safari 537.36','Linux','','美国','','','','/brand.php'),(1528670849,'54.36.149.43',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528671914,'66.249.71.141',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1528672209,'66.249.71.139',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1528672346,'54.36.149.26',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1528672346,'66.249.71.139',1,'Safari 537.36','Linux','','美国','','','','/brand.php'),(1528673099,'66.249.71.141',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1528673942,'54.36.148.205',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1528674070,'66.249.71.137',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1528674290,'66.249.71.158',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1528674412,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1528674414,'66.249.71.156',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1528674415,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1528674428,'220.181.108.101',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/flow.php'),(1528674602,'54.36.148.153',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528675217,'66.249.71.156',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1528675470,'66.249.71.141',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1528675841,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1528675843,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1528676062,'66.249.71.158',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1528676157,'54.36.148.212',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528676839,'54.36.149.39',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1528677172,'66.249.71.139',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1528677259,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1528677262,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1528677418,'66.249.71.141',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1528677482,'54.36.148.216',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528677860,'54.36.148.95',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528677960,'54.36.148.117',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1528678541,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1528678545,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1528678819,'54.36.148.114',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528679585,'66.249.79.133',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1528679848,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1528680445,'66.249.71.9',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1528680707,'54.36.148.195',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528681306,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1528682505,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1528682859,'66.249.71.7',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1528683191,'54.36.148.19',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528683221,'54.36.149.101',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1528683278,'66.249.77.31',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1528683378,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1528683600,'66.249.71.141',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1528684486,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1528684582,'66.249.71.137',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1528684696,'54.36.148.17',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528684701,'54.36.148.108',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1528684928,'66.249.71.9',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1528685099,'66.249.71.137',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1528685271,'66.249.71.139',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1528685623,'54.36.149.104',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528685715,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1528685788,'66.249.71.137',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1528686024,'54.36.149.4',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528686304,'66.249.71.9',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1528686476,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1528686648,'66.249.71.139',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1528686993,'66.249.71.139',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1528687036,'54.36.148.182',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528687084,'54.36.148.225',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528687174,'66.249.71.8',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1528687856,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1528687995,'54.36.149.50',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1528688075,'66.249.71.139',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1528688200,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1528688372,'66.249.71.139',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1528688509,'54.36.148.224',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528688544,'66.249.79.135',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1528688624,'54.36.148.203',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1528689310,'54.36.148.248',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528689407,'66.249.71.9',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1528689611,'66.249.79.133',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1528689749,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1528689924,'66.249.79.133',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1528689972,'54.36.148.73',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1528690444,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1528690611,'66.249.71.141',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1528690792,'66.249.71.9',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1528691042,'54.36.149.81',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1528691127,'66.249.71.7',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1528691361,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1528691708,'66.249.71.8',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1528691817,'66.249.71.139',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1528692306,'66.249.71.158',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1528692345,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1528692588,'66.249.71.8',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1528692679,'66.249.71.7',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1528692865,'66.249.71.139',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1528693024,'66.249.71.141',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1528693196,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1528693404,'54.36.149.86',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1528693541,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1528693580,'122.114.11.249',1,'Internet Explorer 9.0','Windows NT','zh-cn','IANA','','','','/index.php'),(1528693588,'122.114.11.249',1,'Internet Explorer 9.0','Windows NT','zh-cn','IANA','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1528693594,'122.114.11.249',1,'Internet Explorer 9.0','Windows NT','zh-cn','IANA','http://www.chanshanger.com.tw','/plus/90sec.php','','/index.php'),(1528693596,'122.114.11.249',1,'Internet Explorer 9.0','Windows NT','zh-cn','IANA','http://www.chanshanger.com.tw','/plus/90sec.php','','/index.php/Index/index/name/${@eval($_POST[c])}'),(1528693600,'122.114.11.249',1,'Internet Explorer 9.0','Windows NT','zh-cn','IANA','http://www.chanshanger.com.tw','/plus/90sec.php','','/index.php'),(1528693600,'122.114.11.249',1,'Internet Explorer 9.0','Windows NT','zh-cn','IANA','http://www.chanshanger.com.tw','/plus/90sec.php','','/index.php/Index/dytvent/dtype/${@eval($_POST[\'test\'])}'),(1528693602,'122.114.11.249',1,'Internet Explorer 9.0','Windows NT','zh-cn','IANA','http://www.chanshanger.com.tw','/plus/90sec.php','','/index.php'),(1528693603,'122.114.11.249',1,'Internet Explorer 9.0','Windows NT','zh-cn','IANA','http://www.chanshanger.com.tw','/plus/90sec.php','','/index.php/Index/index/name/${@print(eval($_POST[c]))}'),(1528693604,'122.114.11.249',1,'Internet Explorer 9.0','Windows NT','zh-cn','IANA','http://www.chanshanger.com.tw','/plus/90sec.php','','/index.php'),(1528693604,'122.114.11.249',1,'Internet Explorer 9.0','Windows NT','zh-cn','IANA','http://www.chanshanger.com.tw','/plus/90sec.php','','/index.php'),(1528693605,'122.114.11.249',1,'Internet Explorer 9.0','Windows NT','zh-cn','IANA','http://www.chanshanger.com.tw','/plus/90sec.php','','/index.php'),(1528693607,'122.114.11.249',1,'Internet Explorer 9.0','Windows NT','zh-cn','IANA','http://www.chanshanger.com.tw','/plus/90sec.php','','/index.php/module/action/param1/${@eval($_POST[c])}'),(1528693607,'122.114.11.249',1,'Internet Explorer 9.0','Windows NT','zh-cn','IANA','http://www.chanshanger.com.tw','/plus/90sec.php','','/index.php/module/action/param1/{${eval($_POST[thinkphp])}}'),(1528693640,'42.236.101.214',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1528693670,'42.236.54.22',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://chanshanger.com.tw','/','','/index.php'),(1528693863,'54.36.148.48',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1528694402,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1528694496,'54.36.148.77',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1528695323,'66.249.71.139',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1528695439,'66.249.71.137',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1528695621,'66.249.71.8',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1528695856,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1528695953,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1528696470,'66.249.71.141',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1528696483,'54.36.148.47',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528696780,'54.36.149.105',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1528696814,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1528697277,'54.36.148.65',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528697367,'66.249.71.8',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1528697503,'66.249.71.141',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1528697684,'54.36.148.244',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1528697947,'66.249.79.137',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1528698077,'54.36.148.18',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528698129,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1528698267,'66.249.71.137',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1528698365,'66.249.71.8',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1528698883,'66.249.71.8',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1528699055,'66.249.71.7',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1528699073,'54.36.149.67',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1528699226,'66.249.79.135',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1528699476,'66.249.71.8',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1528699571,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1528700088,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1528700339,'66.249.71.8',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1528700649,'66.249.71.141',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1528700778,'66.249.71.137',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1528701081,'54.36.148.101',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1528701122,'66.249.71.9',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1528701216,'54.36.148.209',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528701467,'66.249.71.7',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1528701875,'66.249.71.137',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1528701983,'66.249.71.139',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1528702200,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1528702247,'66.249.71.139',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1528702328,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1528702566,'66.249.71.9',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1528702821,'66.249.71.141',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1528703018,'66.249.71.137',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1528703536,'66.249.71.137',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1528703707,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1528703880,'66.249.71.9',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1528704024,'54.36.148.190',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1528704102,'54.36.148.174',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528704318,'66.249.71.139',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1528704396,'66.249.71.139',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1528704643,'54.36.148.177',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528704914,'66.249.71.8',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1528705088,'66.249.71.139',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1528705260,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1528705637,'54.36.148.90',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528706123,'66.249.71.139',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1528706362,'54.36.148.111',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528706393,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1528706703,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1528706811,'66.249.71.141',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1528706942,'54.36.148.76',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528706983,'66.249.71.8',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1528707156,'66.249.79.133',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1528707327,'66.249.71.137',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1528707487,'54.36.148.75',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1528707563,'66.249.71.9',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1528707878,'66.249.71.141',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1528708018,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1528709069,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1528709223,'66.249.71.141',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1528709395,'66.249.71.9',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1528709414,'66.249.71.139',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1528709739,'66.249.71.141',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1528709988,'66.249.71.7',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1528710039,'54.36.148.131',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528710273,'66.249.71.7',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1528710406,'54.36.149.47',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1528710429,'66.249.71.137',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1528710502,'54.36.148.103',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528710775,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1528710885,'54.36.149.91',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528711290,'66.249.71.8',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1528711393,'54.36.148.119',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1528711636,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1528711652,'54.36.148.40',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528711821,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1528712157,'54.36.149.13',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528712388,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1528712498,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1528712797,'54.36.149.102',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1528713126,'54.36.148.228',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528713303,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1528713345,'120.92.11.91',1,'Safari 537.36','Windows NT','','APNIC','','','','/index.php'),(1528713359,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1528713515,'54.36.149.94',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1528713573,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1528713704,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1528713900,'66.249.71.9',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1528714056,'66.249.71.137',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1528714118,'54.36.149.44',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528714223,'66.249.71.7',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1528714483,'66.249.71.141',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1528714566,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1528714758,'66.249.71.137',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1528714775,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1528714911,'66.249.71.137',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1528715101,'66.249.71.9',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1528715429,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1528715775,'66.249.71.9',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1528715965,'66.249.71.139',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1528716012,'198.58.75.9',1,'FireFox 38.0','Windows NT','en-US','美国','http://chanshanger.com','/','','/index.php'),(1528716036,'198.58.75.9',1,'FireFox 38.0','Windows NT','en-US','美国','http://chanshanger.com','/','','/index.php'),(1528716158,'54.36.148.113',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528716291,'66.249.79.135',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1528716417,'54.36.149.23',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528716463,'66.249.71.141',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1528716584,'54.36.148.23',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528716634,'66.249.71.9',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1528716848,'66.249.71.137',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1528716979,'66.249.71.9',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1528717029,'54.36.149.79',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528717157,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1528717325,'66.249.79.135',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1528717385,'54.36.148.180',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528717502,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1528717661,'54.36.148.148',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528717669,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1528718191,'54.36.148.156',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1528718397,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1528718876,'66.249.71.7',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1528719047,'66.249.71.7',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1528719255,'66.249.71.139',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1528719325,'54.36.148.251',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1528719605,'66.249.71.141',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1528720194,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1528720300,'66.249.71.7',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1528720843,'54.36.148.33',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1528720944,'66.249.71.137',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1528721120,'66.249.71.7',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1528721441,'54.36.149.97',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528721460,'66.249.71.137',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1528721632,'66.249.71.7',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1528721805,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1528721990,'66.249.71.141',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1528722150,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1528722555,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1528722666,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1528722819,'54.36.148.253',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528722855,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1528722858,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1528722883,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1528723011,'66.249.71.139',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1528723185,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1528724165,'54.36.148.46',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1528724844,'54.36.148.25',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1528725176,'54.36.148.144',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1528725384,'66.249.71.141',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1528725796,'61.228.170.47',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','https://www.google.com.tw','/','','/category.php'),(1528726083,'54.36.149.35',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528726517,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1528727193,'54.36.149.66',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1528727380,'54.36.148.10',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1528727799,'54.36.148.211',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528729225,'54.36.148.231',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528729656,'120.204.200.83',1,'Safari 537.36','Windows NT','zh-CN,zh','APNIC','','','','/index.php'),(1528729932,'54.36.148.142',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528731226,'220.181.108.111',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1528731937,'54.36.148.200',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1528732148,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1528732153,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1528732256,'54.36.148.117',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528742187,'66.249.71.139',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1528746174,'207.46.13.26',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1528748372,'114.27.11.98',1,'Unknow browser','Windows NT','zh-TW','IANA','','','','/brand.php'),(1528748610,'220.181.108.106',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1528749556,'66.249.71.137',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1528749832,'111.255.99.118',2,'Unknow browser','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/category.php?id=6','','/category.php'),(1528758464,'54.36.148.153',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528761207,'142.44.159.96',1,'Unknow browser','Unknown','','加拿大','','','','/chanshanger/article.php'),(1528761236,'167.114.219.41',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1528761245,'167.114.219.41',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1528761255,'167.114.219.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1528761265,'167.114.219.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1528761273,'142.44.159.96',1,'Unknow browser','Unknown','','加拿大','','','','/chanshanger/article.php'),(1528761275,'167.114.219.41',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1528761285,'167.114.219.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1528761295,'167.114.219.41',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1528761305,'167.114.219.41',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1528761315,'167.114.219.41',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1528761325,'167.114.219.41',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1528761329,'142.44.159.96',1,'Unknow browser','Unknown','','加拿大','','','','/chanshanger/article.php'),(1528761335,'167.114.219.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1528761345,'167.114.219.41',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1528761352,'142.44.159.96',1,'Unknow browser','Unknown','','加拿大','','','','/chanshanger/article.php'),(1528761355,'167.114.219.41',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1528761365,'167.114.219.41',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1528761375,'167.114.219.41',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1528761383,'142.44.159.96',1,'Unknow browser','Unknown','','加拿大','','','','/chanshanger/category.php'),(1528761385,'167.114.219.41',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1528761395,'167.114.219.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1528761404,'167.114.219.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1528761410,'220.181.108.176',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1528761414,'167.114.219.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1528761424,'167.114.219.41',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1528761434,'167.114.219.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1528761444,'167.114.219.41',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1528761454,'167.114.219.41',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1528761792,'54.36.148.121',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1528764423,'54.36.148.170',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528765409,'220.181.108.151',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1528765514,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1528765514,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1528765514,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1528765514,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1528765515,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1528765515,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1528765515,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1528765515,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1528765525,'40.77.167.115',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1528765529,'40.77.167.115',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1528765530,'40.77.167.115',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1528765531,'40.77.167.115',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1528765532,'157.55.39.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1528765532,'157.55.39.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1528765533,'157.55.39.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1528765533,'157.55.39.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1528765534,'157.55.39.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1528765534,'157.55.39.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1528765534,'157.55.39.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1528765535,'157.55.39.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1528765537,'40.77.167.115',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1528765537,'40.77.167.115',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1528765538,'40.77.167.115',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1528765539,'40.77.167.115',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1528765540,'40.77.167.115',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1528765629,'207.46.13.26',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1528765630,'207.46.13.26',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1528765631,'207.46.13.26',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1528765631,'207.46.13.26',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1528767136,'54.36.148.132',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1528767327,'66.249.71.7',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1528768049,'54.36.149.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1528769056,'54.36.148.212',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528769350,'54.36.148.89',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1528769869,'66.249.71.7',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1528771074,'192.151.145.82',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1528771763,'66.249.71.25',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1528772708,'66.249.71.137',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1528773221,'172.104.78.100',1,'Safari 537.36','Windows NT','zh-cn,en','保留地址','','','','/chanshanger/index.php'),(1528773309,'66.249.71.25',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1528774374,'220.181.108.112',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1528774994,'54.36.149.103',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528776347,'54.36.148.77',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528778141,'54.36.148.119',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1528778870,'123.125.67.165',1,'Safari 537.36','Unknown','zh-cn,zh-tw','北京市','','','','/index.php'),(1528779752,'54.36.148.34',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528780685,'123.125.71.45',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/index.php'),(1528783080,'13.57.220.0',1,'Safari 537.36','Unknown','','美国','','','','/index.php'),(1528783280,'54.36.148.206',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1528785789,'54.36.148.13',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1528786118,'65.55.210.10',1,'Safari 9537.53','Unknown','','美国','http://chanshanger.com','/','','/index.php'),(1528787436,'54.36.149.10',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1528787858,'54.36.148.189',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528788525,'54.36.148.196',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1528789328,'54.36.148.221',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528789676,'54.36.149.45',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528789996,'54.36.149.47',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528792760,'36.238.130.211',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','https://www.google.com.tw','/','','/category.php'),(1528795102,'106.38.241.146',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1528796825,'54.36.148.116',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1528800358,'220.181.108.184',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1528801175,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1528802858,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1528802866,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1528804812,'54.36.148.133',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528807905,'54.36.148.167',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528808213,'223.137.97.238',1,'Unknow browser','Windows NT','zh-TW','IANA','http://r.search.yahoo.com','/_ylt=AwrtFtsMwx9byFgAf65r1gt.;_ylu=X3oDMTEzdGY5ZzFxBGNvbG8DdHcxBHBvcwMzBHZ0aWQDVFdDMDg0XzEEc2VjA3Ny/RV=2/RE=1528837005/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d1/RK=2/RS=y2e','','/category.php'),(1528808616,'216.252.126.74',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1528810796,'118.232.92.157',1,'Safari 604.1','Unknown','zh-tw','APNIC','https://www.google.com.tw','/','','/brand.php'),(1528812772,'54.36.148.186',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528813554,'54.36.149.86',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1528813624,'54.36.148.207',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1528813988,'54.36.148.44',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1528815998,'42.236.54.2',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://chanshanger.com.tw','/','','/index.php'),(1528816000,'42.236.46.85',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1528816255,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1528817914,'163.172.4.153',1,'Safari 537.36','Linux','en-US','英国','http://chanshanger.com.tw','/','','/index.php'),(1528818577,'54.36.148.139',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528819698,'40.77.167.68',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1528819723,'54.36.148.201',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1528820798,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1528820980,'54.36.148.98',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528822202,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1528823804,'54.36.148.18',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528824491,'218.187.103.77',1,'Safari 537.36','Windows XP','zh-TW,zh','台湾省','https://www.google.com.tw','/','','/category.php'),(1528825339,'54.36.148.230',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528828104,'193.106.30.99',1,'Unknow browser','Unknown','','法国','','','','/index.php'),(1528830230,'54.36.148.118',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1528831034,'54.36.148.199',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528831892,'54.36.148.16',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1528832265,'144.217.5.52',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/chanshanger/article.php'),(1528832315,'144.217.5.52',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/chanshanger/category.php'),(1528832365,'144.217.5.52',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/chanshanger/category.php'),(1528832454,'144.217.5.52',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/chanshanger/index.php'),(1528832639,'144.217.5.52',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/chanshanger/category.php'),(1528832678,'144.217.5.52',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/chanshanger/article.php'),(1528832737,'144.217.5.52',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/chanshanger/category.php'),(1528835465,'54.36.148.198',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1528836227,'54.36.148.25',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1528836597,'54.36.148.218',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1528837794,'40.77.167.68',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1528837861,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1528837864,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1528837864,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528837865,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528837868,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1528837868,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1528837870,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1528837872,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1528837872,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/tag_cloud.php'),(1528837874,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/search.php'),(1528837876,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528837877,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1528837877,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/pick_out.php'),(1528837880,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1528837880,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1528837881,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1528837882,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1528837884,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1528837885,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1528837885,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1528837888,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1528837889,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1528837889,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1528837893,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1528837894,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1528837894,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1528837896,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/user.php'),(1528837897,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1528837897,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1528837900,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1528837902,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1528837902,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528837903,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528837906,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528837906,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528837907,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1528837910,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528837910,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528837911,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1528837915,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528837916,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528837916,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1528837919,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1528837919,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/search.php'),(1528837920,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1528837923,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1528837923,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1528837924,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1528837925,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1528837925,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1528837927,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1528837928,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1528837928,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/search.php'),(1528837931,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/group_buy.php'),(1528837932,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528837932,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528837933,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528837935,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528837935,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528837936,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528837938,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528837938,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528837938,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528837941,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528837942,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1528837942,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/catalog.php'),(1528837944,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1528837946,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/flow.php'),(1528837948,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1528837948,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1528837949,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1528837952,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1528837953,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528837953,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1528837956,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528837957,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528837957,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528837959,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528837959,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528837959,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528837963,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1528837963,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528837964,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528837966,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1528837968,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1528837968,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1528837970,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1528837971,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528837971,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528837974,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528837975,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528837976,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528837978,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528837979,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528837980,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/snatch.php'),(1528837981,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/search.php'),(1528838027,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528838027,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528838033,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528838041,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528838042,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528838042,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528838042,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/user.php'),(1528838043,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/user.php'),(1528838044,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528838044,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1528838045,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838045,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528838045,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1528838045,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1528838046,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1528838046,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1528838046,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838046,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838047,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1528838047,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838047,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article_cat.php'),(1528838047,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838047,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1528838047,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838048,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838048,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1528838050,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838050,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article_cat.php'),(1528838050,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1528838051,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1528838051,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838052,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838052,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838053,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838053,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838053,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article_cat.php'),(1528838057,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838057,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838058,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1528838059,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1528838060,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/user.php'),(1528838061,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528838062,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1528838064,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1528838064,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1528838066,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528838067,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528838067,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1528838070,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1528838070,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1528838070,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1528838072,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528838073,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1528838073,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528838075,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1528838076,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1528838077,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1528838080,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528838080,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528838080,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1528838083,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1528838083,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1528838083,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1528838084,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1528838087,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1528838087,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1528838088,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1528838090,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1528838091,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1528838091,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528838094,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1528838094,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1528838095,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528838097,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528838097,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1528838099,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528838100,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528838100,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528838102,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1528838105,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1528838105,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1528838107,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1528838109,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1528838109,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1528838111,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1528838112,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1528838112,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1528838114,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1528838116,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1528838116,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528838117,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1528838120,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1528838120,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1528838121,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528838123,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1528838124,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1528838125,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1528838126,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1528838128,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838128,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528838131,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838131,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1528838132,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838133,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528838135,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528838135,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528838137,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528838139,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528838139,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1528838141,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1528838143,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1528838144,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1528838144,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1528838147,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528838147,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1528838148,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1528838151,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528838152,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1528838152,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1528838155,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1528838156,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1528838156,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1528838159,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1528838160,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1528838160,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1528838163,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1528838163,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1528838165,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1528838166,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1528838166,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1528838170,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1528838170,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1528838171,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1528838175,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1528838175,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1528838175,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1528838178,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1528838179,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1528838179,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1528838181,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1528838184,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1528838184,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1528838186,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1528838187,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1528838187,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1528838191,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1528838191,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1528838192,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1528838194,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1528838194,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1528838195,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1528838199,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838199,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838200,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838201,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528838201,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1528838202,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528838206,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1528838207,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1528838207,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1528838208,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1528838212,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1528838213,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1528838213,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1528838214,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1528838217,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1528838218,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528838218,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1528838220,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1528838221,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528838221,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1528838224,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1528838224,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1528838227,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528838227,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528838228,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1528838231,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528838232,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528838234,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1528838236,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1528838236,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1528838237,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528838239,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528838241,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528838241,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1528838243,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1528838245,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1528838245,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528838248,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1528838250,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528838251,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528838252,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528838253,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528838253,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528838256,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528838258,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1528838259,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528838260,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1528838261,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1528838263,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1528838266,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1528838266,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1528838266,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528838269,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528838271,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528838271,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528838273,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528838274,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528838274,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528838277,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528838278,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1528838278,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528838282,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528838282,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1528838285,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1528838286,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1528838286,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1528838288,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1528838289,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1528838289,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1528838293,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1528838293,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528838294,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528838296,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1528838296,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1528838298,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1528838300,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1528838300,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1528838301,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528838303,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528838304,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528838304,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1528838308,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1528838308,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1528838309,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528838311,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1528838311,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1528838312,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528838314,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528838316,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1528838316,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1528838318,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1528838319,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1528838320,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1528838321,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528838322,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528838323,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528838325,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1528838325,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1528838326,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528838327,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528838329,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1528838330,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1528838330,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528838333,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528838333,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1528838334,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528838338,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528838338,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1528838339,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1528838341,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528838341,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1528838343,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1528838344,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1528838344,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528838345,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1528838347,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1528838347,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1528838349,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1528838349,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1528838349,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1528838352,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528838353,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528838353,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1528838356,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838356,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838357,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1528838358,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/search.php'),(1528838359,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838361,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838362,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838362,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838364,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838364,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838366,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838367,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838367,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838370,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838371,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838371,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/search.php'),(1528838373,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528838373,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528838374,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528838376,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528838376,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528838379,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528838380,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528838382,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528838383,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1528838384,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528838385,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1528838387,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528838388,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528838389,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528838390,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528838394,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1528838394,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1528838394,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528838398,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528838399,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528838399,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1528838401,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528838402,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1528838402,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1528838405,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1528838405,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1528838408,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1528838411,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1528838411,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1528838413,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1528838415,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1528838415,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1528838417,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528838420,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528838420,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528838421,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1528838423,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1528838424,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528838424,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528838426,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528838429,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1528838429,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528838431,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528838433,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528838433,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528838434,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528838435,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528838437,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528838437,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528838438,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528838440,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528838440,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528838442,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528838445,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1528838445,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528838446,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1528838448,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1528838451,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1528838451,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1528838452,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1528838453,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1528838455,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1528838457,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1528838457,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1528838460,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1528838461,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1528838461,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1528838463,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1528838465,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1528838466,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1528838468,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1528838469,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1528838470,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1528838472,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1528838473,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1528838475,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1528838475,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1528838478,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1528838479,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1528838479,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838481,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838483,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838483,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/flow.php'),(1528838485,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838486,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838486,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838489,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838491,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838491,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838493,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838495,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528838495,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838495,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838498,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528838498,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528838499,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528838502,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528838503,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528838503,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528838506,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528838506,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838507,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838509,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528838510,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528838511,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528838512,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838514,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838514,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838516,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838517,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838518,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838520,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528838520,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528838520,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528838525,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528838525,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528838526,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528838529,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528838529,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528838530,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528838535,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528838535,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528838535,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528838538,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528838539,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528838540,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528838542,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528838543,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528838543,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1528838545,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528838547,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528838547,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528838548,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528838550,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528838550,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528838552,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528838554,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528838554,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528838555,'54.36.148.52',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528838555,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528838557,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528838557,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528838558,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528838559,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article_cat.php'),(1528838559,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838562,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838562,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1528838564,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1528838565,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1528838565,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1528838569,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1528838569,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528838569,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838574,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838574,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838576,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838579,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838579,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838580,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528838583,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528838583,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838629,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838635,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838636,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838642,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838642,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838643,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528838643,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838644,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838644,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838644,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838644,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838644,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528838644,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838644,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838645,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838645,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528838645,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838646,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838646,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838646,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838646,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838646,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838646,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838647,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838647,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838647,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838647,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838648,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838648,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838648,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838649,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838649,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838649,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528838651,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528838652,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838652,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838654,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528838656,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528838656,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838656,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838659,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838659,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838660,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838661,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838661,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838663,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838664,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838665,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838666,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838666,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838668,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838668,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838669,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838671,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838671,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838671,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838674,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838675,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528838675,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838676,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838679,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838679,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838680,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838682,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838683,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838683,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838687,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838687,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838689,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838691,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838691,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838693,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838694,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1528838695,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1528838696,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528838699,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528838700,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528838701,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528838702,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838706,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838707,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838707,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838710,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838710,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528838711,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528838715,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838715,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838715,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838717,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838717,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838719,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838719,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838720,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838721,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838721,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838723,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838724,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838724,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838726,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838726,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838727,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838727,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838727,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838730,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838731,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838731,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838734,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838734,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838734,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838737,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838737,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838737,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838740,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838740,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838741,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838743,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838743,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838744,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838746,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838746,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838750,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838750,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838751,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838752,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838752,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838754,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838755,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838755,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838756,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838759,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838759,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838760,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838762,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838762,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838763,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838767,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838767,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838768,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838770,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838770,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838771,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528838772,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528838772,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838774,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838776,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838776,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838778,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838778,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838778,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838781,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838781,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838782,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838784,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838784,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838787,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838788,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838788,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838789,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838790,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838790,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838791,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838793,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528838793,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838794,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838797,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528838797,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838798,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838800,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838800,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838800,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838802,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838805,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838805,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528838806,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838809,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838809,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838809,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528838811,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528838812,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838814,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838817,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838817,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838817,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838819,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838820,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838820,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528838822,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528838822,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528838824,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838825,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838825,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838827,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838829,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838829,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838830,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838833,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528838833,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838833,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528838836,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528838837,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528838837,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528838840,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838849,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528838849,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838849,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838849,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838849,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838849,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838853,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838855,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838855,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838856,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838857,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528838857,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838858,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528838861,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528838862,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528838863,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528838868,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528838868,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528838869,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838872,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838872,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528838873,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838874,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838874,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528838875,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838879,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838879,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838880,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838881,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838882,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838882,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838883,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838885,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838885,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838886,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838887,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838888,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838889,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528838890,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528838891,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838894,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838894,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838894,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838895,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838898,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838898,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838899,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838900,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838900,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528838901,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528838903,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528838903,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838906,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838908,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838908,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838909,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838909,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528838911,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838911,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838913,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838915,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838915,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528838916,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838918,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838920,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838920,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838921,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838924,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838924,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838924,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838927,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528838927,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528838928,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528838929,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838933,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838933,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528838933,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838936,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838936,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838937,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528838938,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528838939,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838940,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838942,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838942,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838943,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528838944,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528838947,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838947,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528838948,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838950,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838952,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838952,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838954,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838954,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838955,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838958,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838958,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528838958,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838961,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838963,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838963,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838964,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838965,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838966,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838966,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838969,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838970,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838970,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838972,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838972,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528838973,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528838976,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838976,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838978,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1528838980,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1528838980,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1528838981,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1528838984,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528838985,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528838985,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528838987,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528838989,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838989,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838990,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838990,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838991,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528838993,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528838995,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528838995,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528838996,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838999,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528838999,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528839000,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528839003,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528839003,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528839004,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528839007,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528839007,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528839008,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528839010,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528839011,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528839011,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528839013,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528839015,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528839016,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528839016,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528839018,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528839019,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528839019,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528839021,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528839021,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528839021,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528839024,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528839024,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528839025,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528839027,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528839027,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528839028,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528839030,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528839030,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528839031,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528839032,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528839034,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528839034,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528839035,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528839037,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528839037,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528839039,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528839040,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528839040,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528839042,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528839043,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528839043,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528839045,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528839047,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528839047,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528839048,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528839050,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528839050,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1528839052,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1528839053,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1528839055,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1528839055,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1528839057,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1528839057,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1528839061,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1528839062,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1528839063,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1528839064,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1528839065,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1528839067,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1528839067,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1528839068,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1528839071,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1528839071,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1528839073,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1528839075,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1528839075,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1528839076,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1528839079,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1528839079,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1528839079,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1528839083,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1528839084,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1528839085,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1528839086,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1528839088,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1528839088,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1528839090,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1528839092,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1528839092,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1528839093,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1528839095,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1528839097,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1528839097,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1528839099,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1528839100,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1528839101,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1528839102,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1528839104,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1528839104,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1528839105,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1528839108,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1528839108,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1528839109,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1528839112,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1528839112,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1528839113,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1528839115,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1528839115,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1528839117,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1528839118,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1528839118,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1528839120,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1528839122,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1528839125,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1528839125,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1528839126,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1528839129,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1528839129,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1528839130,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1528839131,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1528839131,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1528839132,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1528839136,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1528839136,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1528839138,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1528839139,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1528839140,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1528839141,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1528839142,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1528839144,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1528839144,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1528839146,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1528839148,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1528839148,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1528839149,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1528839151,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1528839154,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528839154,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1528839155,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528839157,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528839158,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528839158,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528839160,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528839160,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528839160,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528839163,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528839163,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528839164,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528839166,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528839167,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528839167,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1528839169,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528839172,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528839172,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528839173,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528839176,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528839176,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528839177,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528839180,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528839180,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528839182,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528839183,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528839183,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1528839185,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1528839187,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1528839187,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1528839188,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1528839190,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1528839190,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1528839191,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1528839194,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1528839194,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1528839195,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1528839197,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1528839198,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1528839198,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1528839201,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1528839201,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1528839205,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1528839206,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1528839206,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1528839207,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1528839209,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1528839209,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1528839211,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1528839212,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1528839212,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1528839214,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1528839215,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1528839215,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1528839218,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1528839219,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1528839219,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1528839222,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1528839222,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1528839224,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1528839225,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1528839226,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1528839228,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1528839229,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1528839229,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1528839231,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1528839233,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1528839233,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1528839236,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1528839237,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1528839237,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1528839239,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1528839241,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1528839241,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1528839242,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1528839244,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1528839244,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1528839246,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1528839247,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1528839249,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1528839249,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1528839250,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1528839252,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1528839253,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1528839256,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1528839256,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1528839256,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1528839258,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1528839260,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1528839260,'176.74.192.42',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1528840623,'54.36.148.158',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1528842859,'54.36.149.56',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1528844468,'54.36.149.87',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528844520,'54.36.149.95',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528844739,'54.36.149.37',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528844764,'54.36.148.168',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528846445,'220.181.108.149',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1528848274,'54.36.149.90',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1528849717,'54.36.148.186',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528849967,'123.125.71.15',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/index.php'),(1528849968,'123.125.71.51',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/index.php'),(1528850332,'54.36.148.101',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528850768,'54.36.148.18',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528850805,'54.36.148.102',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1528853553,'54.36.148.128',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528861129,'54.36.148.164',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528862086,'207.46.13.72',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1528862091,'40.77.167.131',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1528862831,'66.249.77.31',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1528863418,'40.77.167.131',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1528863420,'207.46.13.72',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1528863430,'157.55.39.187',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1528865895,'54.36.148.116',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/pick_out.php'),(1528866358,'54.36.148.37',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528866442,'54.36.148.248',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528867472,'40.77.167.130',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1528867482,'40.77.167.131',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1528867487,'157.55.39.187',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1528867487,'157.55.39.187',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1528867596,'40.77.167.130',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1528867596,'40.77.167.130',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1528867945,'207.46.13.72',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1528867946,'207.46.13.72',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1528867946,'40.77.167.131',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1528867949,'40.77.167.131',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1528870014,'54.36.148.167',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528870481,'123.125.71.39',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1528872061,'207.46.13.72',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1528872074,'157.55.39.187',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1528872406,'54.36.148.89',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528873096,'40.77.167.130',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1528876355,'54.36.148.194',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1528876355,'54.36.148.61',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528877148,'157.55.39.154',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1528877153,'157.55.39.153',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1528877578,'157.55.39.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1528879775,'54.36.148.251',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1528879919,'54.36.148.58',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1528881696,'54.36.148.48',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528883266,'54.36.148.89',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528883587,'54.36.148.150',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528883778,'54.36.149.52',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528885668,'54.36.148.74',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528887388,'54.36.148.43',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528889728,'54.36.148.76',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528889980,'54.36.148.183',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1528891691,'54.36.148.95',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528892712,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1528895176,'54.36.148.203',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1528899328,'54.36.149.10',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528900719,'54.36.148.121',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528900870,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1528900873,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1528900876,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1528902223,'123.125.71.98',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/snatch.php'),(1528902260,'54.36.148.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528902380,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1528903507,'54.36.148.199',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1528903648,'54.36.148.202',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528903922,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1528904131,'198.23.141.210',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1528904253,'54.36.148.18',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528906223,'220.181.108.184',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/snatch.php'),(1528908209,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1528908679,'54.36.148.157',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528909261,'54.36.148.79',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1528909593,'54.36.148.173',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1528909992,'157.55.39.79',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1528910558,'54.36.149.45',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1528911133,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1528913545,'54.36.148.124',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528914769,'54.36.148.57',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1528915027,'54.36.149.84',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1528916390,'54.36.148.157',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528916886,'123.125.71.115',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1528919255,'54.36.148.225',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1528920886,'220.181.108.119',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1528921132,'54.36.148.128',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528922380,'54.36.148.17',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1528923640,'54.36.148.103',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528924050,'54.36.148.207',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1528924275,'54.36.149.12',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528924290,'54.36.148.160',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528924747,'54.36.148.167',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528924853,'54.36.148.70',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528926788,'54.162.224.176',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/index.php'),(1528929239,'64.246.161.30',1,'FireFox 59.0','Unknown','en-us,fr-be','美国','','','','/index.php'),(1528929757,'188.165.200.217',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1528930060,'54.36.148.125',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528930081,'54.36.148.73',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528932456,'157.55.39.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1528932461,'207.46.13.20',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1528932469,'207.46.13.18',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1528932633,'54.36.148.23',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528933211,'220.181.108.117',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/user.php'),(1528934585,'104.193.252.187',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1528934606,'104.193.252.187',1,'Unknow browser','Unknown','','IANA','','','','/flow.php'),(1528934628,'104.193.252.187',1,'Unknow browser','Unknown','','IANA','','','','/pick_out.php'),(1528934650,'104.193.252.187',1,'Unknow browser','Unknown','','IANA','','','','/group_buy.php'),(1528934671,'104.193.252.187',1,'Unknow browser','Unknown','','IANA','','','','/snatch.php'),(1528934690,'104.193.252.187',1,'Unknow browser','Unknown','','IANA','','','','/catalog.php'),(1528937653,'54.36.148.193',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528938060,'54.36.149.3',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1528938320,'54.36.149.69',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1528938586,'54.36.148.79',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528939130,'54.36.148.105',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1528939866,'54.36.148.24',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1528940462,'157.55.39.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1528940493,'54.36.149.106',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1528941144,'207.46.13.18',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1528941379,'66.249.82.202',1,'Safari 537.36','Linux','zh-TW,zh','美国','https://www.google.com.tw','/','','/category.php'),(1528942495,'207.46.13.20',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1528942495,'207.46.13.18',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1528942496,'157.55.39.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1528942496,'157.55.39.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1528942500,'157.55.39.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1528942987,'157.55.39.79',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1528943882,'54.36.148.220',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1528945409,'54.36.149.60',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528946401,'207.46.13.20',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1528946894,'54.36.148.15',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1528947506,'38.100.21.66',1,'Internet Explorer 7.0','Windows 2000','','美国','','','','/chanshanger/index.php'),(1528948334,'54.36.149.57',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1528949250,'42.236.54.62',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://chanshanger.com.tw','/','','/index.php'),(1528949319,'42.236.99.23',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1528949502,'220.181.108.171',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1528949646,'54.36.148.244',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1528951138,'157.55.39.214',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1528953429,'54.36.148.99',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528954056,'54.36.149.89',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528955754,'54.36.149.94',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528956041,'66.249.77.2',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1528960773,'158.46.222.34',1,'Safari 537.36','Unknown','','[未知IP0801]','','','','/index.php'),(1528962335,'54.36.148.207',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528962866,'54.36.149.26',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528962925,'220.181.108.76',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1528963519,'54.36.149.21',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528965032,'54.36.149.72',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1528965153,'54.36.148.177',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1528967107,'54.36.148.227',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528968302,'207.46.13.57',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1528968989,'54.36.148.86',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528970667,'123.125.71.107',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1528971822,'13.57.220.0',1,'Safari 537.36','Unknown','','美国','','','','/index.php'),(1528972077,'157.55.39.71',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1528972077,'157.55.39.71',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1528972077,'157.55.39.71',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1528972078,'157.55.39.71',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1528972082,'207.46.13.57',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1528972083,'207.46.13.57',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1528972083,'207.46.13.57',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1528972083,'207.46.13.57',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1528972084,'207.46.13.57',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1528972084,'207.46.13.57',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1528972084,'207.46.13.57',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1528972084,'207.46.13.57',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1528972110,'40.77.167.39',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1528972114,'40.77.167.39',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1528972114,'40.77.167.39',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1528972115,'40.77.167.39',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1528972118,'40.77.167.39',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1528972119,'40.77.167.39',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1528972119,'40.77.167.39',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1528972122,'40.77.167.39',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1528973767,'54.36.148.129',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528975079,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1528975090,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1528975102,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1528975112,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1528975123,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1528975134,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1528975145,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1528975152,'159.203.80.251',1,'Safari 537.36','Linux','','[未知IP0801]','','','','/chanshanger/index.php'),(1528975156,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1528975166,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1528975177,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1528975186,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1528975197,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1528975207,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1528975217,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1528975247,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1528975257,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1528976409,'220.181.108.147',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/gallery.php'),(1528976936,'157.55.39.71',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1528980144,'54.36.148.88',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1528980284,'54.36.148.218',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528983358,'54.36.149.11',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1528985263,'117.34.25.224',1,'Internet Explorer 9.0','Windows NT','zh-cn','APNIC','','','','/index.php'),(1528985267,'117.34.25.224',1,'Internet Explorer 9.0','Windows NT','zh-cn','APNIC','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1528985290,'117.34.25.224',1,'Internet Explorer 9.0','Windows NT','zh-cn','APNIC','http://www.chanshanger.com.tw','/plus/90sec.php','','/index.php'),(1528985294,'117.34.25.224',1,'Internet Explorer 9.0','Windows NT','zh-cn','APNIC','http://www.chanshanger.com.tw','/plus/90sec.php','','/index.php/Index/index/name/${@eval($_POST[c])}'),(1528985302,'117.34.25.224',1,'Internet Explorer 9.0','Windows NT','zh-cn','APNIC','http://www.chanshanger.com.tw','/plus/90sec.php','','/index.php'),(1528985303,'117.34.25.224',1,'Internet Explorer 9.0','Windows NT','zh-cn','APNIC','http://www.chanshanger.com.tw','/plus/90sec.php','','/index.php/Index/dytvent/dtype/${@eval($_POST[\'test\'])}'),(1528985305,'117.34.25.224',1,'Internet Explorer 9.0','Windows NT','zh-cn','APNIC','http://www.chanshanger.com.tw','/plus/90sec.php','','/index.php'),(1528985308,'117.34.25.224',1,'Internet Explorer 9.0','Windows NT','zh-cn','APNIC','http://www.chanshanger.com.tw','/plus/90sec.php','','/index.php/Index/index/name/${@print(eval($_POST[c]))}'),(1528985310,'117.34.25.224',1,'Internet Explorer 9.0','Windows NT','zh-cn','APNIC','http://www.chanshanger.com.tw','/plus/90sec.php','','/index.php'),(1528985311,'117.34.25.224',1,'Internet Explorer 9.0','Windows NT','zh-cn','APNIC','http://www.chanshanger.com.tw','/plus/90sec.php','','/index.php'),(1528985312,'117.34.25.224',1,'Internet Explorer 9.0','Windows NT','zh-cn','APNIC','http://www.chanshanger.com.tw','/plus/90sec.php','','/index.php'),(1528985321,'117.34.25.224',1,'Internet Explorer 9.0','Windows NT','zh-cn','APNIC','http://www.chanshanger.com.tw','/plus/90sec.php','','/index.php/module/action/param1/${@eval($_POST[c])}'),(1528985322,'117.34.25.224',1,'Internet Explorer 9.0','Windows NT','zh-cn','APNIC','http://www.chanshanger.com.tw','/plus/90sec.php','','/index.php/module/action/param1/{${eval($_POST[thinkphp])}}'),(1528986698,'46.229.168.67',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1528986741,'46.229.168.67',1,'Unknow browser','Unknown','','IANA','','','','/snatch.php'),(1528986755,'46.229.168.67',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1528986885,'54.36.148.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1528987290,'54.36.149.98',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1528987798,'54.36.148.13',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1528989648,'54.36.148.153',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528989971,'54.36.148.75',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1528991247,'54.36.149.103',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1528992118,'54.36.148.13',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528993082,'54.36.149.99',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1528993199,'66.249.71.141',1,'Safari 537.36','Linux','','美国','','','','/brand.php'),(1528995815,'54.36.149.103',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528996189,'54.36.149.49',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1528997300,'106.11.153.174',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/article.php'),(1528998317,'27.247.170.89',1,'Safari 537.36','Linux','zh-TW,zh','IANA','https://www.google.com.tw','/','','/brand.php'),(1529000804,'54.36.149.58',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1529001085,'66.249.71.156',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1529002478,'66.249.71.158',1,'Safari 537.36','Linux','','美国','','','','/index.php'),(1529002999,'54.36.148.106',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1529009090,'54.36.148.204',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1529009722,'54.36.148.81',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1529010483,'54.36.148.102',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1529011143,'54.36.148.53',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1529013467,'149.56.142.185',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/chanshanger/goods.php'),(1529013597,'149.56.142.185',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/chanshanger/goods.php'),(1529013637,'149.56.142.185',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/chanshanger/goods.php'),(1529013744,'142.4.200.37',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1529013774,'142.4.200.37',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1529013776,'149.56.142.185',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/chanshanger/article.php'),(1529013787,'142.4.200.37',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1529013799,'142.4.200.37',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1529013811,'142.4.200.37',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1529013823,'142.4.200.37',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1529013834,'142.4.200.37',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1529013847,'142.4.200.37',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1529013859,'142.4.200.37',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1529013872,'142.4.200.37',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1529013886,'142.4.200.37',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1529013901,'142.4.200.37',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1529013914,'142.4.200.37',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1529013926,'142.4.200.37',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1529013940,'142.4.200.37',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1529013952,'142.4.200.37',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1529013964,'142.4.200.37',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1529013975,'142.4.200.37',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1529013990,'142.4.200.37',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1529014019,'142.4.200.37',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1529014311,'220.181.108.109',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/index.php'),(1529018009,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1529018019,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1529018029,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1529018039,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1529018049,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1529018059,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1529018069,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1529018079,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1529018089,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1529018099,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1529018109,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1529018119,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1529018129,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1529018139,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1529018169,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1529018179,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1529020567,'123.125.71.116',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1529021257,'54.36.148.57',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1529021989,'54.36.148.158',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1529024907,'157.55.39.36',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1529025913,'54.36.148.134',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1529028004,'54.36.149.39',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1529029645,'54.36.148.152',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1529030316,'54.36.148.171',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1529030544,'157.55.39.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1529030790,'220.181.51.93',1,'Safari 537.36','Windows NT','zh-cn,zh-tw','北京市','','','','/index.php'),(1529031079,'54.36.148.82',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1529033688,'5.9.108.254',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1529035580,'123.125.143.64',1,'FireFox 43.0','Windows NT','en,*','北京市','http://www.baidu.com','/s?wd=flowerbk4','flowerbk4','/index.php'),(1529035705,'54.36.148.177',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1529036856,'54.36.148.165',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1529036923,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1529040813,'220.181.108.175',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/index.php'),(1529044680,'157.55.39.160',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1529044982,'54.36.148.162',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1529045164,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1529045167,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1529045169,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1529046046,'54.36.148.194',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1529046620,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1529046735,'157.55.39.228',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1529047818,'54.36.149.95',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1529048160,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1529048889,'66.249.79.137',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1529051219,'54.36.148.99',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1529051741,'54.36.149.69',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1529052290,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1529053454,'54.36.148.188',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1529055114,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1529055584,'54.36.149.35',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1529056793,'54.36.148.42',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1529057856,'66.249.71.25',1,'Safari 537.36','Linux','','美国','','','','/brand.php'),(1529057943,'66.249.71.24',1,'Safari 537.36','Linux','','美国','','','','/brand.php'),(1529058436,'123.126.113.169',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1529058672,'54.36.148.127',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1529058816,'107.150.52.30',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1529058818,'107.150.52.30',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1529058820,'107.150.52.30',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1529058822,'107.150.52.30',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1529058824,'107.150.52.30',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1529058827,'107.150.52.30',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1529058829,'107.150.52.30',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1529058830,'107.150.52.30',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1529058832,'107.150.52.30',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1529058834,'107.150.52.30',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1529058837,'107.150.52.30',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1529058839,'107.150.52.30',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1529058841,'107.150.52.30',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1529058843,'107.150.52.30',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1529058845,'107.150.52.30',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1529058846,'107.150.52.30',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1529058849,'107.150.52.30',1,'Unknow browser','Unknown','en','IANA','','','','/catalog.php'),(1529058851,'54.36.148.44',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1529058851,'107.150.52.30',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1529058853,'107.150.52.30',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1529058856,'107.150.52.30',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1529058858,'107.150.52.30',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1529058860,'107.150.52.30',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1529058862,'107.150.52.30',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1529058865,'107.150.52.30',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1529058867,'107.150.52.30',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1529058869,'107.150.52.30',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1529058872,'107.150.52.30',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1529058874,'107.150.52.30',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1529058876,'107.150.52.30',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1529058880,'107.150.52.30',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1529058882,'107.150.52.30',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1529058884,'107.150.52.30',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1529058886,'107.150.52.30',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1529058888,'107.150.52.30',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1529058890,'107.150.52.30',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1529058893,'107.150.52.30',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1529058895,'107.150.52.30',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1529058897,'107.150.52.30',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1529058900,'107.150.52.30',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1529058902,'107.150.52.30',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1529058904,'107.150.52.30',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1529058906,'107.150.52.30',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1529058908,'107.150.52.30',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1529058911,'107.150.52.30',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1529058914,'107.150.52.30',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1529058916,'107.150.52.30',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1529058919,'107.150.52.30',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1529058921,'107.150.52.30',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1529058923,'107.150.52.30',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1529058926,'107.150.52.30',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1529058929,'107.150.52.30',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1529058931,'107.150.52.30',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1529058938,'107.150.52.30',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1529058940,'107.150.52.30',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1529058945,'107.150.52.30',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1529058948,'107.150.52.30',1,'Unknow browser','Unknown','en','IANA','','','','/tag_cloud.php'),(1529058950,'107.150.52.30',1,'Unknow browser','Unknown','en','IANA','','','','/user.php'),(1529058952,'107.150.52.30',1,'Unknow browser','Unknown','en','IANA','','','','/user.php'),(1529060722,'54.36.149.11',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1529060935,'54.36.148.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1529064535,'54.36.149.5',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1529067060,'54.36.148.85',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1529067861,'54.36.148.232',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1529068645,'157.55.39.86',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1529068817,'66.249.71.24',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1529070065,'66.249.71.137',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1529070529,'148.251.244.137',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article_cat.php'),(1529070531,'148.251.244.137',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/article_cat.php'),(1529070533,'148.251.244.137',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1529070535,'148.251.244.137',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1529070539,'148.251.244.137',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1529070542,'148.251.244.137',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1529070544,'148.251.244.137',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1529070546,'148.251.244.137',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1529070550,'148.251.244.137',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1529070553,'148.251.244.137',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1529070555,'148.251.244.137',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1529070557,'148.251.244.137',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1529070559,'148.251.244.137',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1529070560,'148.251.244.137',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1529070563,'148.251.244.137',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1529070566,'148.251.244.137',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1529070569,'148.251.244.137',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1529070572,'148.251.244.137',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1529070574,'148.251.244.137',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1529070576,'148.251.244.137',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1529070578,'148.251.244.137',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1529070580,'148.251.244.137',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1529070583,'148.251.244.137',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1529070584,'148.251.244.137',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1529070586,'148.251.244.137',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1529070589,'148.251.244.137',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1529070592,'148.251.244.137',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1529070595,'148.251.244.137',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1529070598,'148.251.244.137',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1529070600,'148.251.244.137',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1529070602,'148.251.244.137',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1529070606,'148.251.244.137',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1529070611,'148.251.244.137',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1529070613,'148.251.244.137',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1529070616,'148.251.244.137',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1529070618,'148.251.244.137',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1529070620,'148.251.244.137',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1529070624,'148.251.244.137',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1529070628,'148.251.244.137',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1529070631,'148.251.244.137',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1529070633,'148.251.244.137',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1529070636,'148.251.244.137',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1529070637,'148.251.244.137',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1529070641,'148.251.244.137',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1529070643,'148.251.244.137',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1529070645,'148.251.244.137',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1529070647,'148.251.244.137',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1529070650,'148.251.244.137',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1529070653,'148.251.244.137',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1529070654,'148.251.244.137',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1529070656,'148.251.244.137',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1529070660,'148.251.244.137',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1529070662,'148.251.244.137',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1529070664,'148.251.244.137',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1529070666,'148.251.244.137',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1529070668,'148.251.244.137',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1529070672,'148.251.244.137',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1529070674,'148.251.244.137',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1529070677,'148.251.244.137',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1529070679,'148.251.244.137',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1529070681,'148.251.244.137',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1529070686,'148.251.244.137',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1529070692,'148.251.244.137',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1529070695,'148.251.244.137',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1529070697,'148.251.244.137',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1529070699,'148.251.244.137',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1529070701,'148.251.244.137',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1529070704,'148.251.244.137',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1529070707,'148.251.244.137',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1529070710,'148.251.244.137',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1529070712,'148.251.244.137',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1529070716,'148.251.244.137',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1529070718,'148.251.244.137',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1529070721,'148.251.244.137',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1529070723,'148.251.244.137',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1529070726,'148.251.244.137',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1529070728,'148.251.244.137',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1529070729,'148.251.244.137',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1529070733,'148.251.244.137',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1529070735,'148.251.244.137',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1529070737,'148.251.244.137',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1529070739,'148.251.244.137',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1529070741,'148.251.244.137',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1529070743,'148.251.244.137',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1529070745,'148.251.244.137',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1529070747,'148.251.244.137',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1529070750,'148.251.244.137',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1529070752,'148.251.244.137',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1529070755,'148.251.244.137',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1529070758,'148.251.244.137',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1529070760,'148.251.244.137',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1529070762,'148.251.244.137',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1529070764,'148.251.244.137',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1529070766,'148.251.244.137',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1529070768,'148.251.244.137',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1529070770,'148.251.244.137',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1529070772,'148.251.244.137',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1529070774,'148.251.244.137',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1529070776,'148.251.244.137',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1529070780,'148.251.244.137',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1529070783,'148.251.244.137',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1529070784,'148.251.244.137',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1529070786,'148.251.244.137',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1529070788,'148.251.244.137',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1529070790,'148.251.244.137',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1529070793,'148.251.244.137',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1529070796,'148.251.244.137',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1529070799,'148.251.244.137',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1529070803,'148.251.244.137',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1529070805,'148.251.244.137',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/goods.php'),(1529071120,'66.249.71.7',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1529071419,'66.249.71.158',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1529072311,'54.36.148.228',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1529072856,'54.36.148.69',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1529074497,'54.36.148.226',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1529075563,'54.36.148.175',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1529077109,'54.36.149.101',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1529077199,'157.55.39.86',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1529077757,'220.181.108.150',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1529080214,'54.36.149.39',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1529081759,'220.181.108.90',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1529084689,'54.36.148.138',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1529088773,'66.249.79.133',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1529089287,'157.55.39.90',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1529090191,'66.249.71.139',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1529090874,'148.251.69.139',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1529090877,'148.251.69.139',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1529090879,'148.251.69.139',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1529090881,'148.251.69.139',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1529090884,'148.251.69.139',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1529090886,'148.251.69.139',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1529090888,'148.251.69.139',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1529090890,'148.251.69.139',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1529090893,'148.251.69.139',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1529090898,'148.251.69.139',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1529090900,'148.251.69.139',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1529090902,'148.251.69.139',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1529090907,'148.251.69.139',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1529090909,'148.251.69.139',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1529090912,'148.251.69.139',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1529090915,'148.251.69.139',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1529090917,'148.251.69.139',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1529090920,'148.251.69.139',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1529090924,'148.251.69.139',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1529090927,'148.251.69.139',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1529090930,'148.251.69.139',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1529090932,'148.251.69.139',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1529090937,'148.251.69.139',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1529090939,'148.251.69.139',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1529090944,'148.251.69.139',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1529090947,'148.251.69.139',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1529090949,'148.251.69.139',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1529090952,'148.251.69.139',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1529090954,'148.251.69.139',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1529090958,'148.251.69.139',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1529090961,'148.251.69.139',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1529090963,'148.251.69.139',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1529090966,'148.251.69.139',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1529090969,'148.251.69.139',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1529090971,'148.251.69.139',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1529090974,'148.251.69.139',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1529090976,'148.251.69.139',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1529090979,'148.251.69.139',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1529090981,'148.251.69.139',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1529090984,'148.251.69.139',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1529090986,'148.251.69.139',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1529090991,'148.251.69.139',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1529090993,'148.251.69.139',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1529090996,'148.251.69.139',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1529090999,'148.251.69.139',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1529091003,'148.251.69.139',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1529091005,'148.251.69.139',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1529091008,'148.251.69.139',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1529091011,'148.251.69.139',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1529091014,'148.251.69.139',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1529091017,'148.251.69.139',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1529091020,'148.251.69.139',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1529091023,'148.251.69.139',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1529091026,'148.251.69.139',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1529091028,'148.251.69.139',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1529091031,'148.251.69.139',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1529091034,'148.251.69.139',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1529091038,'148.251.69.139',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1529091040,'148.251.69.139',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1529091042,'148.251.69.139',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1529091044,'148.251.69.139',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1529091049,'148.251.69.139',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1529091051,'148.251.69.139',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1529091053,'148.251.69.139',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1529091055,'148.251.69.139',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1529091057,'148.251.69.139',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1529091059,'148.251.69.139',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1529091061,'148.251.69.139',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1529091063,'148.251.69.139',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1529091066,'148.251.69.139',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1529091068,'148.251.69.139',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1529091070,'148.251.69.139',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1529091073,'148.251.69.139',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1529091077,'148.251.69.139',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1529091080,'148.251.69.139',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1529091082,'148.251.69.139',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1529091085,'148.251.69.139',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1529092210,'199.168.141.150',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/index.php'),(1529093284,'54.36.148.46',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1529094147,'123.125.71.105',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1529094425,'54.36.148.93',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1529094541,'54.36.148.238',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1529096265,'54.36.149.61',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1529097068,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1529097091,'54.36.148.187',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1529097984,'66.249.71.141',1,'Safari 537.36','Linux','','美国','','','','/brand.php'),(1529102816,'54.36.148.162',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1529102818,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1529103717,'176.15.231.136',1,'Safari 537.36','Unknown','ru-RU','[未知IP0801]','http://chanshanger.com','/','','/index.php'),(1529104035,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1529104087,'54.36.148.27',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1529105362,'40.77.188.238',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1529105964,'207.46.13.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1529107309,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1529107360,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1529108551,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1529110592,'220.181.108.168',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/gallery.php'),(1529110858,'54.36.148.237',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1529111324,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1529112785,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1529112932,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1529114046,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1529115706,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1529116071,'66.249.71.139',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1529117176,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1529118373,'54.36.148.110',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1529118470,'106.11.156.180',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/index.php'),(1529118941,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1529119556,'54.36.148.180',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1529120173,'54.36.149.44',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1529121375,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1529121391,'220.181.108.105',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1529121773,'54.36.148.122',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1529122018,'95.216.38.186',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1529122020,'95.216.38.186',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1529122022,'95.216.38.186',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1529122025,'95.216.38.186',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1529122029,'95.216.38.186',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1529122032,'95.216.38.186',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1529122034,'95.216.38.186',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1529122037,'95.216.38.186',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1529122040,'95.216.38.186',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1529122043,'95.216.38.186',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1529122045,'95.216.38.186',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1529122048,'95.216.38.186',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1529122051,'95.216.38.186',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1529122053,'95.216.38.186',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1529122056,'95.216.38.186',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1529122064,'95.216.38.186',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1529122066,'95.216.38.186',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1529122069,'95.216.38.186',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1529122072,'95.216.38.186',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1529122074,'95.216.38.186',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1529122077,'95.216.38.186',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1529122080,'95.216.38.186',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1529122082,'95.216.38.186',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1529122085,'95.216.38.186',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1529122088,'95.216.38.186',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1529122092,'95.216.38.186',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1529122094,'95.216.38.186',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1529122096,'95.216.38.186',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1529122099,'95.216.38.186',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1529122102,'95.216.38.186',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1529122105,'95.216.38.186',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1529122108,'95.216.38.186',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1529122125,'54.36.148.232',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1529123017,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1529124453,'54.36.149.67',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1529125158,'54.36.148.215',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1529125475,'54.36.148.126',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1529125569,'42.236.54.2',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://chanshanger.com.tw','/','','/index.php'),(1529125839,'42.236.102.23',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1529126785,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1529127264,'54.36.148.56',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1529128293,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1529128914,'54.36.148.231',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1529130109,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1529130440,'54.36.149.17',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1529131901,'54.36.149.44',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1529133265,'54.36.148.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1529133675,'54.36.149.7',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1529133994,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1529134763,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1529134981,'54.36.148.24',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1529135456,'220.181.108.80',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1529135473,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1529137183,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1529140096,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1529140106,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1529140116,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1529140126,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1529140136,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1529140146,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1529140157,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1529140167,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1529140177,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1529140187,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1529140197,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1529140207,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1529140217,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1529140227,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1529140237,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1529140299,'54.36.148.204',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1529140373,'54.36.148.60',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1529140551,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/flow.php'),(1529141101,'54.36.148.61',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1529141399,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1529141708,'54.36.148.44',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1529141858,'54.36.148.11',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1529142569,'66.249.71.141',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1529143010,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1529143540,'54.36.148.66',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1529144104,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1529144481,'66.249.77.2',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1529145571,'144.217.80.115',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/chanshanger/goods.php'),(1529145600,'144.217.80.115',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/chanshanger/category.php'),(1529145628,'144.217.80.115',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/chanshanger/goods.php'),(1529145641,'144.217.80.115',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/chanshanger/group_buy.php'),(1529145669,'144.217.80.115',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/chanshanger/category.php'),(1529145734,'144.217.80.115',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/chanshanger/category.php'),(1529145742,'144.217.80.115',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/chanshanger/user.php'),(1529145755,'144.217.80.115',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/chanshanger/category.php'),(1529145768,'144.217.80.115',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/chanshanger/article.php'),(1529145805,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1529145925,'144.217.80.115',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/chanshanger/category.php'),(1529146003,'144.217.80.115',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/chanshanger/category.php'),(1529146018,'144.217.80.115',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/chanshanger/catalog.php'),(1529146114,'144.217.80.115',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/chanshanger/tag_cloud.php'),(1529146128,'144.217.80.115',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/chanshanger/goods.php'),(1529148186,'123.125.71.98',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/article.php'),(1529148642,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1529148854,'123.125.71.14',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/gallery.php'),(1529149903,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1529150441,'54.36.149.38',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1529150826,'66.249.79.133',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1529151598,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1529153230,'66.249.79.137',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1529154150,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1529154922,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/article.php'),(1529157280,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1529158234,'207.46.13.113',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1529159929,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1529159932,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1529160066,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1529160202,'118.161.25.201',1,'Safari 604.1','Unknown','zh-tw','APNIC','https://www.google.com.tw','/','','/category.php'),(1529160242,'223.137.127.50',2,'Safari 604.1','Unknown','zh-tw','IANA','https://www.google.com.tw','/','','/category.php'),(1529160261,'223.137.127.50',1,'Safari 604.1','Unknown','zh-tw','IANA','https://www.google.com.tw','/','','/brand.php'),(1529162188,'66.249.79.133',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1529162339,'13.57.220.0',1,'Safari 537.36','Unknown','','美国','','','','/index.php'),(1529162837,'220.181.108.92',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/article.php'),(1529164039,'91.235.129.94',1,'Safari 537.36','Linux','','欧洲','https://www.cjb.net','/','','/index.php'),(1529164691,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1529164735,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1529164749,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1529165605,'54.36.149.7',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1529165727,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1529168915,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1529169286,'54.36.149.90',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1529170609,'54.36.148.245',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1529171382,'54.36.148.185',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1529173277,'54.36.149.100',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1529173364,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1529173638,'220.181.108.172',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/article.php'),(1529174829,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1529175397,'54.36.148.216',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1529176176,'54.36.148.255',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1529176299,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1529176332,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1529178251,'54.36.149.83',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1529178454,'54.36.148.253',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1529178640,'54.36.148.147',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1529178779,'54.36.149.96',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1529178820,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1529178830,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1529181130,'54.36.149.34',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1529181902,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1529184995,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1529185005,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1529185022,'54.36.148.21',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1529186544,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1529187894,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1529188706,'54.36.148.223',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1529188958,'54.36.148.251',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1529189849,'54.36.148.108',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1529191464,'123.125.71.36',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/article.php'),(1529192195,'54.36.148.19',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1529193050,'54.36.149.78',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1529193191,'54.36.148.83',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1529194460,'54.36.148.211',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1529196345,'54.36.149.2',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1529196718,'54.36.148.37',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1529197014,'54.36.148.25',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1529197061,'54.36.149.35',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1529197547,'54.36.148.133',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1529197676,'54.36.148.191',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1529197882,'54.36.149.3',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1529199406,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1529201068,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1529202544,'54.36.149.93',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1529203076,'54.36.148.113',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1529203151,'54.36.148.117',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1529203752,'207.46.13.113',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1529204268,'54.36.148.16',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1529205096,'188.165.200.217',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1529205159,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1529205324,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1529207260,'54.36.148.216',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1529209677,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1529209724,'54.36.148.84',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1529211007,'157.55.39.65',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1529213904,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1529214951,'220.181.108.172',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1529215111,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1529217166,'27.246.66.27',1,'Safari 537.36','Linux','zh-TW,zh','IANA','http://www.google.com','/','','/brand.php'),(1529217417,'54.36.149.100',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1529218716,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1529219459,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1529219463,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1529219589,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1529220896,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1529221009,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1529221428,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1529221438,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1529221448,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1529221458,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1529221468,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1529221478,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1529221488,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1529221498,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1529221508,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1529221518,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1529221528,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1529221539,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1529221549,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1529221564,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1529221573,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1529221583,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1529222332,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1529223669,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1529224581,'54.36.148.88',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1529225754,'123.125.71.44',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1529225857,'54.36.149.63',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1529226902,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1529228535,'123.125.71.103',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/user.php'),(1529229711,'54.36.149.75',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1529230131,'54.36.148.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1529230208,'54.36.149.24',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1529231043,'54.36.148.123',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1529231098,'54.36.148.132',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1529231187,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1529231188,'123.125.71.71',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/gallery.php'),(1529231642,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1529231844,'54.36.148.54',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1529231872,'54.36.149.58',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1529232052,'54.36.148.144',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1529232145,'207.46.13.113',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1529233260,'54.36.149.67',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1529233653,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1529233671,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1529234147,'66.249.71.7',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1529235551,'54.36.148.178',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1529236670,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1529237091,'54.36.148.132',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1529237820,'66.249.71.7',1,'Safari 537.36','Linux','','美国','','','','/index.php'),(1529239395,'54.36.148.68',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1529239881,'54.36.148.160',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1529241385,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1529241518,'207.46.13.72',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1529241844,'123.125.71.50',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1529243247,'115.82.7.43',1,'Safari 604.1','Unknown','zh-tw','IANA','https://www.google.com.tw','/','','/brand.php'),(1529244627,'54.36.148.157',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1529246788,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1529247172,'123.125.71.29',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1529247964,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1529248400,'54.36.148.79',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1529251257,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1529251297,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1529252453,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1529252543,'54.36.148.114',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1529252942,'54.36.148.233',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1529253298,'54.36.148.187',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1529253697,'54.36.149.38',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1529254202,'66.249.71.139',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1529255215,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1529256664,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1529256802,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1529256861,'54.36.148.70',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1529257907,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1529258824,'54.36.148.105',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1529259580,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1529261060,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1529261304,'54.36.149.27',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1529262343,'101.199.112.51',1,'Safari 537.36','Windows 98','zh-CN,zh','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1529262776,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1529263996,'54.36.148.96',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1529264214,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1529265745,'66.249.79.133',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1529266074,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1529266176,'54.36.148.133',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1529269019,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1529270391,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1529270460,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1529270572,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1529271856,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1529274862,'207.46.13.229',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1529275498,'157.55.39.215',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1529276110,'66.249.71.137',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1529276620,'54.36.148.244',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1529277597,'66.249.71.139',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1529277696,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1529277852,'167.160.109.54',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1529277856,'54.36.148.157',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1529277864,'167.160.109.54',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1529278611,'54.36.148.252',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1529278789,'66.249.71.157',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1529278866,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1529279263,'66.249.79.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1529279909,'54.36.149.57',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1529280227,'54.36.148.133',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1529280380,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1529281370,'66.249.71.158',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1529284373,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1529284550,'54.36.148.251',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1529288643,'54.36.148.137',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1529288743,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1529288871,'219.69.42.131',1,'Safari 537.36','Linux','zh-TW,zh','台湾省','https://www.google.com.tw','/','','/brand.php'),(1529289699,'54.36.148.55',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1529289866,'54.36.148.28',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1529290996,'144.76.120.197',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1529291329,'54.36.148.24',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1529291972,'59.188.73.136',1,'Internet Explorer 9.0','Windows NT','zh-cn','香港特别行政区','','','','/index.php'),(1529291973,'59.188.73.136',1,'Internet Explorer 9.0','Windows NT','zh-cn','香港特别行政区','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1529291976,'59.188.73.136',1,'Internet Explorer 9.0','Windows NT','zh-cn','香港特别行政区','http://www.chanshanger.com.tw','/plus/90sec.php','','/index.php'),(1529291976,'59.188.73.136',1,'Internet Explorer 9.0','Windows NT','zh-cn','香港特别行政区','http://www.chanshanger.com.tw','/plus/90sec.php','','/index.php/Index/index/name/${@eval($_POST[c])}'),(1529291977,'59.188.73.136',1,'Internet Explorer 9.0','Windows NT','zh-cn','香港特别行政区','http://www.chanshanger.com.tw','/plus/90sec.php','','/index.php'),(1529291978,'59.188.73.136',1,'Internet Explorer 9.0','Windows NT','zh-cn','香港特别行政区','http://www.chanshanger.com.tw','/plus/90sec.php','','/index.php/Index/dytvent/dtype/${@eval($_POST[\'test\'])}'),(1529291978,'59.188.73.136',1,'Internet Explorer 9.0','Windows NT','zh-cn','香港特别行政区','http://www.chanshanger.com.tw','/plus/90sec.php','','/index.php'),(1529291979,'59.188.73.136',1,'Internet Explorer 9.0','Windows NT','zh-cn','香港特别行政区','http://www.chanshanger.com.tw','/plus/90sec.php','','/index.php/Index/index/name/${@print(eval($_POST[c]))}'),(1529291979,'59.188.73.136',1,'Internet Explorer 9.0','Windows NT','zh-cn','香港特别行政区','http://www.chanshanger.com.tw','/plus/90sec.php','','/index.php'),(1529291979,'59.188.73.136',1,'Internet Explorer 9.0','Windows NT','zh-cn','香港特别行政区','http://www.chanshanger.com.tw','/plus/90sec.php','','/index.php'),(1529291979,'59.188.73.136',1,'Internet Explorer 9.0','Windows NT','zh-cn','香港特别行政区','http://www.chanshanger.com.tw','/plus/90sec.php','','/index.php'),(1529291980,'59.188.73.136',1,'Internet Explorer 9.0','Windows NT','zh-cn','香港特别行政区','http://www.chanshanger.com.tw','/plus/90sec.php','','/index.php/module/action/param1/${@eval($_POST[c])}'),(1529291980,'59.188.73.136',1,'Internet Explorer 9.0','Windows NT','zh-cn','香港特别行政区','http://www.chanshanger.com.tw','/plus/90sec.php','','/index.php/module/action/param1/{${eval($_POST[thinkphp])}}'),(1529292080,'54.36.148.12',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1529292426,'54.36.148.18',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1529295274,'54.36.149.6',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1529296029,'54.36.149.103',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1529296325,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1529297485,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1529297642,'163.172.4.153',1,'Unknow browser','Windows NT','en-US','英国','http://chanshanger.com.tw','/','','/index.php'),(1529298063,'54.36.149.62',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1529298392,'42.236.99.2',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://chanshanger.com.tw','/','','/index.php'),(1529298401,'42.236.54.2',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1529299474,'54.36.148.224',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1529299758,'54.36.148.216',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1529303844,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1529304064,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1529304224,'54.36.148.125',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1529306262,'54.36.148.112',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1529307719,'54.36.148.163',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1529307910,'54.36.148.82',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1529308417,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1529309015,'54.36.149.28',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1529309676,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1529310938,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1529311322,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1529311991,'54.36.149.4',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1529312133,'54.36.148.198',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1529312225,'157.55.39.192',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1529312330,'54.36.148.97',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1529312602,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1529313657,'111.202.101.79',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1529314413,'54.36.148.209',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1529315563,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1529315638,'144.217.15.198',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/chanshanger/goods.php'),(1529315744,'144.217.15.198',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/chanshanger/category.php'),(1529315767,'144.217.15.198',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/chanshanger/category.php'),(1529315787,'144.217.15.198',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/chanshanger/flow.php'),(1529315827,'144.217.15.198',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/chanshanger/goods.php'),(1529315847,'144.217.15.198',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/chanshanger/goods.php'),(1529315847,'54.36.148.236',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1529315857,'144.217.15.198',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/chanshanger/category.php'),(1529315868,'144.217.15.198',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/chanshanger/goods.php'),(1529315878,'144.217.15.198',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/chanshanger/goods.php'),(1529315888,'144.217.15.198',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/chanshanger/brand.php'),(1529315919,'144.217.15.198',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/chanshanger/category.php'),(1529315982,'144.217.15.198',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/chanshanger/goods.php'),(1529316032,'144.217.15.198',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/chanshanger/brand.php'),(1529316062,'144.217.15.198',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/chanshanger/goods.php'),(1529316072,'144.217.15.198',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/chanshanger/brand.php'),(1529316082,'144.217.15.198',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/chanshanger/category.php'),(1529316103,'144.217.15.198',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/chanshanger/goods.php'),(1529316125,'144.217.15.198',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/chanshanger/goods.php'),(1529316207,'144.217.15.198',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/chanshanger/category.php'),(1529316238,'144.217.15.198',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/chanshanger/brand.php'),(1529316249,'144.217.15.198',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/chanshanger/goods.php'),(1529316259,'144.217.15.198',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/chanshanger/goods.php'),(1529316293,'144.217.15.198',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/chanshanger/goods.php'),(1529316407,'144.217.15.198',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/chanshanger/category.php'),(1529316417,'144.217.15.198',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/chanshanger/category.php'),(1529316458,'144.217.15.198',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/chanshanger/category.php'),(1529316500,'144.217.15.198',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/chanshanger/brand.php'),(1529317159,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1529317226,'54.36.148.176',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1529317488,'54.36.148.149',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1529317709,'54.36.149.55',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1529318360,'121.40.81.126',1,'Internet Explorer 9.0','Windows NT','zh-cn','中国','','','','/index.php'),(1529318360,'121.40.81.126',1,'Internet Explorer 9.0','Windows NT','zh-cn','中国','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1529318363,'121.40.81.126',1,'Internet Explorer 9.0','Windows NT','zh-cn','中国','http://www.chanshanger.com.tw','/plus/90sec.php','','/index.php'),(1529318363,'121.40.81.126',1,'Internet Explorer 9.0','Windows NT','zh-cn','中国','http://www.chanshanger.com.tw','/plus/90sec.php','','/index.php/Index/index/name/${@eval($_POST[c])}'),(1529318365,'121.40.81.126',1,'Internet Explorer 9.0','Windows NT','zh-cn','中国','http://www.chanshanger.com.tw','/plus/90sec.php','','/index.php'),(1529318365,'121.40.81.126',1,'Internet Explorer 9.0','Windows NT','zh-cn','中国','http://www.chanshanger.com.tw','/plus/90sec.php','','/index.php/Index/dytvent/dtype/${@eval($_POST[\'test\'])}'),(1529318365,'121.40.81.126',1,'Internet Explorer 9.0','Windows NT','zh-cn','中国','http://www.chanshanger.com.tw','/plus/90sec.php','','/index.php'),(1529318365,'121.40.81.126',1,'Internet Explorer 9.0','Windows NT','zh-cn','中国','http://www.chanshanger.com.tw','/plus/90sec.php','','/index.php/Index/index/name/${@print(eval($_POST[c]))}'),(1529318366,'121.40.81.126',1,'Internet Explorer 9.0','Windows NT','zh-cn','中国','http://www.chanshanger.com.tw','/plus/90sec.php','','/index.php'),(1529318366,'121.40.81.126',1,'Internet Explorer 9.0','Windows NT','zh-cn','中国','http://www.chanshanger.com.tw','/plus/90sec.php','','/index.php'),(1529318366,'121.40.81.126',1,'Internet Explorer 9.0','Windows NT','zh-cn','中国','http://www.chanshanger.com.tw','/plus/90sec.php','','/index.php'),(1529318367,'121.40.81.126',1,'Internet Explorer 9.0','Windows NT','zh-cn','中国','http://www.chanshanger.com.tw','/plus/90sec.php','','/index.php/module/action/param1/${@eval($_POST[c])}'),(1529318367,'121.40.81.126',1,'Internet Explorer 9.0','Windows NT','zh-cn','中国','http://www.chanshanger.com.tw','/plus/90sec.php','','/index.php/module/action/param1/{${eval($_POST[thinkphp])}}'),(1529318655,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1529318665,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1529318675,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1529318686,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1529318696,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1529318706,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1529318716,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1529318726,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1529318736,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1529318746,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1529318756,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1529318766,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1529318776,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1529318786,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1529318796,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1529318806,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1529319080,'123.125.71.57',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/flow.php'),(1529321080,'220.181.108.88',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/article.php'),(1529325839,'111.206.36.11',1,'FireFox 43.0','Windows NT','en,*','IANA','http://www.baidu.com','/s?wd=setsew3','setsew3','/index.php'),(1529326010,'66.249.79.135',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1529326635,'54.36.148.175',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1529329400,'54.36.148.12',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1529331169,'157.55.39.109',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1529331403,'54.36.148.159',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1529332224,'142.44.159.96',1,'Unknow browser','Unknown','','加拿大','','','','/chanshanger/index.php'),(1529332548,'54.36.148.137',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1529333574,'54.36.148.223',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1529334873,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1529337264,'54.36.148.61',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1529338160,'54.36.149.61',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1529338262,'54.36.148.79',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1529338841,'54.36.149.96',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1529340249,'66.249.79.4',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1529340392,'54.36.148.51',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1529340665,'144.76.38.40',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1529340793,'54.36.148.213',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1529341335,'54.36.148.134',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1529341407,'54.36.148.189',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1529341523,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1529341708,'54.36.149.11',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1529341971,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1529342598,'54.36.149.7',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1529342680,'54.36.149.7',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1529343470,'66.249.79.135',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1529344797,'54.36.148.57',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1529346113,'54.36.148.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1529346145,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1529347072,'54.36.149.77',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1529347469,'54.36.148.163',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1529350008,'209.123.79.165',1,'Safari 537.36','Windows NT','zh-CN,zh','美国','','','','/index.php'),(1529350321,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1529350497,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1529351681,'54.36.149.20',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1529352226,'13.57.220.0',1,'Safari 537.36','Unknown','','美国','','','','/index.php'),(1529352302,'123.125.71.75',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1529354662,'54.36.148.242',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1529357615,'54.36.148.254',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1529358043,'54.36.148.48',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1529359332,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1529359342,'54.36.148.128',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1529360087,'54.36.149.106',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1529360663,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1529364047,'42.76.79.250',1,'Safari 604.1','Unknown','zh-tw','IANA','https://www.google.com.tw','/','','/category.php'),(1529367060,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1529369975,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1529376362,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1529377625,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1529377672,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1529379590,'207.46.13.125',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1529381909,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1529382005,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1529384044,'66.249.77.15',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1529386414,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1529388592,'54.36.148.184',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1529389033,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1529389049,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1529390749,'207.46.13.25',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1529391611,'123.125.71.34',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1529392887,'157.55.39.102',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1529396365,'54.36.148.63',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1529397006,'54.36.148.49',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1529398785,'54.36.148.40',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1529402395,'54.36.148.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1529403150,'46.229.168.69',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1529403188,'46.229.168.69',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1529405457,'66.249.77.4',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1529406242,'157.55.39.102',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1529406242,'157.55.39.102',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1529406695,'54.36.148.72',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1529408011,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1529408245,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1529408608,'54.36.148.57',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1529409775,'120.92.11.159',1,'FireFox 21.0','Windows NT','','APNIC','','','','/index.php'),(1529411255,'220.181.108.150',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1529413125,'54.36.148.114',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1529415176,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1529415497,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1529416403,'220.181.108.114',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/article.php'),(1529416864,'69.58.178.57',1,'Unknow browser','Unknown','en-us,en','ARIN','','','','/index.php'),(1529416867,'69.58.178.57',1,'Unknow browser','Unknown','en-us,en','ARIN','','','','/goods.php'),(1529416868,'69.58.178.57',1,'Unknow browser','Unknown','en-us,en','ARIN','','','','/flow.php'),(1529418007,'85.93.20.58',1,'Internet Explorer 9.0','Windows NT','','德国','','','','/category.php'),(1529418007,'85.93.20.58',1,'Safari 533.8','Windows XP','','德国','','','','/search.php'),(1529418007,'85.93.20.58',1,'Safari 533.8','Windows XP','','德国','','','','/search.php'),(1529418007,'85.93.20.58',1,'Internet Explorer 9.0','Windows NT','','德国','','','','/category.php'),(1529418008,'85.93.20.58',1,'Safari 533.8','Windows XP','','德国','','','','/search.php'),(1529418008,'85.93.20.58',1,'Internet Explorer 9.0','Windows NT','','德国','','','','/category.php'),(1529418008,'85.93.20.58',1,'Safari 533.8','Windows XP','','德国','','','','/search.php'),(1529418008,'85.93.20.58',1,'Internet Explorer 9.0','Windows NT','','德国','','','','/category.php'),(1529418008,'85.93.20.58',1,'Safari 533.8','Windows XP','','德国','','','','/search.php'),(1529418009,'85.93.20.58',1,'Safari 533.8','Windows XP','','德国','','','','/search.php'),(1529418009,'85.93.20.58',1,'Safari 533.8','Windows XP','','德国','','','','/search.php'),(1529418009,'85.93.20.58',1,'Internet Explorer 9.0','Windows NT','','德国','','','','/category.php'),(1529418010,'85.93.20.58',1,'Safari 533.8','Windows XP','','德国','','','','/search.php'),(1529418010,'85.93.20.58',1,'Internet Explorer 9.0','Windows NT','','德国','','','','/category.php'),(1529418010,'85.93.20.58',1,'Safari 533.8','Windows XP','','德国','','','','/search.php'),(1529418010,'85.93.20.58',1,'Internet Explorer 9.0','Windows NT','','德国','','','','/category.php'),(1529418010,'85.93.20.58',1,'Safari 533.8','Windows XP','','德国','','','','/search.php'),(1529418011,'85.93.20.58',1,'Safari 533.8','Windows XP','','德国','','','','/search.php'),(1529418011,'85.93.20.58',1,'Internet Explorer 9.0','Windows NT','','德国','','','','/category.php'),(1529418011,'85.93.20.58',1,'Safari 533.8','Windows XP','','德国','','','','/search.php'),(1529418011,'85.93.20.58',1,'Internet Explorer 9.0','Windows NT','','德国','','','','/category.php'),(1529418011,'85.93.20.58',1,'Safari 533.8','Windows XP','','德国','','','','/search.php'),(1529418012,'85.93.20.58',1,'Internet Explorer 9.0','Windows NT','','德国','','','','/category.php'),(1529418012,'85.93.20.58',1,'Internet Explorer 9.0','Windows NT','','德国','','','','/category.php'),(1529418012,'85.93.20.58',1,'Internet Explorer 9.0','Windows NT','','德国','','','','/category.php'),(1529418012,'85.93.20.58',1,'Safari 533.8','Windows XP','','德国','','','','/search.php'),(1529418013,'85.93.20.58',1,'Internet Explorer 9.0','Windows NT','','德国','','','','/category.php'),(1529418013,'85.93.20.58',1,'Internet Explorer 9.0','Windows NT','','德国','','','','/category.php'),(1529418013,'85.93.20.58',1,'Safari 533.8','Windows XP','','德国','','','','/search.php'),(1529418013,'85.93.20.58',1,'Internet Explorer 9.0','Windows NT','','德国','','','','/category.php'),(1529418013,'85.93.20.58',1,'Safari 533.8','Windows XP','','德国','','','','/search.php'),(1529418014,'85.93.20.58',1,'Internet Explorer 9.0','Windows NT','','德国','','','','/category.php'),(1529418014,'85.93.20.58',1,'Safari 533.8','Windows XP','','德国','','','','/search.php'),(1529418014,'85.93.20.58',1,'Internet Explorer 9.0','Windows NT','','德国','','','','/category.php'),(1529418014,'85.93.20.58',1,'Safari 533.8','Windows XP','','德国','','','','/search.php'),(1529418014,'85.93.20.58',1,'Safari 533.8','Windows XP','','德国','','','','/search.php'),(1529418014,'85.93.20.58',1,'Internet Explorer 9.0','Windows NT','','德国','','','','/category.php'),(1529418014,'85.93.20.58',1,'Safari 533.8','Windows XP','','德国','','','','/search.php'),(1529418015,'85.93.20.58',1,'Internet Explorer 9.0','Windows NT','','德国','','','','/category.php'),(1529418015,'85.93.20.58',1,'Safari 533.8','Windows XP','','德国','','','','/search.php'),(1529418015,'85.93.20.58',1,'Internet Explorer 9.0','Windows NT','','德国','','','','/category.php'),(1529418015,'85.93.20.58',1,'Safari 533.8','Windows XP','','德国','','','','/search.php'),(1529418015,'85.93.20.58',1,'Internet Explorer 9.0','Windows NT','','德国','','','','/category.php'),(1529418015,'85.93.20.58',1,'Safari 533.8','Windows XP','','德国','','','','/search.php'),(1529418015,'85.93.20.58',1,'Internet Explorer 9.0','Windows NT','','德国','','','','/category.php'),(1529418016,'85.93.20.58',1,'Internet Explorer 9.0','Windows NT','','德国','','','','/category.php'),(1529418016,'85.93.20.58',1,'Safari 533.8','Windows XP','','德国','','','','/search.php'),(1529418017,'85.93.20.58',1,'Safari 533.8','Windows XP','','德国','','','','/search.php'),(1529418017,'85.93.20.58',1,'Internet Explorer 9.0','Windows NT','','德国','','','','/category.php'),(1529418017,'85.93.20.58',1,'Safari 533.8','Windows XP','','德国','','','','/search.php'),(1529418017,'85.93.20.58',1,'Safari 533.8','Windows XP','','德国','','','','/search.php'),(1529418018,'85.93.20.58',1,'Internet Explorer 9.0','Windows NT','','德国','','','','/category.php'),(1529418018,'85.93.20.58',1,'Safari 533.8','Windows XP','','德国','','','','/search.php'),(1529418018,'85.93.20.58',1,'Internet Explorer 9.0','Windows NT','','德国','','','','/category.php'),(1529418018,'85.93.20.58',1,'Safari 533.8','Windows XP','','德国','','','','/search.php'),(1529418019,'85.93.20.58',1,'Internet Explorer 9.0','Windows NT','','德国','','','','/category.php'),(1529418021,'85.93.20.58',1,'Safari 533.8','Windows XP','','德国','','','','/search.php'),(1529418022,'85.93.20.58',1,'Internet Explorer 9.0','Windows NT','','德国','','','','/category.php'),(1529418025,'85.93.20.58',1,'Safari 533.8','Windows XP','','德国','','','','/search.php'),(1529418025,'85.93.20.58',1,'Internet Explorer 9.0','Windows NT','','德国','','','','/category.php'),(1529418027,'85.93.20.58',1,'Safari 533.8','Windows XP','','德国','','','','/search.php'),(1529418027,'85.93.20.58',1,'Internet Explorer 9.0','Windows NT','','德国','','','','/category.php'),(1529418027,'85.93.20.58',1,'Safari 533.8','Windows XP','','德国','','','','/search.php'),(1529418027,'85.93.20.58',1,'Internet Explorer 9.0','Windows NT','','德国','','','','/category.php'),(1529418028,'85.93.20.58',1,'Safari 533.8','Windows XP','','德国','','','','/search.php'),(1529418028,'85.93.20.58',1,'Internet Explorer 9.0','Windows NT','','德国','','','','/category.php'),(1529418028,'85.93.20.58',1,'Safari 533.8','Windows XP','','德国','','','','/search.php'),(1529418028,'85.93.20.58',1,'Safari 533.8','Windows XP','','德国','','','','/search.php'),(1529418028,'85.93.20.58',1,'Internet Explorer 9.0','Windows NT','','德国','','','','/category.php'),(1529418029,'85.93.20.58',1,'Safari 533.8','Windows XP','','德国','','','','/search.php'),(1529418029,'85.93.20.58',1,'Safari 533.8','Windows XP','','德国','','','','/search.php'),(1529418029,'85.93.20.58',1,'Internet Explorer 9.0','Windows NT','','德国','','','','/category.php'),(1529418029,'85.93.20.58',1,'Safari 533.8','Windows XP','','德国','','','','/search.php'),(1529418030,'85.93.20.58',1,'Safari 533.8','Windows XP','','德国','','','','/search.php'),(1529418030,'85.93.20.58',1,'Internet Explorer 9.0','Windows NT','','德国','','','','/category.php'),(1529418030,'85.93.20.58',1,'Safari 533.8','Windows XP','','德国','','','','/search.php'),(1529418030,'85.93.20.58',1,'Internet Explorer 9.0','Windows NT','','德国','','','','/category.php'),(1529418030,'85.93.20.58',1,'Safari 533.8','Windows XP','','德国','','','','/search.php'),(1529418031,'85.93.20.58',1,'Internet Explorer 9.0','Windows NT','','德国','','','','/category.php'),(1529418031,'85.93.20.58',1,'Safari 533.8','Windows XP','','德国','','','','/search.php'),(1529418031,'85.93.20.58',1,'Safari 533.8','Windows XP','','德国','','','','/search.php'),(1529418031,'85.93.20.58',1,'Internet Explorer 9.0','Windows NT','','德国','','','','/category.php'),(1529418031,'85.93.20.58',1,'Safari 533.8','Windows XP','','德国','','','','/search.php'),(1529418031,'85.93.20.58',1,'Internet Explorer 9.0','Windows NT','','德国','','','','/category.php'),(1529418032,'85.93.20.58',1,'Safari 533.8','Windows XP','','德国','','','','/search.php'),(1529418032,'85.93.20.58',1,'Internet Explorer 9.0','Windows NT','','德国','','','','/category.php'),(1529418032,'85.93.20.58',1,'Safari 533.8','Windows XP','','德国','','','','/search.php'),(1529418033,'85.93.20.58',1,'Safari 533.8','Windows XP','','德国','','','','/search.php'),(1529418033,'85.93.20.58',1,'Internet Explorer 9.0','Windows NT','','德国','','','','/category.php'),(1529418033,'85.93.20.58',1,'Safari 533.8','Windows XP','','德国','','','','/search.php'),(1529418033,'85.93.20.58',1,'Internet Explorer 9.0','Windows NT','','德国','','','','/category.php'),(1529418033,'85.93.20.58',1,'Safari 533.8','Windows XP','','德国','','','','/search.php'),(1529418033,'85.93.20.58',1,'Internet Explorer 9.0','Windows NT','','德国','','','','/category.php'),(1529418034,'85.93.20.58',1,'Safari 533.8','Windows XP','','德国','','','','/search.php'),(1529418034,'85.93.20.58',1,'Internet Explorer 9.0','Windows NT','','德国','','','','/category.php'),(1529418034,'85.93.20.58',1,'Internet Explorer 9.0','Windows NT','','德国','','','','/category.php'),(1529418034,'85.93.20.58',1,'Safari 533.8','Windows XP','','德国','','','','/search.php'),(1529418034,'85.93.20.58',1,'Internet Explorer 9.0','Windows NT','','德国','','','','/category.php'),(1529418034,'85.93.20.58',1,'Safari 533.8','Windows XP','','德国','','','','/search.php'),(1529418035,'85.93.20.58',1,'Internet Explorer 9.0','Windows NT','','德国','','','','/category.php'),(1529418035,'85.93.20.58',1,'Safari 533.8','Windows XP','','德国','','','','/search.php'),(1529418035,'85.93.20.58',1,'Internet Explorer 9.0','Windows NT','','德国','','','','/category.php'),(1529418035,'85.93.20.58',1,'Safari 533.8','Windows XP','','德国','','','','/search.php'),(1529418036,'85.93.20.58',1,'Internet Explorer 9.0','Windows NT','','德国','','','','/category.php'),(1529418036,'85.93.20.58',1,'Safari 533.8','Windows XP','','德国','','','','/search.php'),(1529418036,'85.93.20.58',1,'Internet Explorer 9.0','Windows NT','','德国','','','','/category.php'),(1529418036,'85.93.20.58',1,'Safari 533.8','Windows XP','','德国','','','','/search.php'),(1529418036,'85.93.20.58',1,'Internet Explorer 9.0','Windows NT','','德国','','','','/category.php'),(1529418037,'85.93.20.58',1,'Safari 533.8','Windows XP','','德国','','','','/search.php'),(1529418037,'85.93.20.58',1,'Internet Explorer 9.0','Windows NT','','德国','','','','/category.php'),(1529418037,'85.93.20.58',1,'Safari 533.8','Windows XP','','德国','','','','/search.php'),(1529418037,'85.93.20.58',1,'Internet Explorer 9.0','Windows NT','','德国','','','','/category.php'),(1529418037,'85.93.20.58',1,'Safari 533.8','Windows XP','','德国','','','','/search.php'),(1529418038,'85.93.20.58',1,'Safari 533.8','Windows XP','','德国','','','','/search.php'),(1529418038,'85.93.20.58',1,'Internet Explorer 9.0','Windows NT','','德国','','','','/category.php'),(1529418038,'85.93.20.58',1,'Safari 533.8','Windows XP','','德国','','','','/search.php'),(1529418038,'85.93.20.58',1,'Internet Explorer 9.0','Windows NT','','德国','','','','/category.php'),(1529418038,'85.93.20.58',1,'Safari 533.8','Windows XP','','德国','','','','/search.php'),(1529418039,'85.93.20.58',1,'Internet Explorer 9.0','Windows NT','','德国','','','','/category.php'),(1529418039,'85.93.20.58',1,'Safari 533.8','Windows XP','','德国','','','','/search.php'),(1529418039,'85.93.20.58',1,'Internet Explorer 9.0','Windows NT','','德国','','','','/category.php'),(1529418039,'85.93.20.58',1,'Safari 533.8','Windows XP','','德国','','','','/search.php'),(1529418039,'85.93.20.58',1,'Internet Explorer 9.0','Windows NT','','德国','','','','/category.php'),(1529418040,'85.93.20.58',1,'Safari 533.8','Windows XP','','德国','','','','/search.php'),(1529418040,'85.93.20.58',1,'Internet Explorer 9.0','Windows NT','','德国','','','','/category.php'),(1529418040,'85.93.20.58',1,'Safari 533.8','Windows XP','','德国','','','','/search.php'),(1529418040,'85.93.20.58',1,'Safari 533.8','Windows XP','','德国','','','','/search.php'),(1529418040,'85.93.20.58',1,'Internet Explorer 9.0','Windows NT','','德国','','','','/category.php'),(1529418041,'85.93.20.58',1,'Safari 533.8','Windows XP','','德国','','','','/search.php'),(1529418041,'85.93.20.58',1,'Internet Explorer 9.0','Windows NT','','德国','','','','/category.php'),(1529418041,'85.93.20.58',1,'Safari 533.8','Windows XP','','德国','','','','/search.php'),(1529418041,'85.93.20.58',1,'Internet Explorer 9.0','Windows NT','','德国','','','','/category.php'),(1529418042,'85.93.20.58',1,'Safari 533.8','Windows XP','','德国','','','','/search.php'),(1529418042,'85.93.20.58',1,'Safari 533.8','Windows XP','','德国','','','','/search.php'),(1529418042,'85.93.20.58',1,'Internet Explorer 9.0','Windows NT','','德国','','','','/category.php'),(1529418042,'85.93.20.58',1,'Safari 533.8','Windows XP','','德国','','','','/search.php'),(1529418042,'85.93.20.58',1,'Internet Explorer 9.0','Windows NT','','德国','','','','/category.php'),(1529418043,'85.93.20.58',1,'Safari 533.8','Windows XP','','德国','','','','/search.php'),(1529418043,'85.93.20.58',1,'Internet Explorer 9.0','Windows NT','','德国','','','','/category.php'),(1529418043,'85.93.20.58',1,'Safari 533.8','Windows XP','','德国','','','','/search.php'),(1529418043,'85.93.20.58',1,'Internet Explorer 9.0','Windows NT','','德国','','','','/category.php'),(1529418043,'85.93.20.58',1,'Safari 533.8','Windows XP','','德国','','','','/search.php'),(1529418044,'85.93.20.58',1,'Internet Explorer 9.0','Windows NT','','德国','','','','/category.php'),(1529418044,'85.93.20.58',1,'Safari 533.8','Windows XP','','德国','','','','/search.php'),(1529418044,'85.93.20.58',1,'Internet Explorer 9.0','Windows NT','','德国','','','','/category.php'),(1529418044,'85.93.20.58',1,'Safari 533.8','Windows XP','','德国','','','','/search.php'),(1529418045,'85.93.20.58',1,'Internet Explorer 9.0','Windows NT','','德国','','','','/category.php'),(1529418045,'85.93.20.58',1,'Safari 533.8','Windows XP','','德国','','','','/search.php'),(1529418045,'85.93.20.58',1,'Safari 533.8','Windows XP','','德国','','','','/search.php'),(1529418045,'85.93.20.58',1,'Internet Explorer 9.0','Windows NT','','德国','','','','/category.php'),(1529418045,'85.93.20.58',1,'Safari 533.8','Windows XP','','德国','','','','/search.php'),(1529418045,'85.93.20.58',1,'Internet Explorer 9.0','Windows NT','','德国','','','','/category.php'),(1529418046,'85.93.20.58',1,'Safari 533.8','Windows XP','','德国','','','','/search.php'),(1529418046,'85.93.20.58',1,'Internet Explorer 9.0','Windows NT','','德国','','','','/category.php'),(1529418046,'85.93.20.58',1,'Safari 533.8','Windows XP','','德国','','','','/search.php'),(1529418046,'85.93.20.58',1,'Internet Explorer 9.0','Windows NT','','德国','','','','/category.php'),(1529418046,'85.93.20.58',1,'Safari 533.8','Windows XP','','德国','','','','/search.php'),(1529418047,'85.93.20.58',1,'Safari 533.8','Windows XP','','德国','','','','/search.php'),(1529418047,'85.93.20.58',1,'Internet Explorer 9.0','Windows NT','','德国','','','','/category.php'),(1529418047,'85.93.20.58',1,'Safari 533.8','Windows XP','','德国','','','','/search.php'),(1529418047,'85.93.20.58',1,'Internet Explorer 9.0','Windows NT','','德国','','','','/category.php'),(1529418048,'85.93.20.58',1,'Safari 533.8','Windows XP','','德国','','','','/search.php'),(1529418048,'85.93.20.58',1,'Internet Explorer 9.0','Windows NT','','德国','','','','/category.php'),(1529418048,'85.93.20.58',1,'Safari 533.8','Windows XP','','德国','','','','/search.php'),(1529418048,'85.93.20.58',1,'Internet Explorer 9.0','Windows NT','','德国','','','','/category.php'),(1529418048,'85.93.20.58',1,'Safari 533.8','Windows XP','','德国','','','','/search.php'),(1529418048,'85.93.20.58',1,'Internet Explorer 9.0','Windows NT','','德国','','','','/category.php'),(1529418048,'85.93.20.58',1,'Safari 533.8','Windows XP','','德国','','','','/search.php'),(1529418049,'85.93.20.58',1,'Safari 533.8','Windows XP','','德国','','','','/search.php'),(1529418049,'85.93.20.58',1,'Internet Explorer 9.0','Windows NT','','德国','','','','/category.php'),(1529418049,'85.93.20.58',1,'Safari 533.8','Windows XP','','德国','','','','/search.php'),(1529418049,'85.93.20.58',1,'Internet Explorer 9.0','Windows NT','','德国','','','','/category.php'),(1529418050,'85.93.20.58',1,'Safari 533.8','Windows XP','','德国','','','','/search.php'),(1529418050,'85.93.20.58',1,'Internet Explorer 9.0','Windows NT','','德国','','','','/category.php'),(1529418050,'85.93.20.58',1,'Safari 533.8','Windows XP','','德国','','','','/search.php'),(1529418050,'85.93.20.58',1,'Internet Explorer 9.0','Windows NT','','德国','','','','/category.php'),(1529418050,'85.93.20.58',1,'Safari 533.8','Windows XP','','德国','','','','/search.php'),(1529418050,'85.93.20.58',1,'Internet Explorer 9.0','Windows NT','','德国','','','','/category.php'),(1529418051,'85.93.20.58',1,'Safari 533.8','Windows XP','','德国','','','','/search.php'),(1529418051,'85.93.20.58',1,'Internet Explorer 9.0','Windows NT','','德国','','','','/category.php'),(1529418051,'85.93.20.58',1,'Safari 533.8','Windows XP','','德国','','','','/search.php'),(1529418051,'85.93.20.58',1,'Internet Explorer 9.0','Windows NT','','德国','','','','/category.php'),(1529418051,'85.93.20.58',1,'Safari 533.8','Windows XP','','德国','','','','/search.php'),(1529418052,'85.93.20.58',1,'Safari 533.8','Windows XP','','德国','','','','/search.php'),(1529418052,'85.93.20.58',1,'Internet Explorer 9.0','Windows NT','','德国','','','','/category.php'),(1529418052,'85.93.20.58',1,'Safari 533.8','Windows XP','','德国','','','','/search.php'),(1529418052,'85.93.20.58',1,'Internet Explorer 9.0','Windows NT','','德国','','','','/category.php'),(1529418053,'85.93.20.58',1,'Safari 533.8','Windows XP','','德国','','','','/search.php'),(1529418053,'85.93.20.58',1,'Internet Explorer 9.0','Windows NT','','德国','','','','/category.php'),(1529418053,'85.93.20.58',1,'Safari 533.8','Windows XP','','德国','','','','/search.php'),(1529418053,'85.93.20.58',1,'Internet Explorer 9.0','Windows NT','','德国','','','','/category.php'),(1529418053,'85.93.20.58',1,'Safari 533.8','Windows XP','','德国','','','','/search.php'),(1529418054,'85.93.20.58',1,'Internet Explorer 9.0','Windows NT','','德国','','','','/category.php'),(1529418054,'85.93.20.58',1,'Safari 533.8','Windows XP','','德国','','','','/search.php'),(1529418054,'85.93.20.58',1,'Safari 533.8','Windows XP','','德国','','','','/search.php'),(1529418054,'85.93.20.58',1,'Internet Explorer 9.0','Windows NT','','德国','','','','/category.php'),(1529418054,'85.93.20.58',1,'Safari 533.8','Windows XP','','德国','','','','/search.php'),(1529418055,'85.93.20.58',1,'Safari 533.8','Windows XP','','德国','','','','/search.php'),(1529418055,'85.93.20.58',1,'Internet Explorer 9.0','Windows NT','','德国','','','','/category.php'),(1529418055,'85.93.20.58',1,'Safari 533.8','Windows XP','','德国','','','','/search.php'),(1529418055,'85.93.20.58',1,'Internet Explorer 9.0','Windows NT','','德国','','','','/category.php'),(1529418055,'85.93.20.58',1,'Safari 533.8','Windows XP','','德国','','','','/search.php'),(1529418056,'85.93.20.58',1,'Internet Explorer 9.0','Windows NT','','德国','','','','/category.php'),(1529418056,'85.93.20.58',1,'Safari 533.8','Windows XP','','德国','','','','/search.php'),(1529418056,'85.93.20.58',1,'Safari 533.8','Windows XP','','德国','','','','/search.php'),(1529418056,'85.93.20.58',1,'Internet Explorer 9.0','Windows NT','','德国','','','','/category.php'),(1529418057,'85.93.20.58',1,'Safari 533.8','Windows XP','','德国','','','','/search.php'),(1529418057,'85.93.20.58',1,'Internet Explorer 9.0','Windows NT','','德国','','','','/category.php'),(1529418057,'85.93.20.58',1,'Safari 533.8','Windows XP','','德国','','','','/search.php'),(1529418057,'85.93.20.58',1,'Safari 533.8','Windows XP','','德国','','','','/search.php'),(1529418057,'85.93.20.58',1,'Internet Explorer 9.0','Windows NT','','德国','','','','/category.php'),(1529418058,'85.93.20.58',1,'Safari 533.8','Windows XP','','德国','','','','/search.php'),(1529418058,'85.93.20.58',1,'Internet Explorer 9.0','Windows NT','','德国','','','','/category.php'),(1529418058,'85.93.20.58',1,'Safari 533.8','Windows XP','','德国','','','','/search.php'),(1529418058,'85.93.20.58',1,'Internet Explorer 9.0','Windows NT','','德国','','','','/category.php'),(1529418058,'85.93.20.58',1,'Internet Explorer 9.0','Windows NT','','德国','','','','/category.php'),(1529418059,'85.93.20.58',1,'Internet Explorer 9.0','Windows NT','','德国','','','','/category.php'),(1529418059,'85.93.20.58',1,'Internet Explorer 9.0','Windows NT','','德国','','','','/category.php'),(1529418060,'85.93.20.58',1,'Internet Explorer 9.0','Windows NT','','德国','','','','/category.php'),(1529418060,'85.93.20.58',1,'Internet Explorer 9.0','Windows NT','','德国','','','','/category.php'),(1529418061,'85.93.20.58',1,'Internet Explorer 9.0','Windows NT','','德国','','','','/category.php'),(1529418061,'85.93.20.58',1,'Internet Explorer 9.0','Windows NT','','德国','','','','/category.php'),(1529418062,'85.93.20.58',1,'Internet Explorer 9.0','Windows NT','','德国','','','','/category.php'),(1529418062,'85.93.20.58',1,'Internet Explorer 9.0','Windows NT','','德国','','','','/category.php'),(1529418062,'85.93.20.58',1,'Internet Explorer 9.0','Windows NT','','德国','','','','/category.php'),(1529418063,'85.93.20.58',1,'Internet Explorer 9.0','Windows NT','','德国','','','','/category.php'),(1529418063,'85.93.20.58',1,'Internet Explorer 9.0','Windows NT','','德国','','','','/category.php'),(1529418064,'85.93.20.58',1,'Internet Explorer 9.0','Windows NT','','德国','','','','/category.php'),(1529418064,'85.93.20.58',1,'Internet Explorer 9.0','Windows NT','','德国','','','','/category.php'),(1529418065,'85.93.20.58',1,'Internet Explorer 9.0','Windows NT','','德国','','','','/category.php'),(1529418065,'85.93.20.58',1,'Internet Explorer 9.0','Windows NT','','德国','','','','/category.php'),(1529418065,'85.93.20.58',1,'Internet Explorer 9.0','Windows NT','','德国','','','','/category.php'),(1529418066,'85.93.20.58',1,'Internet Explorer 9.0','Windows NT','','德国','','','','/category.php'),(1529418066,'85.93.20.58',1,'Internet Explorer 9.0','Windows NT','','德国','','','','/category.php'),(1529418067,'85.93.20.58',1,'Internet Explorer 9.0','Windows NT','','德国','','','','/category.php'),(1529418067,'85.93.20.58',1,'Internet Explorer 9.0','Windows NT','','德国','','','','/category.php'),(1529418067,'85.93.20.58',1,'Internet Explorer 9.0','Windows NT','','德国','','','','/category.php'),(1529418068,'85.93.20.58',1,'Internet Explorer 9.0','Windows NT','','德国','','','','/category.php'),(1529418435,'54.36.148.199',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1529418724,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1529418741,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1529418757,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1529418774,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1529418790,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1529418931,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1529418946,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1529418961,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1529418975,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1529418989,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1529419005,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1529419020,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1529419034,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1529419050,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1529419066,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1529419112,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1529419501,'188.166.47.78',1,'Unknow browser','Unknown','en-us,en-gb,en','[未知IP0801]','','','','/index.php'),(1529419677,'54.36.149.50',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1529419737,'188.166.47.78',1,'Unknow browser','Unknown','en-us,en-gb,en','[未知IP0801]','','','','/pick_out.php'),(1529419784,'188.166.47.78',1,'Unknow browser','Unknown','en-us,en-gb,en','[未知IP0801]','','','','/index.php'),(1529419898,'66.249.79.133',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1529420022,'188.166.47.78',1,'Unknow browser','Unknown','en-us,en-gb,en','[未知IP0801]','','','','/flow.php'),(1529420250,'188.166.47.78',1,'Unknow browser','Unknown','en-us,en-gb,en','[未知IP0801]','','','','/index.php'),(1529420771,'42.236.99.23',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://chanshanger.com.tw','/','','/index.php'),(1529420793,'42.236.99.79',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1529422026,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1529422052,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1529422112,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1529422426,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1529422697,'61.228.135.14',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','https://www.google.com.tw','/','','/category.php'),(1529423514,'207.46.13.125',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1529424660,'54.36.148.158',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1529425998,'157.55.39.102',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1529426012,'207.46.13.101',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1529426029,'207.46.13.0',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1529426476,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1529426746,'220.181.108.93',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/gallery.php'),(1529426784,'157.55.39.102',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1529426823,'207.46.13.144',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1529426823,'207.46.13.144',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1529426824,'207.46.13.144',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1529426824,'207.46.13.144',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1529426824,'207.46.13.144',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1529426900,'207.46.13.0',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1529426937,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1529427273,'157.55.39.102',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1529427467,'207.46.13.0',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1529427541,'54.36.149.49',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1529427562,'5.9.112.210',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1529427565,'5.9.112.210',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1529427567,'5.9.112.210',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1529427571,'5.9.112.210',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1529427573,'5.9.112.210',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1529427574,'5.9.112.210',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1529427576,'5.9.112.210',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1529427578,'5.9.112.210',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1529427579,'5.9.112.210',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1529427581,'5.9.112.210',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1529427583,'5.9.112.210',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1529427585,'5.9.112.210',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1529427587,'5.9.112.210',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1529427588,'5.9.112.210',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1529427590,'5.9.112.210',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1529427592,'5.9.112.210',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1529427596,'5.9.112.210',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1529427599,'5.9.112.210',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1529427600,'5.9.112.210',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1529427603,'5.9.112.210',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1529427606,'5.9.112.210',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1529427607,'5.9.112.210',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1529427609,'5.9.112.210',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1529427611,'5.9.112.210',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1529427613,'5.9.112.210',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1529427615,'5.9.112.210',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1529427617,'5.9.112.210',1,'Unknow browser','Unknown','en','IANA','','','','/search.php'),(1529427618,'5.9.112.210',1,'Unknow browser','Unknown','en','IANA','','','','/search.php'),(1529427620,'5.9.112.210',1,'Unknow browser','Unknown','en','IANA','','','','/search.php'),(1529427622,'5.9.112.210',1,'Unknow browser','Unknown','en','IANA','','','','/search.php'),(1529427624,'5.9.112.210',1,'Unknow browser','Unknown','en','IANA','','','','/search.php'),(1529427627,'5.9.112.210',1,'Unknow browser','Unknown','en','IANA','','','','/search.php'),(1529428089,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1529434593,'157.55.39.102',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1529434672,'54.36.149.45',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1529435378,'157.55.39.102',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1529435378,'157.55.39.102',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1529435535,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1529435960,'54.36.149.23',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1529440197,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1529440915,'54.36.148.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1529441551,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1529444289,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1529444629,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1529445153,'54.36.148.142',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1529447173,'5.9.154.68',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1529447175,'5.9.154.68',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1529447177,'5.9.154.68',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1529447179,'5.9.154.68',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1529447180,'5.9.154.68',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1529447183,'5.9.154.68',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1529447188,'5.9.154.68',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1529447191,'5.9.154.68',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1529447192,'5.9.154.68',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1529447194,'5.9.154.68',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1529447196,'5.9.154.68',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1529447197,'5.9.154.68',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1529447200,'5.9.154.68',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1529447202,'5.9.154.68',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1529447203,'5.9.154.68',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1529447205,'5.9.154.68',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1529447207,'5.9.154.68',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1529447209,'5.9.154.68',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1529447211,'5.9.154.68',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1529447212,'5.9.154.68',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1529447214,'5.9.154.68',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1529447216,'5.9.154.68',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1529447218,'5.9.154.68',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1529447219,'5.9.154.68',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1529447221,'5.9.154.68',1,'Unknow browser','Unknown','en','IANA','','','','/catalog.php'),(1529447223,'5.9.154.68',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1529447225,'5.9.154.68',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1529447227,'5.9.154.68',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1529447229,'5.9.154.68',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1529447230,'5.9.154.68',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1529447232,'5.9.154.68',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1529447234,'5.9.154.68',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1529447235,'5.9.154.68',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1529447237,'5.9.154.68',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1529447239,'5.9.154.68',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1529447241,'5.9.154.68',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1529447242,'5.9.154.68',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1529447244,'5.9.154.68',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1529447246,'5.9.154.68',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1529447248,'5.9.154.68',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1529447249,'5.9.154.68',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1529447251,'5.9.154.68',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1529447253,'5.9.154.68',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1529447255,'5.9.154.68',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1529447257,'5.9.154.68',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1529447258,'5.9.154.68',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1529447260,'5.9.154.68',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1529447262,'5.9.154.68',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1529447263,'5.9.154.68',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1529447265,'5.9.154.68',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1529447267,'5.9.154.68',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1529447269,'5.9.154.68',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1529447270,'5.9.154.68',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1529447272,'5.9.154.68',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1529447276,'5.9.154.68',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1529447278,'5.9.154.68',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1529447280,'5.9.154.68',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1529447282,'5.9.154.68',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1529447283,'5.9.154.68',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1529447285,'5.9.154.68',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1529447287,'5.9.154.68',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1529447289,'5.9.154.68',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1529447290,'5.9.154.68',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1529447292,'5.9.154.68',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1529447294,'5.9.154.68',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1529447296,'5.9.154.68',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1529447298,'5.9.154.68',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1529447299,'5.9.154.68',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1529447301,'5.9.154.68',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1529447303,'5.9.154.68',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1529447305,'5.9.154.68',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1529447306,'5.9.154.68',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1529447308,'5.9.154.68',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1529447310,'5.9.154.68',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1529447312,'5.9.154.68',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1529447314,'5.9.154.68',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1529447317,'5.9.154.68',1,'Unknow browser','Unknown','en','IANA','','','','/flow.php'),(1529447319,'5.9.154.68',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1529447321,'5.9.154.68',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1529447323,'5.9.154.68',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1529447326,'5.9.154.68',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1529447327,'5.9.154.68',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1529447329,'5.9.154.68',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1529447331,'5.9.154.68',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1529447333,'5.9.154.68',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1529447335,'5.9.154.68',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1529447336,'5.9.154.68',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1529447338,'5.9.154.68',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1529447340,'5.9.154.68',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1529447343,'5.9.154.68',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1529447345,'5.9.154.68',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1529447347,'5.9.154.68',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1529447348,'5.9.154.68',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1529447350,'5.9.154.68',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1529447352,'5.9.154.68',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1529447354,'5.9.154.68',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1529447355,'5.9.154.68',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1529447357,'5.9.154.68',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1529447359,'5.9.154.68',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1529447361,'5.9.154.68',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1529447363,'5.9.154.68',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1529447364,'5.9.154.68',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1529447366,'5.9.154.68',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1529447368,'5.9.154.68',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1529447370,'5.9.154.68',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1529447371,'5.9.154.68',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1529447373,'5.9.154.68',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1529447374,'5.9.154.68',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1529447376,'5.9.154.68',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1529447378,'5.9.154.68',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1529447380,'5.9.154.68',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1529447382,'5.9.154.68',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1529447384,'5.9.154.68',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1529447386,'5.9.154.68',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1529447388,'5.9.154.68',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1529447389,'5.9.154.68',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1529447391,'5.9.154.68',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1529447393,'5.9.154.68',1,'Unknow browser','Unknown','en','IANA','','','','/group_buy.php'),(1529447395,'5.9.154.68',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1529447397,'5.9.154.68',1,'Unknow browser','Unknown','en','IANA','','','','/pick_out.php'),(1529447400,'5.9.154.68',1,'Unknow browser','Unknown','en','IANA','','','','/search.php'),(1529447401,'5.9.154.68',1,'Unknow browser','Unknown','en','IANA','','','','/search.php'),(1529447403,'5.9.154.68',1,'Unknow browser','Unknown','en','IANA','','','','/search.php'),(1529447405,'5.9.154.68',1,'Unknow browser','Unknown','en','IANA','','','','/search.php'),(1529447407,'5.9.154.68',1,'Unknow browser','Unknown','en','IANA','','','','/search.php'),(1529447408,'5.9.154.68',1,'Unknow browser','Unknown','en','IANA','','','','/search.php'),(1529447410,'5.9.154.68',1,'Unknow browser','Unknown','en','IANA','','','','/search.php'),(1529447412,'5.9.154.68',1,'Unknow browser','Unknown','en','IANA','','','','/search.php'),(1529447413,'5.9.154.68',1,'Unknow browser','Unknown','en','IANA','','','','/search.php'),(1529447415,'5.9.154.68',1,'Unknow browser','Unknown','en','IANA','','','','/search.php'),(1529447417,'5.9.154.68',1,'Unknow browser','Unknown','en','IANA','','','','/snatch.php'),(1529447418,'5.9.154.68',1,'Unknow browser','Unknown','en','IANA','','','','/tag_cloud.php'),(1529447420,'5.9.154.68',1,'Unknow browser','Unknown','en','IANA','','','','/user.php'),(1529447423,'5.9.154.68',1,'Unknow browser','Unknown','en','IANA','','','','/user.php'),(1529447424,'5.9.154.68',1,'Unknow browser','Unknown','en','IANA','','','','/user.php'),(1529450556,'207.46.13.118',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1529450560,'40.77.167.196',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1529451768,'54.36.148.169',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1529452278,'34.204.82.12',9,'Unknow browser','Unknown','','美国','','','','/chanshanger/index.php'),(1529455320,'54.36.149.107',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1529456433,'220.181.108.174',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/gallery.php'),(1529456635,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1529456640,'207.46.13.118',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1529460014,'54.36.149.88',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1529460036,'54.36.148.127',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1529461810,'111.202.101.117',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1529463246,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1529464325,'54.36.148.168',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1529464482,'54.36.149.50',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1529464542,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1529464545,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1529465705,'207.46.13.118',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1529465709,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1529465938,'54.36.148.221',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1529466124,'54.36.148.251',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1529468709,'54.36.148.97',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1529471604,'54.244.56.121',1,'Safari 537.31','Unknown','','美国','','','','/index.php'),(1529472161,'95.216.38.186',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1529472164,'95.216.38.186',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1529472166,'95.216.38.186',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1529472168,'95.216.38.186',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1529472171,'95.216.38.186',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1529472173,'95.216.38.186',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1529472176,'95.216.38.186',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1529472178,'95.216.38.186',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1529472180,'95.216.38.186',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1529472182,'95.216.38.186',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1529472184,'95.216.38.186',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1529472186,'95.216.38.186',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1529472188,'95.216.38.186',1,'Unknow browser','Unknown','en','IANA','','','','/user.php'),(1529473560,'54.36.148.48',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1529473808,'54.36.148.196',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1529473972,'54.36.148.157',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1529474628,'144.76.29.84',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1529474630,'144.76.29.84',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1529474631,'144.76.29.84',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1529474633,'144.76.29.84',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1529474639,'144.76.29.84',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1529474645,'144.76.29.84',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1529474647,'144.76.29.84',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1529474649,'144.76.29.84',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1529474651,'144.76.29.84',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1529474653,'144.76.29.84',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1529474655,'144.76.29.84',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1529474658,'144.76.29.84',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1529474659,'144.76.29.84',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1529474661,'144.76.29.84',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1529474663,'144.76.29.84',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1529474665,'144.76.29.84',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1529474667,'144.76.29.84',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1529474668,'144.76.29.84',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1529474670,'144.76.29.84',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1529474672,'144.76.29.84',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1529474674,'144.76.29.84',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1529474676,'144.76.29.84',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1529474678,'144.76.29.84',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1529474680,'144.76.29.84',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1529474682,'144.76.29.84',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1529474684,'144.76.29.84',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1529474686,'144.76.29.84',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1529474689,'144.76.29.84',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1529474691,'144.76.29.84',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1529474829,'144.76.29.84',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1529474831,'144.76.29.84',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1529474833,'144.76.29.84',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1529474835,'144.76.29.84',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1529474837,'144.76.29.84',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1529474838,'144.76.29.84',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1529474840,'144.76.29.84',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1529474840,'144.76.29.84',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1529474842,'144.76.29.84',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1529474845,'144.76.29.84',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1529474846,'144.76.29.84',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1529474849,'144.76.29.84',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1529474851,'144.76.29.84',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1529474853,'144.76.29.84',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1529474854,'144.76.29.84',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1529474856,'144.76.29.84',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1529474858,'144.76.29.84',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1529474859,'144.76.29.84',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1529474867,'144.76.29.84',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1529474870,'144.76.29.84',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1529474871,'144.76.29.84',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1529474873,'144.76.29.84',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1529474875,'144.76.29.84',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1529474877,'144.76.29.84',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1529474879,'144.76.29.84',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1529474881,'144.76.29.84',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1529474883,'144.76.29.84',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1529474885,'144.76.29.84',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1529474887,'144.76.29.84',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1529474889,'144.76.29.84',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1529474890,'144.76.29.84',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1529474892,'144.76.29.84',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1529474894,'144.76.29.84',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1529474896,'144.76.29.84',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1529474898,'144.76.29.84',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1529474900,'144.76.29.84',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1529474901,'144.76.29.84',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1529474903,'144.76.29.84',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1529474905,'144.76.29.84',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1529474910,'144.76.29.84',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1529474913,'144.76.29.84',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1529474914,'144.76.29.84',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1529474916,'144.76.29.84',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1529474918,'144.76.29.84',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1529474920,'144.76.29.84',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1529474922,'144.76.29.84',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1529474924,'144.76.29.84',1,'Unknow browser','Unknown','en','德国','','','','/flow.php'),(1529474925,'144.76.29.84',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1529474927,'144.76.29.84',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1529474929,'144.76.29.84',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1529474931,'144.76.29.84',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1529474933,'144.76.29.84',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1529474935,'144.76.29.84',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1529474937,'144.76.29.84',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1529474939,'144.76.29.84',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1529474940,'144.76.29.84',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1529474942,'144.76.29.84',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1529474944,'144.76.29.84',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1529474946,'144.76.29.84',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1529474948,'144.76.29.84',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1529474949,'144.76.29.84',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1529474952,'144.76.29.84',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1529474954,'144.76.29.84',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1529474956,'144.76.29.84',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1529474957,'144.76.29.84',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1529474959,'144.76.29.84',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1529474961,'144.76.29.84',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1529474963,'144.76.29.84',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1529474965,'144.76.29.84',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1529474966,'144.76.29.84',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1529475003,'144.76.29.84',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1529475037,'144.76.29.84',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1529475040,'144.76.29.84',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1529475041,'144.76.29.84',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1529475043,'144.76.29.84',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1529475045,'144.76.29.84',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1529475047,'144.76.29.84',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1529475049,'144.76.29.84',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1529475051,'144.76.29.84',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1529475052,'144.76.29.84',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1529475054,'144.76.29.84',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1529475056,'144.76.29.84',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1529475057,'144.76.29.84',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1529475059,'144.76.29.84',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1529475061,'144.76.29.84',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1529475062,'144.76.29.84',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1529475064,'144.76.29.84',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1529475066,'144.76.29.84',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1529475067,'144.76.29.84',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1529475069,'144.76.29.84',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1529475071,'144.76.29.84',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1529475073,'144.76.29.84',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1529475074,'144.76.29.84',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1529475076,'144.76.29.84',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1529475078,'144.76.29.84',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1529475079,'144.76.29.84',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1529475081,'144.76.29.84',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1529475083,'144.76.29.84',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1529475085,'144.76.29.84',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1529475086,'144.76.29.84',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1529475088,'144.76.29.84',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1529475090,'144.76.29.84',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1529475092,'144.76.29.84',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1529475094,'144.76.29.84',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1529475095,'144.76.29.84',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1529475097,'144.76.29.84',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1529475099,'144.76.29.84',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1529475101,'144.76.29.84',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1529475103,'144.76.29.84',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1529475105,'144.76.29.84',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1529475107,'144.76.29.84',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1529475109,'144.76.29.84',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1529475110,'144.76.29.84',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1529475112,'144.76.29.84',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1529475114,'144.76.29.84',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1529475116,'144.76.29.84',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1529475118,'144.76.29.84',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1529475119,'144.76.29.84',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1529475121,'144.76.29.84',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1529475123,'144.76.29.84',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1529475125,'144.76.29.84',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1529475127,'144.76.29.84',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1529475129,'144.76.29.84',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1529475131,'144.76.29.84',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1529475133,'144.76.29.84',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1529475134,'144.76.29.84',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1529475136,'144.76.29.84',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1529475138,'144.76.29.84',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1529475140,'144.76.29.84',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1529475142,'144.76.29.84',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1529475144,'144.76.29.84',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1529475145,'144.76.29.84',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1529475147,'144.76.29.84',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1529475149,'144.76.29.84',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1529475150,'144.76.29.84',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1529475152,'144.76.29.84',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1529475154,'144.76.29.84',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1529475156,'144.76.29.84',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1529475158,'144.76.29.84',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1529475160,'144.76.29.84',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1529475161,'144.76.29.84',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1529475163,'144.76.29.84',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1529475165,'144.76.29.84',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1529475168,'144.76.29.84',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1529475170,'144.76.29.84',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1529475172,'144.76.29.84',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1529475173,'144.76.29.84',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1529475175,'144.76.29.84',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1529475177,'144.76.29.84',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1529475179,'144.76.29.84',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1529475181,'144.76.29.84',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1529475184,'144.76.29.84',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1529475186,'144.76.29.84',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1529475188,'144.76.29.84',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1529475190,'144.76.29.84',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1529475191,'144.76.29.84',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1529475193,'144.76.29.84',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1529475195,'144.76.29.84',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1529475197,'144.76.29.84',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1529475199,'144.76.29.84',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1529475201,'144.76.29.84',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1529475202,'144.76.29.84',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1529475204,'144.76.29.84',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1529475206,'144.76.29.84',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1529475207,'144.76.29.84',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1529475209,'144.76.29.84',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1529475211,'144.76.29.84',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1529475213,'144.76.29.84',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1529475214,'144.76.29.84',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1529475216,'144.76.29.84',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1529475218,'144.76.29.84',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1529475220,'144.76.29.84',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1529475222,'144.76.29.84',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1529475224,'144.76.29.84',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1529475225,'144.76.29.84',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1529475228,'144.76.29.84',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1529475230,'144.76.29.84',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1529475232,'144.76.29.84',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1529475234,'144.76.29.84',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1529475236,'144.76.29.84',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1529475237,'144.76.29.84',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1529475239,'144.76.29.84',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1529475241,'144.76.29.84',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1529475243,'144.76.29.84',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1529475245,'144.76.29.84',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1529475247,'144.76.29.84',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1529475248,'144.76.29.84',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1529475250,'144.76.29.84',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1529475252,'144.76.29.84',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1529475254,'144.76.29.84',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1529475256,'144.76.29.84',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1529475257,'144.76.29.84',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1529475259,'144.76.29.84',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1529475261,'144.76.29.84',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1529475263,'144.76.29.84',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1529475265,'144.76.29.84',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1529475266,'144.76.29.84',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1529475268,'144.76.29.84',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1529475270,'144.76.29.84',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1529475271,'144.76.29.84',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1529475273,'144.76.29.84',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1529475275,'144.76.29.84',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1529475277,'144.76.29.84',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1529475278,'144.76.29.84',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1529475280,'144.76.29.84',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1529475282,'144.76.29.84',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1529475284,'144.76.29.84',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1529475286,'144.76.29.84',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1529475288,'144.76.29.84',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1529475289,'144.76.29.84',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1529475291,'144.76.29.84',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1529475293,'144.76.29.84',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1529478894,'46.229.168.74',1,'Unknow browser','Unknown','','IANA','','','','/chanshanger/index.php'),(1529479081,'188.165.200.217',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1529480683,'54.36.149.18',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1529481268,'34.204.82.12',21,'Unknow browser','Unknown','','美国','','','','/chanshanger/flow.php'),(1529482183,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1529483938,'54.165.253.116',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1529484496,'54.36.149.36',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1529486275,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1529486815,'207.46.13.118',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1529488085,'123.125.71.92',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1529488266,'54.36.148.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1529488308,'37.57.218.243',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1529488310,'37.57.218.243',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1529488312,'37.57.218.243',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1529488314,'37.57.218.243',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1529488316,'37.57.218.243',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1529488318,'37.57.218.243',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1529488320,'37.57.218.243',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1529488322,'37.57.218.243',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1529488324,'37.57.218.243',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1529488326,'37.57.218.243',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1529488329,'37.57.218.243',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1529488331,'37.57.218.243',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1529488333,'37.57.218.243',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1529488335,'37.57.218.243',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1529488337,'37.57.218.243',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1529488342,'37.57.218.243',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1529488344,'37.57.218.243',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1529488346,'37.57.218.243',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1529488348,'37.57.218.243',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1529488350,'37.57.218.243',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1529488352,'37.57.218.243',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1529488354,'37.57.218.243',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1529488356,'37.57.218.243',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1529488359,'37.57.218.243',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1529488361,'37.57.218.243',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1529488364,'37.57.218.243',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1529488366,'37.57.218.243',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1529488368,'37.57.218.243',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1529488371,'37.57.218.243',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1529488374,'37.57.218.243',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1529488376,'37.57.218.243',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1529488379,'37.57.218.243',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1529488381,'37.57.218.243',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1529488383,'37.57.218.243',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1529488385,'37.57.218.243',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1529488388,'37.57.218.243',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1529488390,'37.57.218.243',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1529488392,'37.57.218.243',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1529488395,'37.57.218.243',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1529488397,'37.57.218.243',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1529488399,'37.57.218.243',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1529488401,'37.57.218.243',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1529488404,'37.57.218.243',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1529488406,'37.57.218.243',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1529488408,'37.57.218.243',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1529488410,'37.57.218.243',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1529488412,'37.57.218.243',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1529488415,'37.57.218.243',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1529488417,'37.57.218.243',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1529488420,'37.57.218.243',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1529488422,'37.57.218.243',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1529488426,'106.11.158.167',1,'Safari 6531.22.7','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/index.php'),(1529488427,'37.57.218.243',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1529488430,'37.57.218.243',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1529488432,'37.57.218.243',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1529488435,'37.57.218.243',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1529488437,'37.57.218.243',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1529488440,'37.57.218.243',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1529488442,'37.57.218.243',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1529488444,'37.57.218.243',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1529488447,'37.57.218.243',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1529488449,'37.57.218.243',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1529488454,'37.57.218.243',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1529488457,'37.57.218.243',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1529488460,'37.57.218.243',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1529488463,'37.57.218.243',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1529488466,'37.57.218.243',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1529488469,'37.57.218.243',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1529488472,'37.57.218.243',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1529488475,'37.57.218.243',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1529488478,'37.57.218.243',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1529488480,'37.57.218.243',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1529488483,'37.57.218.243',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1529488485,'37.57.218.243',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1529488488,'37.57.218.243',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1529488491,'37.57.218.243',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1529488493,'37.57.218.243',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1529488496,'37.57.218.243',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1529488499,'37.57.218.243',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1529488502,'37.57.218.243',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1529488505,'37.57.218.243',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1529488508,'37.57.218.243',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1529488511,'37.57.218.243',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1529488515,'37.57.218.243',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1529488522,'37.57.218.243',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1529488527,'37.57.218.243',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1529488529,'37.57.218.243',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1529488531,'37.57.218.243',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1529488534,'37.57.218.243',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1529488537,'37.57.218.243',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1529488540,'37.57.218.243',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1529488543,'37.57.218.243',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1529488546,'37.57.218.243',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1529488547,'37.57.218.243',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1529488550,'37.57.218.243',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1529488552,'37.57.218.243',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1529488554,'37.57.218.243',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1529488557,'37.57.218.243',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1529488560,'37.57.218.243',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1529488562,'37.57.218.243',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1529488604,'37.57.218.243',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1529488607,'37.57.218.243',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1529488611,'37.57.218.243',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1529488613,'37.57.218.243',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1529488615,'37.57.218.243',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1529488618,'37.57.218.243',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1529488620,'37.57.218.243',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1529488623,'37.57.218.243',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1529488625,'37.57.218.243',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1529488628,'37.57.218.243',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1529488631,'37.57.218.243',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1529488633,'37.57.218.243',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1529488653,'37.57.218.243',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1529488655,'37.57.218.243',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1529488659,'37.57.218.243',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1529488661,'37.57.218.243',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1529488664,'37.57.218.243',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1529488666,'37.57.218.243',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1529488669,'37.57.218.243',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1529488672,'37.57.218.243',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1529488675,'37.57.218.243',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1529488678,'37.57.218.243',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1529488683,'37.57.218.243',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1529488685,'37.57.218.243',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1529488688,'37.57.218.243',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1529489499,'66.249.79.133',1,'Safari 537.36','Linux','','美国','','','','/brand.php'),(1529490083,'123.126.113.121',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1529490739,'54.36.148.213',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1529490976,'54.36.148.149',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1529491936,'54.36.148.220',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1529492086,'123.125.71.113',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1529492842,'54.36.149.88',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1529493495,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1529493688,'138.197.104.6',1,'Safari 537.36','Linux','','[未知IP0801]','','','','/chanshanger/index.php'),(1529494086,'220.181.108.78',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1529494376,'101.226.233.153',1,'Safari 537.36','Windows NT','zh-CN,zh','IANA','','','','/index.php'),(1529495053,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1529495205,'220.181.108.145',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/index.php'),(1529495706,'54.36.149.68',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1529496299,'5.9.156.30',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1529496301,'5.9.156.30',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1529496303,'5.9.156.30',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1529496304,'5.9.156.30',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1529496306,'5.9.156.30',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1529496308,'5.9.156.30',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1529496310,'5.9.156.30',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1529496311,'5.9.156.30',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1529496313,'5.9.156.30',1,'Unknow browser','Unknown','en','IANA','','','','/gallery.php'),(1529497145,'123.125.71.40',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/user.php'),(1529500057,'54.36.148.150',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1529501009,'54.36.148.250',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1529501271,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1529501778,'106.11.153.174',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/index.php');
INSERT INTO `ecs_stats` (`access_time`, `ip_address`, `visit_times`, `browser`, `system`, `language`, `area`, `referer_domain`, `referer_path`, `keywords`, `access_url`) VALUES (1529502268,'39.9.43.81',1,'Safari 604.1','Unknown','zh-tw','IANA','https://www.google.com.tw','/','','/brand.php'),(1529502683,'69.30.213.138',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1529502686,'69.30.213.138',1,'Unknow browser','Unknown','en','美国','','','','/brand.php'),(1529502844,'66.249.71.7',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1529505132,'54.36.148.241',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1529505373,'138.246.253.5',1,'Safari 537.36','Windows NT','','德国','','','','/index.php'),(1529505650,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1529506253,'40.77.167.193',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1529506254,'40.77.167.193',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1529506257,'40.77.167.196',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1529506795,'66.249.71.9',1,'Safari 537.36','Linux','','美国','','','','/search.php'),(1529506850,'54.36.148.184',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1529511021,'66.249.79.137',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1529511512,'54.36.148.175',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1529512484,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1529512492,'40.77.167.193',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1529512494,'40.77.167.196',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1529512494,'40.77.167.196',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1529513158,'40.77.167.193',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1529513163,'40.77.167.139',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1529513168,'40.77.167.196',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1529514833,'66.249.71.139',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1529515178,'138.246.253.5',1,'Safari 537.36','Windows NT','','德国','','','','/index.php'),(1529516916,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1529516989,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1529517143,'40.77.167.139',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1529517148,'40.77.167.196',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1529517609,'66.249.71.139',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1529521611,'66.249.71.157',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1529522653,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1529522706,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1529523498,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1529523503,'40.77.167.196',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1529523508,'40.77.167.139',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1529524273,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1529524285,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1529524297,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1529524308,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1529524319,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1529524330,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1529524341,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1529524352,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1529524363,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1529524374,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1529524385,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1529524395,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1529524406,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1529524417,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1529524430,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1529524442,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1529526973,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1529527093,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1529527502,'54.36.148.216',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1529530950,'13.57.220.0',1,'Safari 537.36','Unknown','','美国','','','','/index.php'),(1529531041,'66.249.79.135',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1529531186,'66.249.71.156',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1529531582,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1529534358,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1529534361,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1529537639,'207.46.13.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1529537640,'40.77.167.196',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1529537640,'40.77.167.193',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1529537644,'40.77.167.196',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1529539673,'54.36.148.216',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1529540363,'40.77.167.139',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1529543583,'123.125.71.54',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1529545582,'220.181.108.151',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1529546883,'118.150.206.245',1,'Safari 537.36','Windows NT','zh-TW,zh','APNIC','https://www.google.com.tw','/','','/category.php'),(1529547415,'220.181.51.118',1,'Safari 537.36','Windows NT','zh-cn,zh-tw','北京市','','','','/index.php'),(1529550054,'54.36.148.77',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1529552765,'106.120.173.137',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1529553124,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1529553237,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1529553503,'207.46.13.143',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1529553850,'54.36.148.130',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1529553969,'54.36.148.222',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1529554951,'220.181.108.139',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/index.php'),(1529557175,'66.249.71.157',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1529557585,'42.236.54.42',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://chanshanger.com.tw','/','','/index.php'),(1529557603,'42.236.12.150',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1529560358,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1529561556,'54.36.148.76',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1529563286,'158.69.252.151',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/chanshanger/brand.php'),(1529563418,'158.69.252.151',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/chanshanger/goods.php'),(1529563445,'158.69.252.151',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/chanshanger/category.php'),(1529563520,'158.69.252.151',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/chanshanger/goods.php'),(1529563532,'158.69.252.151',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/chanshanger/flow.php'),(1529563566,'158.69.252.151',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/chanshanger/goods.php'),(1529563612,'158.69.252.151',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/chanshanger/goods.php'),(1529564638,'123.125.71.104',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/gallery.php'),(1529567278,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1529567300,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1529567394,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1529567788,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1529569182,'54.36.148.50',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1529570961,'220.181.108.180',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1529571691,'139.81.74.48',1,'Safari 537.36','Unknown','','[未知IP0801]','','','','/index.php'),(1529572505,'138.246.253.5',1,'Safari 537.36','Windows NT','','德国','','','','/index.php'),(1529572752,'54.36.149.40',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1529573296,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1529573803,'54.36.149.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1529576463,'66.249.77.31',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1529576495,'40.77.167.193',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1529577986,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1529578003,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1529578024,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1529578039,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1529578053,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1529578068,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1529578084,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1529578100,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1529578115,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1529578129,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1529578144,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1529578158,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1529578172,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1529578176,'54.36.148.40',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1529578185,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1529578199,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article_cat.php'),(1529578212,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1529578960,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1529579132,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1529580891,'54.36.148.251',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1529580960,'27.247.134.3',1,'Safari 537.36','Linux','zh-TW,zh','IANA','https://www.google.com.tw','/','','/category.php'),(1529585179,'54.36.149.37',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1529585377,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1529585591,'54.36.149.42',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1529586107,'66.249.77.4',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1529586800,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1529588676,'123.195.136.97',1,'Safari 537.36','Linux','zh-TW,zh','台湾省','android-app:','//com.google.android.googlequicksearchbox','','/category.php'),(1529589215,'220.181.108.113',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/gallery.php'),(1529592175,'54.36.148.174',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1529596416,'40.77.167.193',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1529596866,'66.249.71.156',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1529598315,'101.139.113.137',1,'Safari 604.1','Unknown','zh-tw','IANA','https://www.google.com.tw','/','','/category.php'),(1529599616,'42.76.73.1',1,'Safari 537.36','Linux','zh-TW,zh','IANA','http://www.google.com','/','','/category.php'),(1529600431,'54.36.148.140',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1529602949,'54.36.149.40',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1529603146,'66.249.77.2',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1529603250,'54.36.148.136',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1529608243,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1529608858,'40.77.167.193',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1529609519,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1529609523,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1529609526,'54.36.149.68',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1529610066,'54.36.148.23',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1529610532,'220.181.108.166',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1529610565,'144.217.80.115',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/chanshanger/index.php'),(1529610584,'144.217.80.115',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/chanshanger/article_cat.php'),(1529611263,'123.125.71.41',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/user.php'),(1529611538,'54.198.158.24',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/index.php'),(1529611629,'54.198.158.24',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1529611638,'54.198.158.24',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1529611650,'54.198.158.24',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1529612494,'54.36.148.178',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1529614364,'54.36.148.38',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1529615440,'54.36.148.233',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1529618231,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1529619411,'54.36.148.229',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1529619814,'54.36.148.19',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1529621964,'54.36.148.131',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1529625278,'123.125.71.117',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1529627523,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1529630184,'54.36.148.119',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1529630376,'220.181.108.167',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1529631088,'69.12.70.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1529631088,'69.12.70.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1529631089,'69.12.70.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1529631090,'69.12.70.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1529631090,'69.12.70.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1529631091,'69.12.70.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1529631092,'69.12.70.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1529631423,'40.77.167.139',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1529631471,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1529631600,'69.12.70.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1529631601,'69.12.70.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1529631602,'69.12.70.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1529631602,'69.12.70.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1529631603,'69.12.70.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1529631604,'69.12.70.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1529631605,'69.12.70.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1529631676,'69.12.70.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1529631676,'69.12.70.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1529631677,'69.12.70.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1529631678,'69.12.70.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1529631678,'69.12.70.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1529631680,'69.12.70.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1529631681,'69.12.70.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1529631708,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1529632510,'69.12.70.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1529632511,'69.12.70.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1529632512,'69.12.70.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1529632515,'69.12.70.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1529632518,'69.12.70.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1529632519,'69.12.70.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1529632519,'69.12.70.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1529632649,'69.12.70.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1529632650,'69.12.70.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1529632650,'69.12.70.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1529632651,'69.12.70.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1529632652,'69.12.70.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1529632652,'69.12.70.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1529632653,'69.12.70.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1529632820,'54.36.148.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1529632865,'69.12.70.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1529632866,'69.12.70.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1529632867,'69.12.70.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1529632867,'69.12.70.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1529632868,'69.12.70.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1529632869,'69.12.70.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1529632869,'69.12.70.122',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1529634067,'54.36.148.202',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1529635476,'220.181.108.153',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1529636706,'69.30.198.186',1,'Unknow browser','Unknown','en','美国','','','','/index.php'),(1529638446,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1529638483,'54.36.149.62',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1529639953,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1529640678,'163.172.4.153',1,'Safari 537.36','Linux','en-US','英国','http://chanshanger.com.tw','/','','/index.php'),(1529641036,'54.36.148.114',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1529641416,'40.77.167.180',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1529642784,'66.249.77.4',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1529642828,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1529644655,'61.228.128.73',1,'Safari 604.1','Unknown','zh-tw','台湾省','https://www.google.com.tw','/','','/category.php'),(1529645258,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1529645459,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1529645829,'220.181.108.120',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1529646172,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1529648568,'54.36.148.68',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1529649467,'66.249.77.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1529650505,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1529651075,'123.125.71.16',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1529652087,'66.249.79.135',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1529652224,'66.249.77.31',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1529652279,'66.249.77.2',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1529653878,'66.249.77.4',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1529654160,'149.202.72.198',1,'FireFox 50.0','Linux','','德国','','','','/index.php'),(1529655244,'106.11.153.174',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1529657219,'94.130.187.202',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1529660672,'123.125.71.12',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1529662187,'58.250.125.31',1,'Unknow browser','Unknown','zh-cn','广东省深圳市','','','','/index.php'),(1529662187,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1529662252,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1529664362,'54.36.148.35',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1529665030,'54.36.148.134',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1529665932,'112.237.193.218',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1529665944,'54.36.149.51',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1529666517,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1529666526,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1529666536,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1529666546,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1529666556,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1529666568,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1529666578,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1529666588,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1529666598,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1529666608,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1529666618,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1529666628,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1529666638,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1529666648,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1529666658,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1529666668,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1529667766,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1529669210,'54.36.148.142',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1529670052,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1529673111,'213.251.182.107',1,'Safari 533.4','Windows XP','','英国','','','','/index.php'),(1529673175,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/brand.php'),(1529673511,'66.249.79.137',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1529676513,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1529677641,'178.151.245.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1529677643,'178.151.245.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1529677647,'178.151.245.174',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/category.php'),(1529679096,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1529679099,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1529682311,'134.119.187.211',1,'Safari 537.36','Windows NT','en-us','挪威','','','','/index.php'),(1529682399,'54.36.149.16',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1529683649,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1529683893,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1529687575,'54.36.148.12',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1529688225,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1529691152,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1529693535,'123.125.71.28',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1529695065,'138.246.253.5',1,'Safari 537.36','Windows NT','','德国','','','','/index.php'),(1529696584,'66.249.79.137',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1529697399,'66.249.79.135',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1529697535,'123.125.71.25',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1529698223,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1529699968,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1529701536,'123.125.71.52',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1529702774,'142.44.159.96',1,'Unknow browser','Unknown','','加拿大','','','','/chanshanger/category.php'),(1529702934,'142.44.159.96',1,'Unknow browser','Unknown','','加拿大','','','','/chanshanger/category.php'),(1529703109,'142.44.159.96',1,'Unknow browser','Unknown','','加拿大','','','','/chanshanger/article.php'),(1529706099,'144.76.186.38',1,'Unknow browser','Unknown','en','德国','','','','/search.php'),(1529706101,'144.76.186.38',1,'Unknow browser','Unknown','en','德国','','','','/search.php'),(1529706103,'144.76.186.38',1,'Unknow browser','Unknown','en','德国','','','','/search.php'),(1529706104,'144.76.186.38',1,'Unknow browser','Unknown','en','德国','','','','/search.php'),(1529706106,'144.76.186.38',1,'Unknow browser','Unknown','en','德国','','','','/search.php'),(1529706108,'144.76.186.38',1,'Unknow browser','Unknown','en','德国','','','','/search.php'),(1529708137,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1529708249,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1529708396,'52.53.201.78',1,'Safari 537.36','Unknown','','美国','','','','/index.php'),(1529708905,'157.55.39.82',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1529709851,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/article.php'),(1529710258,'54.36.148.170',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1529711587,'54.36.148.215',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1529712398,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1529712437,'54.236.51.159',9,'Unknow browser','Unknown','','美国','','','','/chanshanger/index.php'),(1529714879,'123.125.71.34',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1529715493,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1529716532,'40.77.167.172',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1529716532,'40.77.167.172',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1529716537,'157.55.39.208',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1529716541,'40.77.167.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1529716541,'40.77.167.140',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1529716541,'40.77.167.140',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1529716546,'157.55.39.96',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1529721654,'157.55.39.96',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1529724087,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1529724253,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1529725444,'66.249.71.158',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1529726330,'54.36.148.67',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1529727748,'66.249.77.4',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1529727901,'123.126.113.174',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1529728081,'54.36.149.68',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1529728441,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1529730391,'42.236.54.22',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1529730423,'42.236.102.3',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://chanshanger.com.tw','/','','/index.php'),(1529731854,'54.36.148.27',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1529733317,'106.11.153.174',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1529733882,'123.125.71.40',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1529734504,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1529736205,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1529744917,'54.36.148.161',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1529745251,'54.36.149.42',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1529748295,'47.88.25.17',1,'Internet Explorer 9.0','Windows NT','zh-cn','加拿大','','','','/index.php'),(1529748297,'47.88.25.17',1,'Internet Explorer 9.0','Windows NT','zh-cn','加拿大','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1529748653,'47.88.25.17',1,'Internet Explorer 9.0','Windows NT','zh-cn','加拿大','http://www.chanshanger.com.tw','/plus/90sec.php','','/index.php'),(1529748685,'47.88.25.17',1,'Internet Explorer 9.0','Windows NT','zh-cn','加拿大','http://www.chanshanger.com.tw','/plus/90sec.php','','/index.php/Index/index/name/${@eval($_POST[c])}'),(1529748879,'47.88.25.17',1,'Internet Explorer 9.0','Windows NT','zh-cn','加拿大','http://www.chanshanger.com.tw','/plus/90sec.php','','/index.php'),(1529748889,'47.88.25.17',1,'Internet Explorer 9.0','Windows NT','zh-cn','加拿大','http://www.chanshanger.com.tw','/plus/90sec.php','','/index.php/Index/dytvent/dtype/${@eval($_POST[\'test\'])}'),(1529749046,'47.88.25.17',1,'Internet Explorer 9.0','Windows NT','zh-cn','加拿大','http://www.chanshanger.com.tw','/plus/90sec.php','','/index.php/Index/index/name/${@print(eval($_POST[c]))}'),(1529749151,'47.88.25.17',1,'Internet Explorer 9.0','Windows NT','zh-cn','加拿大','http://www.chanshanger.com.tw','/plus/90sec.php','','/index.php/module/action/param1/${@eval($_POST[c])}'),(1529749162,'47.88.25.17',1,'Internet Explorer 9.0','Windows NT','zh-cn','加拿大','http://www.chanshanger.com.tw','/plus/90sec.php','','/index.php/module/action/param1/{${eval($_POST[thinkphp])}}'),(1529750243,'54.36.149.10',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1529750778,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1529750787,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1529750797,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1529750808,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1529750817,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1529750828,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1529750838,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1529750847,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1529750857,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1529750867,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1529750877,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1529750887,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1529750898,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1529750907,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1529750917,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1529750927,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article_cat.php'),(1529751754,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/tag_cloud.php'),(1529752050,'188.165.200.217',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1529753105,'220.181.108.87',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1529754087,'54.36.148.145',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1529754237,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1529755586,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1529755590,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1529757330,'54.36.148.205',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1529759818,'54.236.51.159',21,'Unknow browser','Unknown','','美国','','','','/chanshanger/flow.php'),(1529761771,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1529763935,'54.173.253.26',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1529764792,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1529765396,'180.166.45.148',1,'Safari 533.4','Windows XP','','[未知IP0801]','','','','/index.php'),(1529765397,'180.166.45.148',1,'Safari 533.4','Windows XP','','[未知IP0801]','','','','/index.php'),(1529765423,'180.166.45.148',1,'Safari 533.4','Windows XP','','[未知IP0801]','','','','/index.php'),(1529765425,'180.166.45.148',1,'Safari 533.4','Windows XP','','[未知IP0801]','','','','/index.php'),(1529765453,'180.166.45.148',1,'Safari 533.4','Windows XP','','[未知IP0801]','','','','/index.php'),(1529765514,'180.166.45.148',1,'Safari 533.4','Windows XP','','[未知IP0801]','','','','/index.php'),(1529765523,'180.166.45.148',1,'Safari 533.4','Windows XP','','[未知IP0801]','','','','/index.php'),(1529766220,'54.36.149.81',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1529767840,'54.36.149.5',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1529770859,'220.181.108.88',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1529771284,'54.36.149.80',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1529772270,'59.188.73.136',1,'Internet Explorer 9.0','Windows NT','zh-cn','香港特别行政区','','','','/index.php'),(1529772271,'59.188.73.136',1,'Internet Explorer 9.0','Windows NT','zh-cn','香港特别行政区','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1529772273,'59.188.73.136',1,'Internet Explorer 9.0','Windows NT','zh-cn','香港特别行政区','http://www.chanshanger.com.tw','/plus/90sec.php','','/index.php'),(1529772274,'59.188.73.136',1,'Internet Explorer 9.0','Windows NT','zh-cn','香港特别行政区','http://www.chanshanger.com.tw','/plus/90sec.php','','/index.php/Index/index/name/${@eval($_POST[c])}'),(1529772276,'59.188.73.136',1,'Internet Explorer 9.0','Windows NT','zh-cn','香港特别行政区','http://www.chanshanger.com.tw','/plus/90sec.php','','/index.php'),(1529772276,'59.188.73.136',1,'Internet Explorer 9.0','Windows NT','zh-cn','香港特别行政区','http://www.chanshanger.com.tw','/plus/90sec.php','','/index.php/Index/dytvent/dtype/${@eval($_POST[\'test\'])}'),(1529772277,'59.188.73.136',1,'Internet Explorer 9.0','Windows NT','zh-cn','香港特别行政区','http://www.chanshanger.com.tw','/plus/90sec.php','','/index.php'),(1529772277,'59.188.73.136',1,'Internet Explorer 9.0','Windows NT','zh-cn','香港特别行政区','http://www.chanshanger.com.tw','/plus/90sec.php','','/index.php/Index/index/name/${@print(eval($_POST[c]))}'),(1529772277,'59.188.73.136',1,'Internet Explorer 9.0','Windows NT','zh-cn','香港特别行政区','http://www.chanshanger.com.tw','/plus/90sec.php','','/index.php'),(1529772279,'59.188.73.136',1,'Internet Explorer 9.0','Windows NT','zh-cn','香港特别行政区','http://www.chanshanger.com.tw','/plus/90sec.php','','/index.php'),(1529772279,'59.188.73.136',1,'Internet Explorer 9.0','Windows NT','zh-cn','香港特别行政区','http://www.chanshanger.com.tw','/plus/90sec.php','','/index.php'),(1529772280,'59.188.73.136',1,'Internet Explorer 9.0','Windows NT','zh-cn','香港特别行政区','http://www.chanshanger.com.tw','/plus/90sec.php','','/index.php/module/action/param1/${@eval($_POST[c])}'),(1529772280,'59.188.73.136',1,'Internet Explorer 9.0','Windows NT','zh-cn','香港特别行政区','http://www.chanshanger.com.tw','/plus/90sec.php','','/index.php/module/action/param1/{${eval($_POST[thinkphp])}}'),(1529773200,'142.44.159.96',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1529773212,'142.44.159.96',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1529773222,'142.44.159.96',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1529773234,'142.44.159.96',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1529773247,'142.44.159.96',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1529773258,'142.44.159.96',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1529773272,'142.44.159.96',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1529773299,'142.44.159.96',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1529773311,'142.44.159.96',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1529773322,'142.44.159.96',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1529773335,'142.44.159.96',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1529773347,'142.44.159.96',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1529773360,'142.44.159.96',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1529773371,'142.44.159.96',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1529773384,'142.44.159.96',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1529773395,'142.44.159.96',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1529773406,'142.44.159.96',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1529773418,'142.44.159.96',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1529773430,'142.44.159.96',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1529773440,'142.44.159.96',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1529773450,'142.44.159.96',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1529773871,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1529774879,'111.202.101.27',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1529776549,'54.36.148.66',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1529777261,'54.36.148.220',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1529777729,'54.36.149.24',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1529778009,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1529780426,'157.55.39.215',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1529781504,'144.217.86.210',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/chanshanger/category.php'),(1529781533,'144.217.86.210',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/chanshanger/gallery.php'),(1529781543,'144.217.86.210',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/chanshanger/goods.php'),(1529781587,'144.217.86.210',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/chanshanger/goods.php'),(1529781609,'144.217.86.210',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/chanshanger/category.php'),(1529781619,'144.217.86.210',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/chanshanger/brand.php'),(1529781685,'144.217.86.210',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/chanshanger/brand.php'),(1529781719,'144.217.86.210',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/chanshanger/goods.php'),(1529781774,'144.217.86.210',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/chanshanger/brand.php'),(1529781827,'144.217.86.210',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/chanshanger/goods.php'),(1529781862,'144.217.86.210',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/chanshanger/goods.php'),(1529782022,'138.246.253.5',1,'Safari 537.36','Windows NT','','德国','','','','/index.php'),(1529782601,'54.36.148.132',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1529785300,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1529785371,'54.36.149.101',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1529786374,'13.57.233.99',1,'Safari 537.36','Unknown','','美国','','','','/index.php'),(1529787189,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1529788476,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1529788479,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1529788619,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1529790706,'54.36.148.60',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1529791184,'54.36.148.190',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1529792629,'185.35.63.176',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1529792754,'185.35.63.171',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1529792935,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1529798278,'123.125.71.102',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1529798458,'54.36.148.51',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1529798810,'123.125.71.99',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/catalog.php'),(1529799162,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1529802279,'123.125.71.84',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/gallery.php'),(1529804683,'54.36.149.49',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1529805178,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1529806004,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1529806018,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1529806032,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1529806047,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1529806063,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1529806080,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1529806095,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1529806110,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1529806125,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1529806142,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1529806158,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1529806174,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1529806190,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1529806205,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1529806220,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article_cat.php'),(1529806236,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/flow.php'),(1529808667,'54.36.149.20',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1529808912,'54.36.149.20',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1529809524,'40.77.167.131',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1529809865,'54.36.148.53',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1529810514,'138.246.253.5',1,'Safari 537.36','Windows NT','','德国','','','','/index.php'),(1529811434,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1529811989,'54.36.149.62',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1529814542,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1529814621,'54.36.148.77',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1529816206,'54.36.149.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1529817363,'54.36.148.197',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1529817518,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1529817894,'54.36.148.33',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1529820493,'40.77.167.131',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1529822096,'54.36.148.109',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1529823359,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1529823420,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1529824468,'175.180.198.54',1,'Safari 604.1','Unknown','zh-tw','[未知IP0801]','https://www.google.com.tw','/','','/category.php'),(1529824501,'39.8.33.215',1,'Safari 537.36','Linux','zh-TW,zh','IANA','https://www.google.com','/','','/category.php'),(1529824627,'54.36.148.29',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1529825042,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1529828254,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1529831546,'101.9.178.208',1,'Safari 537.36','Linux','zh-TW,zh','IANA','https://www.google.com.tw','/','','/category.php'),(1529831599,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/brand.php'),(1529831634,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/brand.php'),(1529832509,'54.36.148.42',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1529832533,'123.125.71.47',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1529835659,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1529835937,'111.202.101.30',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1529836483,'54.36.149.95',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1529837867,'54.36.149.100',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1529839490,'54.36.149.29',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1529840229,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1529840531,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1529842872,'114.39.241.43',1,'Safari 604.1','Unknown','zh-tw','IANA','','','','/index.php'),(1529845486,'207.46.13.58',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1529847748,'157.55.39.177',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1529848064,'54.36.148.18',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1529848184,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1529848308,'54.36.148.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1529849045,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1529852290,'54.36.149.21',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1529853707,'207.46.13.58',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1529853857,'54.36.149.50',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1529854632,'54.36.148.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1529854881,'54.36.149.107',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1529855020,'40.77.167.131',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1529855775,'54.36.148.91',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1529857939,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1529857944,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1529857959,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1529857974,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1529857989,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1529858004,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1529858019,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1529858034,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1529858050,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1529858066,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1529858082,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1529858098,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1529858115,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1529858132,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1529858149,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1529858167,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/tag_cloud.php'),(1529863566,'220.181.108.100',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1529864556,'54.36.148.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1529864702,'111.202.101.27',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1529865787,'54.36.148.97',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1529866410,'220.181.108.180',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/index.php'),(1529866566,'157.55.39.177',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1529871264,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1529872297,'54.36.149.15',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1529874121,'151.80.39.192',1,'Unknow browser','Unknown','','欧洲','','','','/article.php'),(1529880723,'54.36.149.84',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1529880724,'142.44.159.96',1,'Unknow browser','Unknown','','加拿大','','','','/chanshanger/article.php'),(1529880734,'142.44.159.96',1,'Unknow browser','Unknown','','加拿大','','','','/chanshanger/goods.php'),(1529880975,'142.44.159.96',1,'Unknow browser','Unknown','','加拿大','','','','/chanshanger/category.php'),(1529881319,'54.36.148.21',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1529881343,'40.77.167.151',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1529881343,'40.77.167.151',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1529881345,'157.55.39.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1529881350,'157.55.39.177',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1529881355,'157.55.39.169',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1529881355,'157.55.39.169',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1529881355,'157.55.39.169',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1529882056,'220.181.108.83',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1529886703,'52.53.201.78',1,'Safari 537.36','Unknown','','美国','','','','/index.php'),(1529887409,'123.125.71.91',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1529889388,'54.36.148.15',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1529889443,'193.106.30.99',1,'FireFox 34.0','Windows NT','','法国','','','','/index.php'),(1529890018,'54.36.148.107',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1529890381,'54.36.148.134',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1529894993,'54.36.148.187',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1529896679,'54.36.148.48',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1529898300,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1529900371,'220.181.108.160',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1529903458,'54.36.148.31',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1529904570,'54.36.148.234',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1529905499,'220.181.108.79',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/article.php'),(1529905550,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1529905553,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1529906831,'42.236.103.66',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1529906839,'42.236.102.3',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://chanshanger.com.tw','/','','/index.php'),(1529906960,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1529908337,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1529908483,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1529908601,'66.249.77.4',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1529910780,'54.36.148.18',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1529920863,'220.181.108.182',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1529924897,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1529924911,'54.36.149.98',1,'Unknow browser','Unknown','','美国','','','','/compare.php'),(1529926104,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1529926598,'54.36.149.32',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1529927143,'157.55.39.238',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1529927210,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1529927219,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1529927230,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1529927240,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1529927249,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1529927259,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1529927269,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1529927279,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1529927289,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1529927299,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1529927309,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1529927323,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1529927333,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1529927343,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1529927353,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1529927363,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/catalog.php'),(1529928522,'142.4.200.37',1,'Unknow browser','Unknown','','加拿大','','','','/chanshanger/goods.php'),(1529928983,'142.4.200.37',1,'Unknow browser','Unknown','','加拿大','','','','/chanshanger/goods.php'),(1529930066,'27.75.189.168',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1529930713,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1529931801,'54.36.148.71',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1529932176,'54.36.149.89',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1529934749,'220.181.108.75',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1529937784,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1529937823,'54.36.148.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1529938748,'123.125.71.101',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1529940127,'40.77.167.151',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1529940215,'54.36.149.53',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1529942250,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1529943363,'213.180.203.19',1,'Unknow browser','Unknown','','俄罗斯','','','','/index.php'),(1529945835,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1529947118,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1529947918,'78.46.176.21',1,'Unknow browser','Unknown','en','RIPE','','','','/index.php'),(1529948092,'54.36.149.14',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1529953337,'66.249.71.157',1,'Safari 537.36','Linux','','美国','','','','/brand.php'),(1529953835,'40.77.167.151',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1529955603,'66.249.79.133',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1529956422,'103.25.22.76',1,'Internet Explorer 9.0','Windows NT','zh-cn','IANA','','','','/index.php'),(1529956424,'103.25.22.76',1,'Internet Explorer 9.0','Windows NT','zh-cn','IANA','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1529956435,'103.25.22.76',1,'Internet Explorer 9.0','Windows NT','zh-cn','IANA','http://www.chanshanger.com.tw','/plus/90sec.php','','/index.php'),(1529956439,'103.25.22.76',1,'Internet Explorer 9.0','Windows NT','zh-cn','IANA','http://www.chanshanger.com.tw','/plus/90sec.php','','/index.php/Index/index/name/${@eval($_POST[c])}'),(1529956443,'103.25.22.76',1,'Internet Explorer 9.0','Windows NT','zh-cn','IANA','http://www.chanshanger.com.tw','/plus/90sec.php','','/index.php'),(1529956445,'103.25.22.76',1,'Internet Explorer 9.0','Windows NT','zh-cn','IANA','http://www.chanshanger.com.tw','/plus/90sec.php','','/index.php/Index/dytvent/dtype/${@eval($_POST[\'test\'])}'),(1529956451,'103.25.22.76',1,'Internet Explorer 9.0','Windows NT','zh-cn','IANA','http://www.chanshanger.com.tw','/plus/90sec.php','','/index.php'),(1529956454,'103.25.22.76',1,'Internet Explorer 9.0','Windows NT','zh-cn','IANA','http://www.chanshanger.com.tw','/plus/90sec.php','','/index.php/Index/index/name/${@print(eval($_POST[c]))}'),(1529956456,'103.25.22.76',1,'Internet Explorer 9.0','Windows NT','zh-cn','IANA','http://www.chanshanger.com.tw','/plus/90sec.php','','/index.php'),(1529956463,'103.25.22.76',1,'Internet Explorer 9.0','Windows NT','zh-cn','IANA','http://www.chanshanger.com.tw','/plus/90sec.php','','/index.php'),(1529956465,'103.25.22.76',1,'Internet Explorer 9.0','Windows NT','zh-cn','IANA','http://www.chanshanger.com.tw','/plus/90sec.php','','/index.php'),(1529956469,'103.25.22.76',1,'Internet Explorer 9.0','Windows NT','zh-cn','IANA','http://www.chanshanger.com.tw','/plus/90sec.php','','/index.php/module/action/param1/${@eval($_POST[c])}'),(1529956471,'103.25.22.76',1,'Internet Explorer 9.0','Windows NT','zh-cn','IANA','http://www.chanshanger.com.tw','/plus/90sec.php','','/index.php/module/action/param1/{${eval($_POST[thinkphp])}}'),(1529958026,'54.36.148.50',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1529966500,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/search.php'),(1529966506,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/search.php'),(1529966509,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/search.php'),(1529966514,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/search.php'),(1529966525,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/search.php'),(1529966529,'69.30.213.82',1,'Unknow browser','Unknown','en','美国','','','','/search.php'),(1529969129,'157.55.39.177',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1529974061,'54.36.148.17',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1529974452,'54.36.148.96',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1529974786,'125.227.66.36',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','https://www.google.com.tw','/','','/goods.php'),(1529976904,'149.56.142.185',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/chanshanger/brand.php'),(1529976943,'149.56.142.185',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/chanshanger/category.php'),(1529976962,'149.56.142.185',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/chanshanger/gallery.php'),(1529976963,'54.36.148.114',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1529977011,'149.56.142.185',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/chanshanger/category.php'),(1529977040,'149.56.142.185',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/chanshanger/brand.php'),(1529977060,'149.56.142.185',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/chanshanger/article.php'),(1529977119,'149.56.142.185',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/chanshanger/brand.php'),(1529977179,'149.56.142.185',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/chanshanger/category.php'),(1529978672,'157.55.39.177',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1529981517,'54.36.149.106',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1529982026,'27.247.222.31',1,'Safari 537.36','Linux','zh-TW,zh','IANA','https://www.google.com','/','','/category.php'),(1529985467,'185.35.63.29',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1529985581,'185.35.63.250',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1529985806,'167.114.219.41',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1529985817,'167.114.219.41',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1529985827,'167.114.219.41',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1529985836,'167.114.219.41',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1529985846,'167.114.219.41',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1529985856,'167.114.219.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1529985865,'167.114.219.41',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1529985876,'167.114.219.41',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1529985906,'167.114.219.41',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1529985916,'167.114.219.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1529985926,'167.114.219.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1529985938,'167.114.219.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1529985949,'167.114.219.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1529985977,'167.114.219.41',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1529985988,'167.114.219.41',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1529986015,'167.114.219.41',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1529986025,'167.114.219.41',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1529986035,'167.114.219.41',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1529986826,'54.36.148.248',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1529989172,'40.77.167.89',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1529989176,'40.77.167.88',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1529989724,'54.36.149.40',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1529990707,'40.77.167.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1529993054,'40.77.167.89',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1529993055,'40.77.167.89',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1529993058,'40.77.167.90',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1529993063,'40.77.167.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1529994931,'40.77.167.89',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1529995046,'40.77.167.90',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1529995357,'40.77.167.90',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1529997265,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1530005342,'54.36.148.17',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1530006116,'54.36.148.128',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1530006162,'40.77.167.89',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1530006166,'40.77.167.88',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1530006172,'40.77.167.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1530006172,'40.77.167.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1530006173,'40.77.167.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1530006173,'40.77.167.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1530006384,'220.181.108.89',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1530009716,'54.36.149.30',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1530010383,'123.125.71.22',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1530010789,'54.36.149.56',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1530012937,'54.36.148.20',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1530016422,'138.197.13.231',1,'Safari 537.36','Linux','','[未知IP0801]','','','','/chanshanger/index.php'),(1530016575,'54.36.148.51',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1530016731,'54.36.148.99',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1530017868,'220.181.108.139',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1530018077,'54.36.148.22',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1530018197,'54.36.148.175',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1530021057,'54.36.149.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1530021357,'54.36.149.63',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1530021535,'54.36.148.73',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1530021868,'123.125.71.97',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1530022332,'54.36.148.143',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1530022642,'54.36.148.112',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1530023398,'40.77.167.89',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1530023449,'40.77.167.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1530023484,'54.36.148.238',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1530023894,'54.36.149.7',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1530024976,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1530027026,'188.165.200.217',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1530027676,'54.36.149.71',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1530028024,'54.36.149.56',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1530028352,'66.249.79.137',1,'Safari 537.36','Linux','','美国','','','','/article.php'),(1530029060,'54.36.148.203',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1530029214,'42.236.99.2',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1530029262,'42.236.99.65',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://chanshanger.com.tw','/','','/index.php'),(1530029758,'54.36.148.28',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1530029803,'54.36.148.87',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1530030133,'54.36.148.155',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1530030173,'54.36.148.217',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1530030607,'54.36.148.34',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1530031033,'54.36.148.10',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1530031521,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1530031531,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1530031541,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1530031551,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1530031561,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1530031571,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1530031581,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1530031591,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1530031601,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1530031611,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1530031621,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1530031634,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1530031643,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1530031653,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1530031663,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1530031693,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/group_buy.php'),(1530031840,'54.36.149.96',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1530032672,'54.36.149.76',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1530033776,'54.36.148.14',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1530034230,'54.36.149.10',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1530034356,'54.36.149.100',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1530034417,'54.36.148.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1530036467,'13.57.233.99',1,'Safari 537.36','Unknown','','美国','','','','/index.php'),(1530038197,'40.77.167.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1530039943,'54.36.148.34',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1530042564,'54.36.148.39',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1530042582,'54.36.149.86',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1530042656,'54.36.148.57',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1530043138,'40.77.167.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1530043639,'54.36.148.148',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1530045407,'54.36.149.31',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1530047581,'40.77.167.118',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1530048146,'54.36.148.12',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1530048494,'54.36.148.88',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1530049210,'54.36.149.43',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1530050978,'40.77.167.117',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1530051919,'54.36.148.205',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1530053002,'40.77.167.159',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1530054446,'54.36.148.231',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1530055155,'54.36.149.37',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1530056867,'54.36.148.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1530057927,'54.36.148.252',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1530057979,'54.36.148.90',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1530058045,'54.36.149.54',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1530058393,'54.36.148.165',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1530058835,'54.36.149.12',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1530060437,'54.36.148.163',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1530061081,'109.102.111.66',1,'Unknow browser','Unknown','','IANA','','','','/chanshanger/index.php'),(1530061733,'54.36.148.125',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1530062571,'54.36.148.33',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1530063161,'54.36.149.42',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1530063166,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1530063235,'123.125.71.45',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/article.php'),(1530063416,'54.36.148.180',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1530064148,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1530066094,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1530069593,'54.36.149.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1530069796,'54.36.149.27',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1530071487,'157.55.39.254',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1530072020,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1530072634,'52.53.201.78',1,'Safari 537.36','Unknown','','美国','','','','/index.php'),(1530073001,'54.36.148.100',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1530074776,'54.36.148.109',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/pick_out.php'),(1530074849,'54.36.148.87',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1530075279,'54.36.149.14',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1530077259,'220.181.108.179',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/article.php'),(1530078268,'54.36.148.249',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1530079549,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1530080508,'54.36.148.17',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1530080687,'123.126.113.175',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1530080885,'54.36.149.27',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1530081537,'54.36.149.22',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1530081842,'54.36.148.158',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1530082668,'13.77.169.115',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1530085077,'54.36.148.211',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1530085184,'54.36.148.130',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1530085233,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1530085247,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1530085260,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1530085271,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1530085283,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1530085294,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1530085305,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1530085319,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1530085331,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1530085343,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1530085356,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1530085369,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1530085381,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1530085393,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1530085435,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1530085450,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/snatch.php'),(1530085498,'54.36.149.85',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1530085705,'54.36.148.65',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1530085846,'54.36.148.186',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1530086358,'54.36.149.78',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1530087549,'157.55.39.254',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1530088097,'54.36.149.44',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1530088654,'54.36.149.52',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1530088700,'54.36.148.38',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1530089967,'54.36.148.225',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1530090235,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1530090287,'220.181.108.101',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1530091059,'66.249.77.4',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1530092957,'54.36.148.55',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1530095459,'185.35.63.24',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1530095911,'54.36.148.134',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1530096031,'123.125.71.41',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1530096523,'54.36.149.26',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1530097074,'54.36.148.26',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1530098277,'54.36.148.148',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1530098344,'54.36.148.217',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1530100023,'54.36.148.109',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/user.php'),(1530100031,'123.125.71.88',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1530100102,'66.249.71.157',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1530100108,'40.77.167.87',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1530100703,'54.36.148.219',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1530100983,'66.249.77.2',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1530102031,'123.125.71.23',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1530102942,'54.36.148.11',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1530103252,'14.215.176.8',1,'FireFox 43.0','Windows NT','en,*','美国','http://www.baidu.com','/s?wd=bean7pq','bean7pq','/index.php'),(1530103773,'54.36.149.9',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1530104031,'123.125.71.27',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1530104453,'223.138.63.140',1,'Safari 602.1','Unknown','zh-tw','IANA','https://www.google.com.tw','/','','/category.php'),(1530104705,'54.36.148.130',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1530106358,'54.36.149.8',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1530106699,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1530106814,'54.36.148.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1530107084,'123.193.252.108',1,'Safari 604.1','Unknown','zh-tw','台湾省','https://r.search.yahoo.com','/_ylt=AwrtXPKTlDNbFl8A2p9xOSY5;_ylu=X3oDMTEyOXBjdTB1BGNvbG8DdHcxBHBvcwM2BHZ0aWQDQjU5MDFfMQRzZWMDc3I-/RV=2/RE=1530135828/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d9/RK=2/RS=bh_','','/category.php'),(1530108972,'106.11.159.172',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1530110820,'54.36.148.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1530111559,'54.36.148.228',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1530112123,'220.181.108.144',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/article.php'),(1530112316,'54.36.149.49',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1530112701,'54.36.148.233',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1530112903,'123.125.71.89',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1530113268,'66.249.79.135',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1530114300,'54.36.149.17',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1530114406,'54.36.148.255',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/index.php'),(1530116413,'54.36.148.213',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1530116906,'220.181.108.140',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1530117543,'54.36.148.107',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1530118019,'54.36.148.205',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1530118385,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1530120656,'54.36.149.32',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1530120835,'54.36.148.177',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1530121110,'54.36.148.191',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1530121944,'54.36.148.127',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1530123138,'123.125.71.73',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/article.php'),(1530123151,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1530123589,'54.36.148.224',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1530123977,'54.36.148.114',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1530124337,'54.36.148.216',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1530124887,'54.36.148.178',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1530125545,'54.36.148.200',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1530126040,'54.36.149.101',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1530126091,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1530127807,'220.181.108.84',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1530128453,'54.36.148.62',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1530129232,'54.36.148.172',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1530130248,'54.36.148.176',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1530130516,'54.36.149.97',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1530130893,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1530131107,'54.36.148.235',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1530131575,'54.36.148.52',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1530132200,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1530132256,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1530134063,'220.181.108.178',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/article.php'),(1530134834,'54.36.148.25',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1530134949,'54.36.148.22',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1530134951,'54.36.149.88',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1530135737,'54.36.148.66',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1530136294,'54.36.148.215',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1530137867,'54.36.148.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1530137874,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1530138177,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1530138188,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1530138201,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1530138211,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1530138223,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1530138235,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1530138248,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1530138261,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1530138274,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1530138286,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1530138300,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1530138314,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1530138327,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1530138341,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1530138353,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1530138367,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1530139020,'54.36.148.103',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1530139116,'54.36.148.59',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1530139354,'65.19.167.132',1,'Safari 537.36','Linux','','美国','https://www.cjb.net','/','','/index.php'),(1530139394,'123.125.71.46',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/article_cat.php'),(1530139559,'54.36.148.12',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1530139792,'54.36.148.49',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1530139881,'54.36.148.63',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1530140868,'54.36.148.57',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1530144018,'54.36.148.57',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1530144352,'54.36.149.17',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1530145027,'220.181.108.107',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/article.php'),(1530147388,'139.81.81.15',1,'Safari 537.36','Unknown','','[未知IP0801]','','','','/index.php'),(1530147613,'54.36.148.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1530147654,'54.36.149.95',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1530147727,'220.181.108.82',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/article.php'),(1530147958,'54.36.149.35',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1530148138,'54.36.148.10',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/catalog.php'),(1530148675,'54.36.148.106',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1530150234,'54.36.148.127',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1530150413,'54.36.149.6',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1530150427,'220.181.108.116',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/article.php'),(1530153127,'220.181.108.111',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/snatch.php'),(1530154097,'54.36.148.194',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1530154636,'54.36.148.153',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1530155034,'54.36.149.51',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1530156366,'54.36.148.163',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1530157819,'54.36.149.82',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1530158056,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1530158160,'54.36.148.175',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1530158223,'54.36.149.43',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1530158262,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1530158518,'54.36.149.3',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1530158613,'54.36.148.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1530159004,'40.77.178.105',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1530159052,'54.36.148.22',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1530159584,'93.179.68.152',1,'Safari 535.11','Linux','en-us,en','IANA','','','','/index.php'),(1530159671,'123.125.71.94',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1530159686,'220.181.108.116',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/article.php'),(1530160563,'54.36.148.116',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1530160950,'54.36.148.52',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1530161770,'54.36.148.128',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1530162070,'157.55.39.155',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1530162070,'157.55.39.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1530162071,'157.55.39.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1530162071,'157.55.39.155',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1530162075,'157.55.39.236',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1530162075,'157.55.39.236',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1530162075,'157.55.39.236',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1530162075,'157.55.39.236',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1530162387,'42.236.99.130',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1530162389,'42.236.99.218',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://chanshanger.com.tw','/','','/index.php'),(1530163178,'54.36.148.181',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1530163521,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1530163669,'220.181.108.103',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1530164189,'54.36.148.242',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1530164266,'66.249.77.31',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1530164929,'40.77.167.135',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1530165669,'123.125.71.80',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1530165927,'54.36.148.61',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1530166136,'54.36.149.48',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1530166633,'54.36.148.62',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1530166941,'54.36.148.134',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1530166955,'54.36.148.17',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1530167122,'54.36.149.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1530167671,'123.125.71.84',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1530169102,'54.36.148.125',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1530169187,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1530169269,'54.36.148.210',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1530169769,'54.36.149.88',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1530169982,'54.36.148.20',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1530170516,'54.36.148.115',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1530171669,'123.125.71.47',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1530172289,'66.249.77.31',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1530172343,'54.36.148.161',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1530173669,'123.125.71.45',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/gallery.php'),(1530175272,'54.36.148.228',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1530175446,'54.36.148.32',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1530175532,'54.36.148.132',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1530176314,'54.36.148.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1530176723,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1530177901,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1530179702,'123.125.71.43',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/article.php'),(1530180306,'54.36.149.50',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1530183805,'54.36.148.138',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1530188611,'54.36.149.61',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1530189376,'54.36.149.98',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1530190500,'220.181.108.153',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/article.php'),(1530191337,'106.11.156.180',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/index.php'),(1530192695,'54.36.149.67',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1530193295,'54.36.149.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1530197223,'54.36.148.127',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1530198255,'220.181.108.114',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/catalog.php'),(1530198972,'54.36.148.172',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1530199083,'54.36.148.193',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1530199272,'54.36.148.80',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1530199359,'185.220.101.3',1,'Safari 537.36','Linux','','[未知IP0801]','https://www.cjb.net','/','','/index.php'),(1530199791,'54.36.149.2',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1530199954,'54.36.149.3',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1530201301,'220.181.108.94',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1530201325,'66.249.82.64',1,'Safari 537.36','Linux','zh-TW,zh','美国','','','','/index.php'),(1530201325,'66.249.82.66',1,'Safari 537.36','Linux','zh-TW,zh','美国','','','','/index.php'),(1530201620,'54.36.149.37',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1530202112,'54.36.149.1',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1530202613,'185.56.80.242',1,'Safari 537.36','Linux','','[未知IP0801]','https://www.cjb.net','/','','/index.php'),(1530202753,'54.36.149.35',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1530203119,'54.36.148.240',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1530204618,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/brand.php'),(1530204629,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/brand.php'),(1530206788,'54.36.148.111',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1530206814,'54.36.149.36',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1530207168,'66.249.77.31',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1530207597,'54.36.149.44',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1530207908,'54.36.149.75',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1530208604,'218.2.97.66',1,'Unknow browser','Unknown','','江苏省南京市','','','','/index.php'),(1530209270,'43.246.214.252',1,'Internet Explorer 9.0','Windows NT','zh-cn','日本','','','','/index.php'),(1530209270,'43.246.214.252',1,'Internet Explorer 9.0','Windows NT','zh-cn','日本','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1530209273,'43.246.214.252',1,'Internet Explorer 9.0','Windows NT','zh-cn','日本','http://www.chanshanger.com.tw','/plus/90sec.php','','/index.php'),(1530209274,'43.246.214.252',1,'Internet Explorer 9.0','Windows NT','zh-cn','日本','http://www.chanshanger.com.tw','/plus/90sec.php','','/index.php/Index/index/name/${@eval($_POST[c])}'),(1530209280,'43.246.214.252',1,'Internet Explorer 9.0','Windows NT','zh-cn','日本','http://www.chanshanger.com.tw','/plus/90sec.php','','/index.php'),(1530209281,'43.246.214.252',1,'Internet Explorer 9.0','Windows NT','zh-cn','日本','http://www.chanshanger.com.tw','/plus/90sec.php','','/index.php/Index/dytvent/dtype/${@eval($_POST[\'test\'])}'),(1530209283,'43.246.214.252',1,'Internet Explorer 9.0','Windows NT','zh-cn','日本','http://www.chanshanger.com.tw','/plus/90sec.php','','/index.php'),(1530209286,'43.246.214.252',1,'Internet Explorer 9.0','Windows NT','zh-cn','日本','http://www.chanshanger.com.tw','/plus/90sec.php','','/index.php/Index/index/name/${@print(eval($_POST[c]))}'),(1530209287,'43.246.214.252',1,'Internet Explorer 9.0','Windows NT','zh-cn','日本','http://www.chanshanger.com.tw','/plus/90sec.php','','/index.php'),(1530209288,'43.246.214.252',1,'Internet Explorer 9.0','Windows NT','zh-cn','日本','http://www.chanshanger.com.tw','/plus/90sec.php','','/index.php'),(1530209289,'43.246.214.252',1,'Internet Explorer 9.0','Windows NT','zh-cn','日本','http://www.chanshanger.com.tw','/plus/90sec.php','','/index.php'),(1530209290,'43.246.214.252',1,'Internet Explorer 9.0','Windows NT','zh-cn','日本','http://www.chanshanger.com.tw','/plus/90sec.php','','/index.php/module/action/param1/${@eval($_POST[c])}'),(1530209297,'43.246.214.252',1,'Internet Explorer 9.0','Windows NT','zh-cn','日本','http://www.chanshanger.com.tw','/plus/90sec.php','','/index.php/module/action/param1/{${eval($_POST[thinkphp])}}'),(1530209303,'54.36.148.219',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1530209719,'54.36.149.98',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1530211275,'54.36.148.221',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1530211544,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1530212022,'54.36.148.168',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1530214801,'123.125.71.43',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/article.php'),(1530216773,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1530216801,'220.181.108.118',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/article.php'),(1530217156,'54.36.148.222',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1530219124,'54.36.148.207',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1530219159,'54.36.148.116',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1530219476,'54.36.148.145',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1530219960,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1530220893,'54.36.148.144',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1530221240,'54.36.148.189',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1530224538,'123.125.71.92',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/snatch.php'),(1530225740,'54.36.148.77',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1530225838,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1530226014,'54.36.148.72',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1530226538,'123.125.71.107',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1530226634,'54.36.148.203',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1530227252,'158.69.254.103',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/search.php'),(1530227261,'158.69.254.103',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/search.php'),(1530227264,'158.69.254.103',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/search.php'),(1530227273,'158.69.254.103',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/search.php'),(1530227283,'158.69.254.103',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/search.php'),(1530227286,'158.69.254.103',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/search.php'),(1530227881,'54.36.148.217',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/search.php'),(1530228493,'54.36.148.50',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1530228538,'123.125.71.71',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/snatch.php'),(1530228652,'54.36.149.54',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1530229176,'54.36.148.101',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1530229178,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1530229298,'123.125.71.110',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/article.php'),(1530232537,'123.125.71.89',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1530233882,'54.36.149.82',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1530234649,'54.36.148.10',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1530234929,'54.36.149.86',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1530234933,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1530235366,'121.206.7.148',1,'Safari 537.36','Linux','zh-CN,zh','福建省漳州市','','','','/index.php'),(1530237430,'54.36.148.174',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1530239011,'54.36.149.44',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1530240115,'40.77.167.140',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1530240417,'54.36.149.46',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1530240887,'54.36.148.47',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1530240984,'54.36.148.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1530241955,'54.36.148.59',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1530242864,'54.36.148.173',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1530245277,'54.36.148.207',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1530245663,'54.36.148.223',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1530245890,'54.36.148.166',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1530245892,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1530246021,'54.36.148.196',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1530246034,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1530246139,'54.36.148.126',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1530247381,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1530248883,'54.36.149.65',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1530248990,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1530250308,'54.36.148.26',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1530250641,'54.36.148.119',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1530250767,'123.125.71.105',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/gallery.php'),(1530251427,'54.36.148.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1530252766,'220.181.108.108',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1530254056,'54.36.148.117',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1530254175,'54.36.148.221',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1530254257,'106.11.156.180',1,'Safari 6531.22.7','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/index.php'),(1530254442,'54.36.148.30',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1530254766,'220.181.108.152',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1530254977,'40.77.167.213',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1530255710,'123.125.71.12',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1530255804,'54.36.148.72',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1530256583,'54.36.148.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1530256766,'220.181.108.147',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/gallery.php'),(1530256941,'54.36.149.36',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1530259707,'54.36.149.53',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1530260515,'54.36.149.8',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1530261365,'52.53.201.78',1,'Safari 537.36','Unknown','','美国','','','','/index.php'),(1530262198,'54.36.149.63',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/user.php'),(1530262301,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1530264509,'54.36.148.224',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1530264723,'54.36.148.131',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1530264782,'54.36.148.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1530265551,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1530267050,'54.36.148.41',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1530267727,'54.36.148.23',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1530268148,'46.229.168.82',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1530268160,'46.229.168.72',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1530268206,'46.229.168.83',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1530268380,'220.181.108.151',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1530269141,'176.9.41.28',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1530269149,'180.76.15.12',1,'Unknow browser','Unknown','en-US','[未知IP0801]','','','','/chanshanger/index.php'),(1530271649,'123.125.71.112',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/article.php'),(1530272031,'220.181.108.88',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1530274030,'54.36.148.187',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1530274107,'54.36.148.42',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1530274567,'54.36.148.160',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1530274945,'54.36.148.216',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1530275297,'123.126.113.116',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1530275403,'54.36.149.27',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1530275952,'150.129.82.170',1,'Internet Explorer 9.0','Windows NT','zh-cn','德国','','','','/index.php'),(1530275953,'150.129.82.170',1,'Internet Explorer 9.0','Windows NT','zh-cn','德国','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1530275957,'150.129.82.170',1,'Internet Explorer 9.0','Windows NT','zh-cn','德国','http://www.chanshanger.com.tw','/plus/90sec.php','','/index.php'),(1530275958,'150.129.82.170',1,'Internet Explorer 9.0','Windows NT','zh-cn','德国','http://www.chanshanger.com.tw','/plus/90sec.php','','/index.php/Index/index/name/${@eval($_POST[c])}'),(1530275960,'150.129.82.170',1,'Internet Explorer 9.0','Windows NT','zh-cn','德国','http://www.chanshanger.com.tw','/plus/90sec.php','','/index.php'),(1530275961,'150.129.82.170',1,'Internet Explorer 9.0','Windows NT','zh-cn','德国','http://www.chanshanger.com.tw','/plus/90sec.php','','/index.php/Index/dytvent/dtype/${@eval($_POST[\'test\'])}'),(1530275961,'150.129.82.170',1,'Internet Explorer 9.0','Windows NT','zh-cn','德国','http://www.chanshanger.com.tw','/plus/90sec.php','','/index.php'),(1530275963,'150.129.82.170',1,'Internet Explorer 9.0','Windows NT','zh-cn','德国','http://www.chanshanger.com.tw','/plus/90sec.php','','/index.php/Index/index/name/${@print(eval($_POST[c]))}'),(1530275963,'150.129.82.170',1,'Internet Explorer 9.0','Windows NT','zh-cn','德国','http://www.chanshanger.com.tw','/plus/90sec.php','','/index.php'),(1530275964,'150.129.82.170',1,'Internet Explorer 9.0','Windows NT','zh-cn','德国','http://www.chanshanger.com.tw','/plus/90sec.php','','/index.php'),(1530275964,'150.129.82.170',1,'Internet Explorer 9.0','Windows NT','zh-cn','德国','http://www.chanshanger.com.tw','/plus/90sec.php','','/index.php'),(1530275966,'150.129.82.170',1,'Internet Explorer 9.0','Windows NT','zh-cn','德国','http://www.chanshanger.com.tw','/plus/90sec.php','','/index.php/module/action/param1/${@eval($_POST[c])}'),(1530275966,'150.129.82.170',1,'Internet Explorer 9.0','Windows NT','zh-cn','德国','http://www.chanshanger.com.tw','/plus/90sec.php','','/index.php/module/action/param1/{${eval($_POST[thinkphp])}}'),(1530276224,'54.36.149.58',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1530278736,'54.36.148.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1530280287,'54.36.148.219',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1530282054,'54.36.149.48',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1530282929,'123.125.71.49',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/article.php'),(1530283159,'54.36.148.42',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1530283311,'54.36.148.134',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1530284898,'54.36.148.141',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1530284969,'157.55.39.228',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1530285531,'54.36.149.44',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1530286629,'13.57.233.99',1,'Safari 537.36','Unknown','','美国','','','','/index.php'),(1530288656,'54.36.148.13',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1530289233,'54.36.148.13',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1530289735,'54.36.149.69',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1530290767,'180.97.35.37',1,'FireFox 43.0','Windows NT','en,*','[未知IP0801]','http://www.baidu.com','/s?wd=engine5i2','engine5i2','/index.php'),(1530290769,'54.36.148.120',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/tag_cloud.php'),(1530291016,'54.36.148.236',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1530291751,'54.36.148.51',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1530292412,'54.36.148.76',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1530292697,'220.181.108.122',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/gallery.php'),(1530293063,'54.36.149.87',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1530294163,'157.55.39.228',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1530294636,'54.36.148.103',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1530295321,'54.36.148.215',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1530297853,'54.36.148.175',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1530297945,'54.36.148.94',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1530299138,'220.181.108.97',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1530301656,'54.36.149.106',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1530302956,'188.165.200.217',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1530303496,'123.125.71.25',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/article.php'),(1530303834,'54.36.148.217',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1530304166,'111.202.101.76',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1530305512,'54.36.149.59',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1530305669,'54.36.149.27',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1530307498,'123.125.71.100',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/article.php'),(1530309529,'106.11.157.164',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/goods.php'),(1530311111,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1530312374,'54.36.149.50',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1530312864,'54.36.148.182',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1530313977,'123.125.71.117',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/article.php'),(1530316385,'54.36.148.165',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1530316961,'54.36.149.20',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1530317226,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1530320051,'54.36.149.18',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1530321096,'144.217.5.52',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1530321106,'144.217.5.52',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1530321117,'144.217.5.52',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1530321128,'144.217.5.52',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1530321138,'144.217.5.52',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1530321149,'144.217.5.52',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1530321159,'144.217.5.52',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1530321170,'144.217.5.52',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1530321180,'144.217.5.52',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1530321190,'144.217.5.52',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1530321200,'144.217.5.52',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1530321210,'144.217.5.52',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1530321220,'144.217.5.52',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1530321230,'144.217.5.52',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1530321241,'144.217.5.52',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1530321252,'144.217.5.52',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1530321262,'144.217.5.52',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1530321272,'144.217.5.52',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1530321282,'144.217.5.52',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1530321293,'144.217.5.52',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1530321302,'144.217.5.52',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1530321312,'144.217.5.52',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1530321398,'54.36.149.72',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1530321655,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1530321739,'54.36.148.78',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1530321879,'54.36.148.204',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1530322279,'40.77.167.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1530322346,'66.249.79.133',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1530323508,'54.36.149.33',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1530324087,'54.36.148.121',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1530325001,'54.36.149.63',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1530325227,'54.36.149.27',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1530325325,'123.125.71.12',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/article.php'),(1530325785,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1530326126,'54.36.148.149',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1530326206,'54.36.149.5',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1530328838,'54.36.149.59',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1530330638,'54.36.148.117',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1530331535,'40.77.190.41',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1530333296,'54.36.148.178',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1530333699,'54.36.148.148',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1530334425,'54.36.149.35',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1530335199,'42.236.54.2',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1530335212,'42.236.99.142',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://chanshanger.com.tw','/','','/index.php'),(1530335403,'123.125.71.55',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1530335988,'54.36.149.34',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1530337569,'54.36.148.211',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1530338042,'54.36.149.34',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1530339260,'54.36.149.49',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1530339401,'220.181.108.96',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1530340898,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1530341401,'123.125.71.75',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1530341484,'54.36.149.30',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1530342029,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/brand.php'),(1530342048,'207.46.13.224',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1530343074,'54.36.149.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1530343402,'220.181.108.85',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1530343758,'54.36.149.71',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1530345343,'54.36.148.124',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1530346226,'54.36.148.151',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/index.php'),(1530347514,'54.36.149.37',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1530348380,'54.36.148.236',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1530348916,'54.36.148.18',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1530349132,'54.36.149.30',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1530349520,'106.120.173.152',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1530350058,'54.36.149.93',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1530351369,'54.36.149.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1530352031,'54.36.149.62',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1530353959,'54.36.148.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1530354231,'54.36.149.24',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1530355109,'54.36.148.64',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1530356335,'54.36.148.139',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1530356510,'123.125.71.18',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1530357585,'54.36.149.35',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1530358865,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1530359159,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1530360667,'54.36.148.195',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1530362058,'54.36.148.99',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1530362839,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/search.php'),(1530363927,'54.36.148.156',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1530366253,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1530366509,'54.36.149.103',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1530366789,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1530366815,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1530366843,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1530366870,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1530366919,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1530366943,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1530366967,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1530366989,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1530367011,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1530367034,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1530367045,'54.36.148.174',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1530367055,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1530367079,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1530367101,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1530367143,'54.36.149.44',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1530367168,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/user.php'),(1530367190,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1530367309,'54.36.148.73',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1530369022,'54.36.148.23',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1530370027,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1530370041,'54.36.148.59',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1530370678,'54.36.148.114',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1530372217,'54.36.149.32',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1530372234,'54.36.148.203',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1530372392,'54.36.148.141',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1530373488,'54.36.148.244',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1530373543,'54.36.148.238',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1530374109,'54.36.148.120',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1530375127,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1530375382,'207.46.13.224',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1530376424,'111.202.101.140',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1530376764,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1530376786,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1530377509,'54.36.148.164',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1530377847,'220.181.108.107',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1530379581,'54.36.148.166',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1530381193,'54.36.148.245',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1530382445,'54.36.149.54',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1530383949,'54.36.148.40',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1530384062,'54.36.148.173',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1530384336,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1530384683,'123.125.71.40',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1530385444,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/search.php'),(1530386110,'54.36.149.36',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1530386734,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1530386772,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1530387016,'54.36.148.53',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1530389769,'54.36.148.251',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1530389787,'54.36.148.126',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1530390282,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/article.php'),(1530391552,'54.36.148.11',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1530391966,'54.36.148.214',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1530393033,'54.36.148.82',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1530393580,'54.36.149.8',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1530393847,'54.36.149.55',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1530394437,'54.36.149.106',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1530395222,'54.36.149.22',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1530399102,'54.36.148.163',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1530400422,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1530400435,'54.36.148.15',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1530400795,'220.181.108.174',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1530401735,'54.36.149.50',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1530402580,'54.36.148.127',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1530403230,'54.36.148.195',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1530403891,'123.125.71.53',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1530404347,'54.36.148.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1530404587,'54.36.148.183',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1530404999,'54.36.148.100',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1530405452,'54.36.149.56',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1530405681,'54.36.149.22',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1530406954,'54.36.148.232',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1530407811,'54.36.148.208',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1530407891,'220.181.108.141',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1530407907,'54.36.148.22',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1530408584,'54.36.148.222',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1530409250,'54.36.149.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1530409841,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1530410078,'54.36.148.95',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1530410413,'54.36.148.18',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1530410526,'54.36.148.43',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1530410935,'54.36.148.41',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1530412310,'54.36.149.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1530412431,'54.36.148.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1530413001,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1530413004,'54.36.148.144',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1530414086,'54.36.148.169',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1530416772,'54.36.149.71',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1530417769,'54.36.148.68',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1530418015,'54.36.149.28',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1530419409,'220.181.108.141',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/snatch.php'),(1530419782,'54.36.149.56',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1530421737,'54.36.148.235',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1530423943,'54.36.148.75',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1530424419,'54.36.148.21',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1530425096,'220.181.108.97',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/search.php'),(1530425731,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1530425741,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1530425751,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1530425762,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1530425772,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1530425782,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1530425792,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1530425802,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1530425812,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1530425822,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1530425832,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1530425842,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1530425852,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1530425862,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1530425892,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1530427177,'54.36.148.73',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1530430043,'54.36.148.139',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1530430464,'54.36.148.97',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1530430670,'54.36.148.206',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1530430769,'54.36.148.26',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1530431605,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1530433333,'54.36.148.68',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1530433700,'54.36.149.60',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1530435058,'54.36.148.191',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1530436701,'142.4.200.37',1,'Unknow browser','Unknown','','加拿大','','','','/chanshanger/gallery.php'),(1530436885,'142.4.200.37',1,'Unknow browser','Unknown','','加拿大','','','','/chanshanger/article_cat.php'),(1530436944,'142.4.200.37',1,'Unknow browser','Unknown','','加拿大','','','','/chanshanger/gallery.php'),(1530437955,'54.36.148.146',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1530438311,'54.36.148.16',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1530438664,'54.36.149.101',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1530438845,'207.46.13.224',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1530438885,'54.36.148.49',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1530439461,'54.36.149.36',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1530440658,'58.176.148.185',1,'Unknow browser','Unknown','zh-cn','香港特别行政区','','','','/article.php'),(1530440659,'58.176.148.185',1,'Safari 604.1\"','Unknown','zh-cn','香港特别行政区','','','','/article.php'),(1530440676,'220.181.108.77',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1530441196,'54.36.149.106',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1530441478,'54.36.148.65',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1530441687,'52.53.201.78',1,'Safari 537.36','Unknown','','美国','','','','/index.php'),(1530443587,'54.36.148.27',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1530443627,'54.36.149.2',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1530443733,'118.233.60.242',1,'Safari 537.36','Windows NT','zh-TW,zh','APNIC','https://www.google.com.tw','/','','/category.php'),(1530445291,'54.36.149.48',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1530447177,'54.36.149.36',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1530448599,'123.126.113.115',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1530450213,'78.24.220.1',1,'Internet Explorer 8.0','Windows NT','','RIPE','','','','/index.php'),(1530450214,'78.24.220.1',1,'Internet Explorer 7.0','Windows XP','','RIPE','','','','/index.php'),(1530450674,'111.83.30.157',1,'Safari 537.36','Linux','zh-TW,zh','IANA','https://www.google.com.tw','/','','/category.php'),(1530450850,'66.249.71.156',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1530451167,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1530451476,'220.181.108.162',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1530454729,'101.138.181.190',1,'Safari 604.1','Unknown','zh-tw','IANA','https://www.google.com.tw','/','','/category.php'),(1530459000,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1530459305,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1530461218,'54.36.149.105',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1530461249,'220.181.108.143',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1530461474,'54.36.148.144',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1530462776,'54.36.149.24',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1530463203,'54.36.148.248',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1530464363,'54.36.149.60',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1530465746,'54.36.149.82',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1530465835,'142.4.200.37',1,'Unknow browser','Unknown','','加拿大','','','','/chanshanger/category.php'),(1530465893,'142.4.200.37',1,'Unknow browser','Unknown','','加拿大','','','','/chanshanger/category.php'),(1530465917,'142.4.200.37',1,'Unknow browser','Unknown','','加拿大','','','','/chanshanger/category.php'),(1530465978,'142.4.200.37',1,'Unknow browser','Unknown','','加拿大','','','','/chanshanger/category.php'),(1530466085,'142.4.200.37',1,'Unknow browser','Unknown','','加拿大','','','','/chanshanger/goods.php'),(1530466133,'142.4.200.37',1,'Unknow browser','Unknown','','加拿大','','','','/chanshanger/goods.php'),(1530466149,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1530466156,'142.4.200.37',1,'Unknow browser','Unknown','','加拿大','','','','/chanshanger/brand.php'),(1530466189,'142.4.200.37',1,'Unknow browser','Unknown','','加拿大','','','','/chanshanger/goods.php'),(1530466241,'142.4.200.37',1,'Unknow browser','Unknown','','加拿大','','','','/chanshanger/category.php'),(1530466276,'142.4.200.37',1,'Unknow browser','Unknown','','加拿大','','','','/chanshanger/goods.php'),(1530467657,'54.36.148.132',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1530468125,'54.36.148.99',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1530468544,'5.188.136.72',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1530468743,'54.36.149.15',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1530468813,'54.36.148.244',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1530469044,'54.36.148.152',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1530469733,'54.36.149.59',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1530470065,'54.36.148.24',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1530470304,'54.36.148.62',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1530470612,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1530470622,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1530470632,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1530470642,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1530470652,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1530470703,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1530470719,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1530470724,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1530470733,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1530470743,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1530470753,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1530470763,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1530470773,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1530470804,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1530470814,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1530471545,'40.77.167.81',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1530472276,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1530473202,'54.36.148.155',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1530474202,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/article.php'),(1530477985,'54.36.148.206',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1530479121,'54.36.148.85',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1530479522,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/user.php'),(1530480735,'220.181.108.89',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1530481376,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1530481437,'54.36.148.112',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1530482038,'54.36.148.166',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1530482463,'54.36.149.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1530482734,'54.36.148.165',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1530483516,'54.36.148.173',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1530483736,'54.36.148.61',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1530484067,'123.125.71.18',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1530484735,'123.125.71.90',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1530485626,'216.145.11.94',1,'FireFox 59.0','Unknown','en-us,fr-be','美国','','','','/index.php'),(1530485977,'54.36.148.242',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1530486189,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/pick_out.php'),(1530486390,'54.36.148.217',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1530486735,'220.181.108.174',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/gallery.php'),(1530486769,'69.30.198.202',1,'Unknow browser','Unknown','en','美国','','','','/search.php'),(1530486775,'69.30.198.202',1,'Unknow browser','Unknown','en','美国','','','','/search.php'),(1530486780,'69.30.198.202',1,'Unknow browser','Unknown','en','美国','','','','/search.php'),(1530486783,'69.30.198.202',1,'Unknow browser','Unknown','en','美国','','','','/search.php'),(1530486786,'69.30.198.202',1,'Unknow browser','Unknown','en','美国','','','','/search.php'),(1530486790,'69.30.198.202',1,'Unknow browser','Unknown','en','美国','','','','/search.php'),(1530487690,'54.36.149.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1530487741,'54.36.149.88',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1530488333,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/pick_out.php'),(1530488735,'220.181.108.179',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/gallery.php'),(1530488998,'157.55.39.173',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1530489009,'207.46.13.224',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1530490588,'54.36.148.250',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1530490736,'220.181.108.89',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/gallery.php'),(1530492831,'54.36.148.76',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1530493172,'207.46.13.202',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1530493173,'157.55.39.173',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1530494018,'207.46.13.202',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1530494026,'157.55.39.173',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1530494026,'157.55.39.173',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1530494027,'157.55.39.173',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1530494030,'207.46.13.224',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1530494030,'207.46.13.224',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1530495391,'54.36.148.135',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1530495505,'54.36.149.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1530495887,'220.181.108.178',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1530496012,'80.93.187.145',1,'Safari 537.36','Windows NT','','俄罗斯','','','','/index.php'),(1530496124,'54.36.148.125',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1530496737,'114.27.115.19',1,'Safari 537.36','Linux','zh-TW,zh','IANA','https://www.google.com','/','','/category.php'),(1530497175,'54.36.148.190',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1530497411,'207.46.13.224',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1530497605,'54.36.149.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1530499618,'207.46.13.202',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1530499657,'54.36.148.163',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1530499862,'54.36.148.20',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/group_buy.php'),(1530500075,'207.46.13.224',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1530500136,'80.93.187.145',1,'Safari 537.36','Windows NT','','俄罗斯','','','','/index.php'),(1530500321,'66.249.77.2',1,'Safari 537.36','Unknown','en-US','美国','http://www.chanshanger.com','/','','/index.php'),(1530500456,'207.46.13.224',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1530500456,'207.46.13.224',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1530500616,'207.46.13.224',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1530500650,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1530500753,'157.55.39.173',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1530500757,'207.46.13.202',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1530501483,'54.36.148.145',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1530501829,'207.46.13.224',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1530501857,'157.55.39.173',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1530501861,'207.46.13.224',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1530501862,'207.46.13.224',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1530501866,'207.46.13.202',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1530501866,'207.46.13.202',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1530503152,'54.36.148.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1530504328,'66.249.71.156',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1530504335,'66.249.71.157',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1530504988,'54.36.149.99',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1530505228,'54.36.149.10',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1530505486,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1530505689,'54.36.148.238',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1530505985,'54.36.148.234',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1530507965,'42.236.103.66',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1530507983,'42.236.54.62',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://chanshanger.com.tw','/','','/index.php'),(1530508402,'54.36.149.2',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1530508445,'54.36.149.27',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1530509787,'54.36.148.202',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1530510102,'54.36.148.33',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1530510340,'54.36.149.72',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1530510667,'54.36.148.165',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1530512202,'220.181.108.118',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1530512405,'114.35.105.22',1,'Unknow browser','Windows NT','zh-TW','IANA','http://www.chanshanger.com.tw','/admin/index.php?act=top','','/index.php'),(1530512793,'54.36.149.5',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1530514724,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/catalog.php'),(1530514921,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1530514955,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1530514965,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1530514975,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1530514985,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1530514995,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1530515005,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1530515015,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1530515025,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1530515035,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1530515045,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1530515055,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1530515065,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1530515076,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1530515105,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1530515115,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1530515593,'54.36.148.239',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1530515740,'54.36.148.162',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1530516312,'54.36.148.251',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1530516642,'66.249.77.2',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1530517691,'54.36.148.126',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1530517815,'95.27.46.46',1,'Internet Explorer 8.0','Windows XP','en-US','IANA','http://www.chanshanger.com','/','','/index.php'),(1530518513,'54.36.148.98',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1530519897,'54.36.149.107',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1530520464,'54.36.149.60',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1530521175,'54.36.148.188',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1530521956,'54.36.149.48',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1530522540,'142.4.200.37',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1530522551,'142.4.200.37',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1530522562,'142.4.200.37',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1530522572,'142.4.200.37',1,'Unknow browser','Unknown','','加拿大','','','','/gallery.php'),(1530522582,'142.4.200.37',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1530522593,'142.4.200.37',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1530522634,'142.4.200.37',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1530522645,'142.4.200.37',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1530522655,'142.4.200.37',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1530522666,'142.4.200.37',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1530522676,'142.4.200.37',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1530522687,'142.4.200.37',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1530522697,'142.4.200.37',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1530522708,'142.4.200.37',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1530522719,'142.4.200.37',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1530522728,'142.4.200.37',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1530522739,'142.4.200.37',1,'Unknow browser','Unknown','','加拿大','','','','/goods.php'),(1530522749,'142.4.200.37',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1530522759,'142.4.200.37',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1530522769,'142.4.200.37',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1530522779,'142.4.200.37',1,'Unknow browser','Unknown','','加拿大','','','','/category.php'),(1530522789,'142.4.200.37',1,'Unknow browser','Unknown','','加拿大','','','','/article.php'),(1530522799,'142.4.200.37',1,'Unknow browser','Unknown','','加拿大','','','','/brand.php'),(1530523043,'111.202.101.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1530524699,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/group_buy.php'),(1530524706,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/article.php'),(1530525802,'54.36.148.144',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1530527356,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/article.php'),(1530527374,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/article.php'),(1530527398,'54.36.149.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1530527477,'114.32.197.177',1,'Safari 537.36','Linux','zh-TW,zh','IANA','https://www.google.com.tw','/','','/category.php'),(1530527808,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/article.php'),(1530528055,'54.36.148.183',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1530528227,'54.36.148.37',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1530530561,'54.36.148.163',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1530532237,'220.181.108.90',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1530532411,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/flow.php'),(1530532596,'198.143.155.139',1,'Safari 537.36','Windows NT','','美国','','','','/index.php'),(1530533521,'54.36.148.66',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1530534231,'54.36.148.211',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1530534396,'54.36.148.85',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1530534554,'54.36.148.14',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1530534687,'54.36.148.214',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1530534938,'54.36.148.27',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1530534982,'54.36.148.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1530535590,'13.57.233.99',1,'Safari 537.36','Unknown','','美国','','','','/index.php'),(1530536288,'40.77.178.43',1,'Safari 9537.53','Unknown','','美国','http://chanshanger.com','/','','/index.php'),(1530536942,'54.36.149.3',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1530537380,'54.36.148.89',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1530537403,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1530537516,'45.55.252.28',1,'Safari 537.36','Linux','','美国','','','','/chanshanger/index.php'),(1530538873,'54.36.148.44',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1530539094,'54.36.148.80',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1530539715,'54.36.148.98',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1530540096,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1530540317,'54.36.149.3',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1530540384,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/article.php'),(1530540644,'123.125.71.98',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1530541105,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/article.php'),(1530541105,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/article.php'),(1530544406,'54.36.148.151',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1530544499,'54.36.148.193',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1530546552,'54.36.148.200',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1530547690,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1530548233,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/article.php'),(1530548273,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/article.php'),(1530548298,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/search.php'),(1530548648,'54.36.148.205',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1530548789,'54.36.149.2',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1530549422,'54.36.149.18',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1530550469,'54.36.148.240',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1530551724,'54.36.148.230',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1530552837,'66.249.77.31',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1530553063,'54.153.96.146',1,'Unknow browser','Windows NT','en-us','美国','','','','/index.php'),(1530553123,'54.36.148.238',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1530553897,'54.36.148.49',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1530554074,'66.249.77.31',1,'Safari 537.36','Unknown','en-US','美国','http://chanshanger.com','/','','/index.php'),(1530555271,'54.36.149.82',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1530555494,'54.36.148.12',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1530558247,'54.36.149.97',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1530558992,'54.36.148.237',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1530559918,'54.36.148.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1530559946,'54.36.149.52',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1530561435,'54.36.149.22',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1530562716,'54.36.148.35',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1530563012,'54.36.148.183',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1530563341,'54.36.149.68',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1530564068,'42.236.50.16',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=73&img=135','','/gallery.php'),(1530564068,'42.236.10.103',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=79','','/goods.php'),(1530564068,'42.236.10.74',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=22&id=11','','/category.php'),(1530564068,'42.236.10.113',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=117','','/goods.php'),(1530564068,'42.236.10.113',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=42','','/goods.php'),(1530564068,'42.236.48.111',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=13','','/category.php'),(1530564069,'42.236.48.111',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=35','','/category.php'),(1530564069,'42.236.50.37',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=29','','/article.php'),(1530564069,'42.236.10.113',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=39','','/goods.php'),(1530564069,'42.236.10.110',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=33','','/category.php'),(1530564069,'42.236.104.13',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=172','','/goods.php'),(1530564069,'42.236.10.98',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=12&id=37','','/category.php'),(1530564069,'42.236.50.77',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=98','','/goods.php'),(1530564069,'42.236.10.82',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=15&id=30','','/brand.php'),(1530564069,'42.236.49.203',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=25','','/goods.php'),(1530564069,'42.236.39.167',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=23','','/brand.php'),(1530564069,'42.236.10.103',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=167','','/goods.php'),(1530564069,'42.236.49.80',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=171','','/goods.php'),(1530564069,'42.236.10.72',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=82','','/goods.php'),(1530564070,'42.236.49.55',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=144','','/goods.php'),(1530564070,'42.236.10.109',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=8','','/goods.php'),(1530564070,'42.236.10.110',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=178','','/goods.php'),(1530564070,'42.236.39.172',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=8','','/brand.php'),(1530564070,'42.236.48.91',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=162&img=399','','/gallery.php'),(1530564070,'42.236.10.103',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=22','','/brand.php'),(1530564070,'42.236.10.76',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1530564070,'42.236.50.45',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=169&img=312','','/gallery.php'),(1530564070,'42.236.49.12',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=109','','/goods.php'),(1530564070,'42.236.10.81',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=209','','/goods.php'),(1530564070,'42.236.10.74',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=6&img=13','','/gallery.php'),(1530564070,'42.236.10.110',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=49','','/goods.php'),(1530564070,'42.236.31.139',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=108','','/goods.php'),(1530564071,'42.236.49.54',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=182','','/goods.php'),(1530564071,'42.236.39.180',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=5','','/brand.php'),(1530564071,'42.236.10.113',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=180&img=337','','/gallery.php'),(1530564071,'42.236.10.104',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=33&id=5','','/brand.php'),(1530564071,'42.236.48.239',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=2','','/goods.php'),(1530564071,'42.236.49.223',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=37','','/category.php'),(1530564071,'42.236.10.82',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=38','','/goods.php'),(1530564071,'42.236.10.79',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=180','','/goods.php'),(1530564071,'42.236.39.175',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=188','','/goods.php'),(1530564071,'42.236.49.243',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=171&img=317','','/gallery.php'),(1530564071,'42.236.48.74',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=11&id=1','','/category.php'),(1530564071,'42.236.50.16',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=14&id=29','','/brand.php'),(1530564071,'42.236.49.79',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=15&id=37','','/category.php'),(1530564071,'42.236.50.43',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=115','','/goods.php'),(1530564071,'42.236.50.155',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=48','','/goods.php'),(1530564071,'42.236.10.72',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=57','','/goods.php'),(1530564071,'42.236.10.113',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=21&id=1','','/category.php'),(1530564071,'42.236.10.98',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=9','','/article.php'),(1530564071,'42.236.10.83',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=71','','/goods.php'),(1530564071,'42.236.104.29',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=177&img=328','','/gallery.php'),(1530564071,'42.236.10.104',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=140','','/goods.php'),(1530564071,'42.236.10.83',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=151&img=468','','/gallery.php'),(1530564071,'42.236.10.71',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=6&id=8','','/category.php'),(1530564072,'42.236.10.74',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=163&img=400','','/gallery.php'),(1530564072,'42.236.10.74',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=6','','/goods.php'),(1530564072,'42.236.49.142',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=196&img=447','','/gallery.php'),(1530564072,'42.236.10.71',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=101','','/goods.php'),(1530564072,'42.236.10.103',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=173','','/goods.php'),(1530564072,'42.236.10.109',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=126','','/goods.php'),(1530564072,'42.236.10.74',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=156','','/goods.php'),(1530564072,'42.236.10.81',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=2&page=1','','/article_cat.php'),(1530564072,'42.236.102.246',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=32','','/category.php'),(1530564072,'42.236.102.247',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=202','','/goods.php'),(1530564072,'42.236.104.14',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=20','','/article.php'),(1530564072,'42.236.10.79',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=28','','/article.php'),(1530564072,'42.236.104.51',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=22&id=8','','/category.php'),(1530564072,'42.236.10.98',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=20&id=8','','/category.php'),(1530564072,'42.236.10.81',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=32','','/brand.php'),(1530564072,'42.236.10.113',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=10&id=3','','/brand.php'),(1530564072,'42.236.10.98',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=110','','/goods.php'),(1530564072,'42.236.49.177',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=4','','/article.php'),(1530564072,'42.236.50.171',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=168','','/goods.php'),(1530564072,'42.236.49.244',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=1','','/brand.php'),(1530564072,'42.236.104.47',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=24&id=35','','/category.php'),(1530564072,'42.236.50.155',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=109&img=198','','/gallery.php'),(1530564072,'42.236.49.141',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=212&img=506','','/gallery.php'),(1530564072,'42.236.10.71',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=23','','/brand.php'),(1530564072,'42.236.10.98',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=44','','/goods.php'),(1530564072,'42.236.48.103',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=4','','/brand.php'),(1530564072,'42.236.10.83',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=182&img=342','','/gallery.php'),(1530564072,'42.236.31.136',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=169','','/goods.php'),(1530564072,'42.236.50.47',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=184','','/goods.php'),(1530564072,'42.236.10.72',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=4','','/category.php'),(1530564072,'42.236.39.181',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=139','','/goods.php'),(1530564072,'42.236.48.228',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=18','','/category.php'),(1530564072,'42.236.10.81',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=33&id=2','','/category.php'),(1530564072,'42.236.10.103',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=73','','/goods.php'),(1530564073,'42.236.48.240',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1530564073,'42.236.49.100',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1530564073,'42.236.48.179',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=1','','/category.php'),(1530564073,'42.236.10.81',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=59','','/goods.php'),(1530564073,'42.236.48.154',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=16','','/category.php'),(1530564073,'42.236.104.44',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=42','','/category.php'),(1530564073,'42.236.48.48',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=152','','/goods.php'),(1530564073,'42.236.10.103',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=147','','/goods.php'),(1530564073,'42.236.49.44',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=10','','/brand.php'),(1530564073,'42.236.102.138',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=15','','/goods.php'),(1530564073,'42.236.102.207',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=3','','/brand.php'),(1530564073,'42.236.10.113',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=12','','/article.php'),(1530564411,'54.36.148.247',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1530564510,'207.46.13.224',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1530564511,'207.46.13.224',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1530564582,'54.36.148.48',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1530564757,'54.36.148.156',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1530565277,'54.36.148.143',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1530566534,'54.36.148.85',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1530566739,'54.36.148.150',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1530566866,'157.55.39.10',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1530566971,'54.36.148.70',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1530567264,'54.36.149.0',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1530567752,'54.36.148.32',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1530568186,'54.36.149.84',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1530568214,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1530569415,'54.36.148.173',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1530569704,'123.125.71.69',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1530570515,'54.36.149.22',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1530570670,'54.36.148.208',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/user.php'),(1530570853,'54.36.148.35',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1530571849,'54.36.148.211',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1530573704,'123.125.71.88',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1530573831,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/article.php'),(1530575092,'54.36.148.142',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1530575798,'54.36.148.238',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1530576031,'54.36.148.45',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1530576820,'106.11.153.174',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1530576939,'54.36.148.152',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1530577397,'54.36.148.85',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1530577704,'123.125.71.112',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1530579704,'123.125.71.76',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1530580280,'54.36.148.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1530581577,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1530581695,'54.36.148.189',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1530581704,'123.125.71.100',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1530581777,'54.36.148.178',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1530583704,'123.125.71.13',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1530585624,'54.36.148.100',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1530585705,'54.36.148.122',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/flow.php'),(1530585828,'54.36.148.235',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/snatch.php'),(1530585980,'54.36.148.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1530587417,'188.165.200.217',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1530587517,'54.36.149.35',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1530587796,'54.36.148.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1530588711,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/index.php'),(1530589269,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1530589279,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1530589290,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1530589304,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1530589314,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1530589326,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1530589337,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1530589348,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1530589358,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1530589368,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1530589379,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1530589389,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1530589399,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1530589537,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1530589587,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1530589600,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/flow.php'),(1530589653,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1530590082,'54.36.149.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1530590212,'66.249.77.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1530591814,'218.93.208.28',1,'Internet Explorer 9.0','Windows NT','zh-cn','江苏省宿迁市','','','','/index.php'),(1530591818,'218.93.208.28',1,'Internet Explorer 9.0','Windows NT','zh-cn','江苏省宿迁市','','','','/index.php'),(1530591819,'218.93.208.28',1,'Internet Explorer 9.0','Windows NT','zh-cn','江苏省宿迁市','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1530591823,'218.93.208.28',1,'Internet Explorer 9.0','Windows NT','zh-cn','江苏省宿迁市','http://www.chanshanger.com.tw','/plus/laobiao.php','','/index.php/Index/index/name/${@eval($_POST[c])}'),(1530591826,'218.93.208.28',1,'Internet Explorer 9.0','Windows NT','zh-cn','江苏省宿迁市','http://www.chanshanger.com.tw','/plus/laobiao.php','','/index.php'),(1530591826,'218.93.208.28',1,'Internet Explorer 9.0','Windows NT','zh-cn','江苏省宿迁市','http://www.chanshanger.com.tw','/plus/laobiao.php','','/index.php'),(1530591827,'218.93.208.28',1,'Internet Explorer 9.0','Windows NT','zh-cn','江苏省宿迁市','http://www.chanshanger.com.tw','/plus/laobiao.php','','/index.php'),(1530591875,'54.36.148.15',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1530593805,'220.181.108.165',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1530594189,'54.36.148.183',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1530595993,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1530596151,'54.36.149.47',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1530596581,'54.36.148.119',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1530598131,'54.36.148.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1530598832,'54.36.149.63',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1530598845,'66.249.71.157',1,'Safari 537.36','Linux','','美国','','','','/index.php'),(1530598920,'54.36.148.221',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1530599202,'54.36.148.130',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1530599260,'54.36.148.176',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1530599287,'207.46.13.224',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1530599473,'123.125.71.53',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1530599979,'207.46.13.224',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1530600227,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1530600240,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1530600292,'54.36.148.214',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1530601187,'106.11.156.180',1,'Safari 6531.22.7','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/index.php'),(1530601803,'54.36.149.28',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1530602959,'54.36.148.44',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1530603031,'207.46.13.224',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1530603031,'207.46.13.224',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1530603032,'207.46.13.224',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1530603035,'207.46.13.202',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1530603042,'157.55.39.182',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1530603045,'207.46.13.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1530603338,'54.36.148.69',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1530603950,'54.36.149.32',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1530604074,'54.36.148.237',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1530604118,'54.36.148.96',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1530604633,'54.36.148.172',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1530604814,'66.249.71.156',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1530604898,'123.125.71.78',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1530604963,'66.249.71.157',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1530604968,'54.36.148.96',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1530605385,'54.36.148.17',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1530606581,'54.36.148.120',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1530607411,'66.249.77.4',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1530608183,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1530608185,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1530609756,'188.240.208.26',1,'Unknow browser','Windows NT','','[未知IP0801]','','','','/index.php'),(1530610449,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1530612221,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1530612644,'52.53.201.78',1,'Safari 537.36','Unknown','','美国','','','','/index.php'),(1530612662,'66.249.77.4',1,'Safari 537.36','Linux','en-US','美国','http://chanshanger.com','/','','/index.php'),(1530614257,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1530615293,'157.55.39.182',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1530615401,'66.249.77.2',1,'Safari 537.36','Unknown','en-US','美国','http://www.chanshanger.com','/','','/index.php'),(1530617643,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/user.php'),(1530619244,'27.246.66.137',1,'Safari 604.1','Unknown','zh-tw','IANA','https://www.google.com.tw','/','','/brand.php'),(1530622001,'220.181.108.110',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1530622832,'66.249.77.4',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1530624143,'54.36.148.181',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1530624282,'54.36.148.90',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1530625440,'54.36.148.210',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1530625844,'198.143.133.155',1,'Safari 537.36','Windows NT','','美国','','','','/index.php'),(1530626375,'54.36.148.164',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1530627244,'54.36.148.168',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1530628858,'54.36.149.22',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1530630380,'42.236.99.86',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://chanshanger.com.tw','/','','/index.php'),(1530630398,'42.236.54.62',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1530630651,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1530630661,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1530630671,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1530630681,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1530630691,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1530630701,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1530630711,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1530630721,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1530630731,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1530630741,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1530630751,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1530630761,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1530630771,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1530630781,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1530630811,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1530631063,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1530631441,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1530631555,'54.36.148.184',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1530631977,'54.36.148.148',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1530632533,'180.76.15.140',1,'Unknow browser','Unknown','en-US','[未知IP0801]','','','','/chanshanger/index.php'),(1530633406,'207.46.13.224',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1530634674,'54.36.148.248',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/tag_cloud.php'),(1530635831,'54.36.149.23',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1530636090,'54.36.149.63',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1530636881,'54.36.148.184',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1530637513,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1530638487,'54.36.149.24',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1530638727,'54.36.148.38',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1530639181,'54.36.148.212',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1530640381,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1530642623,'54.36.149.22',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1530643545,'54.36.148.199',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1530643740,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1530643747,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1530645342,'54.36.148.75',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1530647064,'157.55.39.182',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1530647268,'54.36.148.61',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1530648319,'54.36.149.88',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1530648471,'220.181.108.109',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1530649375,'54.36.148.192',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1530650834,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1530651557,'54.36.148.242',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1530651777,'54.36.148.14',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1530652627,'54.36.148.145',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1530652816,'54.36.149.10',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1530653223,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1530653700,'54.36.148.113',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1530654307,'54.36.148.214',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1530656544,'220.181.108.82',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1530657001,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1530658633,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/index.php'),(1530660015,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1530660545,'123.125.71.80',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1530660917,'54.36.148.150',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1530661239,'120.92.11.166',1,'Unknow browser','Windows NT','','APNIC','','','','/index.php'),(1530661404,'54.36.148.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1530661792,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1530663271,'54.36.148.250',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1530664080,'203.70.249.25',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','https://www.google.com.tw','/','','/category.php'),(1530664388,'54.36.149.29',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1530665424,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1530665612,'46.229.168.80',1,'Unknow browser','Unknown','','IANA','','','','/user.php'),(1530665626,'46.229.168.67',1,'Unknow browser','Unknown','','IANA','','','','/group_buy.php'),(1530665638,'46.229.168.74',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1530665657,'46.229.168.82',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1530666473,'54.36.148.93',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1530667051,'54.36.148.93',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1530667174,'54.36.149.97',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1530667397,'54.36.149.28',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1530667863,'54.36.148.91',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1530668343,'54.36.148.80',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1530668423,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/article.php'),(1530669112,'220.181.108.85',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1530669333,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1530670060,'138.246.253.5',1,'Safari 537.36','Windows NT','','德国','','','','/index.php'),(1530670529,'54.36.149.59',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1530670690,'47.88.25.17',1,'Internet Explorer 9.0','Windows NT','zh-cn','加拿大','','','','/index.php'),(1530670691,'47.88.25.17',1,'Internet Explorer 9.0','Windows NT','zh-cn','加拿大','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1530670890,'47.88.25.17',1,'Internet Explorer 9.0','Windows NT','zh-cn','加拿大','http://www.chanshanger.com.tw','/plus/90sec.php','','/index.php'),(1530670999,'47.88.25.17',1,'Internet Explorer 9.0','Windows NT','zh-cn','加拿大','http://www.chanshanger.com.tw','/plus/90sec.php','','/index.php'),(1530671005,'47.88.25.17',1,'Internet Explorer 9.0','Windows NT','zh-cn','加拿大','http://www.chanshanger.com.tw','/plus/90sec.php','','/index.php/Index/dytvent/dtype/${@eval($_POST[\'test\'])}'),(1530671012,'47.88.25.17',1,'Internet Explorer 9.0','Windows NT','zh-cn','加拿大','http://www.chanshanger.com.tw','/plus/90sec.php','','/index.php'),(1530671029,'47.88.25.17',1,'Internet Explorer 9.0','Windows NT','zh-cn','加拿大','http://www.chanshanger.com.tw','/plus/90sec.php','','/index.php/Index/index/name/${@print(eval($_POST[c]))}'),(1530671030,'47.88.25.17',1,'Internet Explorer 9.0','Windows NT','zh-cn','加拿大','http://www.chanshanger.com.tw','/plus/90sec.php','','/index.php'),(1530671041,'47.88.25.17',1,'Internet Explorer 9.0','Windows NT','zh-cn','加拿大','http://www.chanshanger.com.tw','/plus/90sec.php','','/index.php'),(1530671044,'47.88.25.17',1,'Internet Explorer 9.0','Windows NT','zh-cn','加拿大','http://www.chanshanger.com.tw','/plus/90sec.php','','/index.php'),(1530671095,'47.88.25.17',1,'Internet Explorer 9.0','Windows NT','zh-cn','加拿大','http://www.chanshanger.com.tw','/plus/90sec.php','','/index.php/module/action/param1/${@eval($_POST[c])}'),(1530671712,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1530671862,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1530671873,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1530671886,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1530671912,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1530671922,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1530671934,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1530671945,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1530671957,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1530671968,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1530671980,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1530671992,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1530672003,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1530672015,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1530672026,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1530672039,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1530672296,'54.36.148.93',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1530674537,'54.36.148.192',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1530675552,'54.36.148.61',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1530675713,'54.36.148.98',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1530676040,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1530676744,'54.36.148.48',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1530676845,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1530676902,'54.36.148.50',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1530677992,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1530678295,'54.36.148.147',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1530678654,'54.36.148.118',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1530679668,'54.36.148.218',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1530679912,'220.181.108.77',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1530680929,'42.156.254.120',1,'Safari 6531.22.7','Unknown','','IANA','','','','/index.php'),(1530681381,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1530682020,'54.36.149.62',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1530682488,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1530684036,'54.36.149.14',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1530684434,'54.36.148.91',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1530684952,'66.249.79.135',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1530685228,'54.36.148.198',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1530685403,'54.36.148.198',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1530685412,'54.36.148.203',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1530685428,'54.36.149.34',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1530685446,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1530685450,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1530685843,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1530686734,'54.36.148.176',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1530687341,'123.125.71.70',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1530687439,'207.46.13.224',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1530687539,'40.77.188.100',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1530688125,'54.36.148.254',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1530688566,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1530689104,'138.246.253.5',1,'Safari 537.36','Windows NT','','德国','','','','/index.php'),(1530689819,'54.36.148.80',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1530689897,'54.36.149.37',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1530689905,'54.36.149.78',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1530691106,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1530691431,'54.36.148.159',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1530692402,'220.181.108.179',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1530692522,'54.36.148.55',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1530692995,'54.36.149.4',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1530694403,'220.181.108.172',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1530695141,'66.249.77.2',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1530696126,'54.36.148.205',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1530697826,'185.220.101.7',1,'Safari 537.36','Linux','','[未知IP0801]','http://pizza-tycoon.com','/','','/index.php'),(1530699439,'54.36.149.74',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1530699444,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1530699673,'54.36.148.162',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1530699996,'54.36.148.124',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1530700058,'54.36.149.91',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1530700171,'54.36.148.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1530700181,'207.46.13.224',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1530700660,'95.163.255.235',1,'Unknow browser','Linux','ru,by','IANA','','','','/chanshanger/index.php'),(1530700787,'54.36.149.46',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1530701534,'54.36.148.252',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1530703449,'54.36.148.17',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1530703631,'54.36.148.220',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1530704969,'54.36.148.90',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1530705821,'54.36.148.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1530706991,'54.36.149.55',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1530709237,'54.36.148.140',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1530709544,'220.181.108.170',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1530709580,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1530710400,'54.36.148.53',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1530711246,'54.36.148.67',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1530712127,'54.36.149.5',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1530713985,'177.37.129.5',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1530713985,'177.37.129.5',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1530714660,'54.36.149.94',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1530715800,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1530718175,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1530718185,'54.36.149.71',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1530718185,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1530718196,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1530718207,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1530718217,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1530718228,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1530718238,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1530718248,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1530718259,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1530718269,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1530718279,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1530718291,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1530718303,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1530718315,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1530718326,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article_cat.php'),(1530719726,'54.36.149.0',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1530719871,'54.36.148.144',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1530719983,'54.36.148.194',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1530720328,'180.217.69.146',1,'Safari 537.36','Linux','zh-TW,zh','[未知IP0801]','http://www.google.com','/','','/category.php'),(1530721051,'54.36.149.16',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1530722198,'111.202.101.96',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1530722741,'123.125.71.38',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1530722804,'54.36.149.44',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1530722917,'46.229.168.83',1,'Unknow browser','Unknown','','IANA','','','','/chanshanger/index.php'),(1530723794,'54.36.148.218',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1530725946,'54.36.148.209',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1530726690,'54.36.148.31',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1530728006,'54.36.148.189',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1530728161,'40.77.167.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1530729895,'54.36.148.111',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1530731587,'54.36.148.209',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1530732865,'54.36.149.107',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1530733766,'54.36.148.96',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1530736779,'54.36.149.6',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1530738189,'54.36.149.63',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1530738465,'220.181.108.149',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1530739535,'54.36.148.176',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1530740033,'54.36.149.45',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1530740466,'220.181.108.179',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1530742246,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/index.php'),(1530743618,'51.15.65.25',1,'Safari 537.36','Linux','','英国','http://burger-imperia.com','/','','/index.php'),(1530743844,'54.36.148.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1530744383,'54.36.149.7',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1530745846,'54.36.148.26',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1530746449,'173.254.224.58',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/search.php'),(1530746451,'173.254.224.58',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/search.php'),(1530746453,'173.254.224.58',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/search.php'),(1530746454,'173.254.224.58',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/search.php'),(1530746457,'173.254.224.58',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/search.php'),(1530746459,'173.254.224.58',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/search.php'),(1530746651,'54.36.148.49',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1530749498,'54.36.149.9',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1530749663,'123.125.71.17',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1530750591,'54.36.148.239',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/search.php'),(1530751624,'54.36.148.164',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1530752437,'54.36.148.34',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1530752473,'95.163.255.59',1,'Unknow browser','Linux','ru,by','IANA','','','','/chanshanger/index.php'),(1530752563,'54.36.149.19',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1530753223,'207.46.13.80',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1530753662,'123.125.71.33',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1530754396,'54.36.148.215',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1530754961,'54.36.148.22',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1530755663,'123.125.71.21',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1530756055,'54.36.148.157',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1530757447,'54.36.148.235',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1530758313,'54.36.148.215',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1530758338,'54.36.149.41',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1530758782,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1530758792,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1530758804,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1530758814,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1530758825,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1530758837,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1530758848,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1530758858,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1530758868,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1530758878,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1530758891,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1530758901,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1530758912,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1530758924,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1530758956,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article_cat.php'),(1530759332,'54.36.148.215',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1530759724,'54.36.149.30',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1530760325,'54.36.148.74',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1530761237,'54.36.148.68',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1530761487,'40.77.167.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1530761500,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1530765114,'216.74.107.88',1,'Safari 537.36','Unknown','','美国','','','','/index.php'),(1530765189,'54.36.148.53',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1530765971,'54.36.148.74',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1530766296,'54.36.148.249',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1530766339,'54.36.148.59',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1530766979,'54.36.148.47',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1530767195,'42.236.99.2',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://chanshanger.com.tw','/','','/index.php'),(1530767450,'42.236.12.150',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1530768657,'220.181.108.75',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1530770431,'54.36.148.255',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1530771490,'157.55.39.255',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1530772656,'220.181.108.97',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1530774246,'54.36.148.169',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1530774649,'54.36.148.145',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1530777118,'54.36.148.30',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1530777354,'54.36.148.253',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1530777523,'54.36.149.88',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1530777878,'54.36.148.32',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1530780664,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1530781199,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1530782737,'54.36.148.208',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1530782761,'54.36.148.20',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1530783457,'220.181.108.152',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1530783701,'40.77.167.122',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1530783793,'207.46.13.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1530783923,'40.77.167.46',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1530783937,'40.77.167.46',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1530784610,'13.57.233.99',1,'Safari 537.36','Unknown','','美国','','','','/index.php'),(1530784727,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1530784806,'40.77.167.46',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1530784806,'40.77.167.46',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1530784807,'40.77.167.46',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1530784810,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1530785554,'54.36.148.47',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1530785785,'207.46.13.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1530785792,'40.77.167.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1530785970,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1530785979,'40.77.167.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1530785979,'40.77.167.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1530786928,'54.36.148.47',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1530787031,'207.46.13.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1530787035,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1530787456,'123.125.71.58',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/gallery.php'),(1530787729,'207.46.13.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1530787734,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1530787948,'54.36.148.184',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1530788158,'52.53.201.78',1,'Safari 537.36','Unknown','','美国','','','','/index.php'),(1530789442,'54.36.148.228',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1530789517,'69.175.97.172',1,'Safari 537.36','Windows NT','','美国','','','','/index.php'),(1530789659,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1530789811,'54.36.148.195',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1530790037,'207.46.13.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1530790037,'207.46.13.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1530790042,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1530790119,'40.77.167.46',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1530790627,'54.36.148.198',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1530791456,'220.181.108.95',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1530791523,'54.36.148.227',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1530791898,'54.36.148.249',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1530792282,'66.249.77.31',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1530792283,'54.36.149.74',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1530792846,'54.36.148.122',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1530793344,'54.36.148.109',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1530793457,'123.125.71.57',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1530794316,'54.36.148.22',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1530796019,'40.77.167.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1530796027,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1530797380,'220.181.108.177',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1530799568,'54.36.148.193',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1530799769,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1530800636,'36.229.182.216',1,'Safari 537.36','Linux','zh-TW,en-US','IANA','https://www.google.com','/','','/category.php'),(1530801305,'220.181.108.174',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1530801646,'54.36.149.77',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1530802641,'54.36.148.41',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1530804590,'54.36.149.59',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1530805981,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1530808439,'54.36.149.83',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1530809241,'66.249.77.4',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1530809864,'54.36.148.129',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1530810090,'54.36.149.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1530810654,'54.36.149.27',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1530810775,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1530811877,'54.36.148.232',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1530812901,'220.181.108.93',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1530813758,'89.111.178.100',1,'Safari 533.4','Windows XP','','欧洲','','','','/index.php'),(1530813762,'89.111.178.100',1,'Safari 533.4','Windows XP','','欧洲','','','','/index.php'),(1530813825,'54.36.149.35',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1530814716,'220.181.108.85',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1530815309,'54.36.149.67',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1530816991,'54.36.148.157',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1530818427,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1530820383,'54.36.148.191',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1530821052,'54.36.148.188',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1530821989,'54.36.149.6',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1530822737,'106.11.156.180',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1530822743,'54.36.149.28',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1530824005,'54.36.149.25',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1530824128,'54.36.149.79',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1530825862,'54.36.148.173',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1530827021,'220.181.108.99',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1530828522,'54.36.148.85',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1530829776,'54.36.149.18',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1530830189,'54.36.148.76',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1530830258,'54.36.148.74',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1530830522,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1530830716,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1530830735,'13.115.54.108',1,'Safari 537.36','Windows NT','en-US,en','美国','','','','/index.php'),(1530830887,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1530830895,'54.36.149.37',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1530831452,'54.242.170.158',1,'Safari 537.36','Windows NT','en-US,en','美国','','','','/index.php'),(1530831592,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1530831593,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1530831599,'207.46.13.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1530834042,'54.36.149.17',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1530835423,'54.36.148.157',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1530836189,'54.36.148.102',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1530836590,'54.36.148.247',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1530837516,'54.36.149.8',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1530838039,'54.36.148.58',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1530841080,'54.36.148.47',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1530841510,'54.36.149.9',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1530843487,'114.36.233.22',1,'Safari 537.36','Windows XP','zh-TW,zh','IANA','https://www.google.com.tw','/','','/category.php'),(1530843549,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1530844197,'54.36.149.76',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1530846882,'66.249.77.4',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1530847042,'54.36.148.56',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1530847547,'54.36.148.125',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1530847778,'54.36.148.60',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1530848426,'54.36.148.84',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1530848698,'106.11.158.167',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/index.php'),(1530848913,'54.36.148.229',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1530848997,'54.36.149.24',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1530849117,'54.36.148.207',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1530849796,'54.36.148.102',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1530850886,'106.11.158.167',1,'Safari 602.1','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/index.php'),(1530852058,'54.36.149.104',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1530852382,'54.36.148.218',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1530853544,'54.36.148.219',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1530854436,'54.36.148.167',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1530856955,'54.36.149.72',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1530857515,'54.36.149.12',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1530858240,'198.143.155.138',1,'Safari 537.36','Windows NT','','美国','','','','/index.php'),(1530859723,'42.156.254.63',1,'Safari 537.36','Windows NT','','IANA','','','','/index.php'),(1530861817,'123.125.71.18',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1530861835,'54.36.149.99',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1530862475,'54.36.149.88',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1530863673,'54.36.148.14',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1530863788,'54.36.148.145',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1530863801,'188.165.200.217',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1530865096,'54.36.148.95',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1530865132,'54.36.148.240',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1530866966,'220.181.108.76',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1530868151,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1530869539,'54.36.148.250',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1530869714,'54.36.149.21',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1530870293,'138.246.253.5',1,'Safari 537.36','Windows NT','','德国','','','','/index.php'),(1530871205,'40.77.167.209',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1530871266,'40.77.167.209',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1530872271,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1530872344,'54.36.148.105',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1530874214,'54.36.148.87',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1530874219,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1530874419,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1530875065,'220.181.108.80',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1530875275,'54.36.148.65',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1530875871,'54.36.148.148',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1530875921,'54.36.148.39',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1530878209,'54.36.148.20',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1530879064,'220.181.108.170',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/gallery.php'),(1530881394,'54.36.148.198',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1530881487,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1530882646,'54.36.148.118',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article_cat.php'),(1530884974,'54.36.148.129',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/user.php'),(1530885407,'54.36.148.104',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1530886083,'54.36.148.80',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1530886836,'54.36.149.31',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1530887007,'220.181.108.95',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1530887310,'54.36.148.245',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1530887319,'66.249.77.4',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1530887875,'54.36.148.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1530888131,'54.36.149.105',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/group_buy.php'),(1530890505,'54.36.148.84',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1530891114,'54.36.148.176',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1530891862,'220.181.108.180',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/snatch.php'),(1530893615,'54.36.149.80',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1530897093,'54.36.148.67',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1530898889,'54.36.149.90',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1530899838,'54.36.148.235',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1530901041,'54.36.148.111',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1530901281,'54.36.148.82',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1530901909,'54.36.148.68',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article_cat.php'),(1530902681,'54.36.149.66',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1530904640,'54.36.148.227',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1530904799,'220.181.108.150',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1530907813,'54.36.149.11',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1530908039,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1530908130,'54.36.148.78',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1530911263,'54.36.149.60',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1530911781,'54.36.148.195',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1530911801,'54.36.148.45',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1530911886,'54.36.149.53',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1530912028,'195.181.172.173',1,'Safari 537.36','Windows NT','','丹麦','','','','/index.php'),(1530913580,'54.36.148.30',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1530914135,'54.36.148.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1530914404,'54.36.148.127',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1530914684,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1530915600,'220.181.108.155',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1530916047,'54.36.148.16',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1530917734,'54.36.148.149',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1530917887,'54.36.148.32',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1530919072,'54.36.148.196',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1530919467,'54.36.148.55',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1530920892,'54.36.149.29',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1530921599,'123.125.71.45',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/article.php'),(1530921717,'54.36.149.62',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1530921788,'54.36.148.15',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1530923083,'151.80.39.156',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1530923093,'54.36.148.34',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1530923140,'157.55.39.255',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1530923264,'54.36.148.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1530924311,'54.36.148.42',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1530924723,'54.36.148.41',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1530925311,'54.36.148.179',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1530926166,'54.36.149.54',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1530927344,'222.186.190.100',1,'Unknow browser','Unknown','','江苏省镇江市','','','','/index.php'),(1530929279,'54.36.148.163',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1530931300,'54.36.148.59',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1530932478,'54.36.148.96',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1530934017,'54.36.148.157',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1530934985,'54.36.148.160',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1530935015,'40.77.167.107',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1530935289,'54.36.148.177',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1530935437,'54.36.148.35',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1530936993,'54.36.148.158',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1530937685,'54.36.148.218',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1530937714,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1530938028,'54.36.148.235',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1530938248,'54.36.149.72',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/user.php'),(1530938276,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1530938350,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1530939042,'54.36.148.92',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1530940250,'220.181.108.123',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1530940285,'54.36.148.104',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1530944248,'123.125.71.116',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1530944593,'40.77.167.107',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1530945126,'54.36.149.44',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1530945645,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1530945655,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1530945665,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1530945675,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1530945685,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1530945695,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1530945706,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1530945715,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1530945725,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1530945735,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1530945745,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1530945756,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1530945766,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1530945769,'54.36.148.255',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1530945776,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article_cat.php'),(1530945786,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1530946524,'157.55.39.17',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1530947084,'157.55.39.178',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1530947085,'157.55.39.178',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1530947085,'157.55.39.178',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1530947091,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1530947732,'54.36.148.139',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1530948143,'54.36.148.95',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1530948955,'54.36.148.24',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1530949603,'54.36.148.210',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1530949659,'66.249.71.157',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1530950740,'123.125.71.110',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1530954565,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1530954862,'54.36.148.233',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1530955084,'54.36.149.22',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1530955811,'54.36.148.75',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1530956177,'111.206.36.13',1,'FireFox 43.0','Windows NT','en,*','IANA','http://www.baidu.com','/s?wd=wantumf','wantumf','/index.php'),(1530956239,'54.36.149.37',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1530956788,'54.36.149.81',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1530957185,'54.36.148.244',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1530957845,'54.36.148.75',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1530957970,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1530958557,'54.36.148.87',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1530962824,'54.36.149.97',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1530963909,'54.36.149.82',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1530964672,'54.36.148.191',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1530967206,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1530967587,'54.36.148.148',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1530969374,'54.36.149.67',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1530969544,'54.36.148.99',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1530970124,'54.36.148.199',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1530970340,'54.36.148.147',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1530971114,'46.165.230.5',1,'Safari 537.36','Linux','','IANA','https://www.cjb.net','/','','/index.php'),(1530971540,'54.36.148.172',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1530974779,'66.249.77.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1530975019,'54.36.148.54',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/index.php'),(1530975522,'54.36.148.36',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1530977166,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1530977605,'66.249.77.2',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1530977895,'54.36.148.109',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1530977933,'220.181.108.120',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1530978129,'54.36.148.29',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1530978224,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1530978908,'54.36.149.48',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1530979592,'42.236.54.42',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://chanshanger.com.tw','/','','/index.php'),(1530979696,'42.236.99.154',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1530979928,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1530980123,'40.77.167.107',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1530981432,'54.36.148.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1530985190,'54.36.148.51',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1530985546,'54.36.148.181',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1530985546,'54.36.149.87',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1530986595,'220.181.108.82',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1530987275,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1530987510,'54.36.148.73',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1530988224,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1530988562,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1530988571,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1530988813,'106.11.154.172',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1530988902,'54.36.148.135',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1530989106,'40.77.167.107',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1530989248,'54.36.149.67',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1530989578,'54.36.148.52',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1530991254,'109.102.111.92',1,'Unknow browser','Unknown','','IANA','','','','/chanshanger/index.php'),(1530991702,'54.36.148.20',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1530992002,'54.36.148.58',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1530992081,'54.36.148.21',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1530993097,'54.36.148.215',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1530993099,'54.36.148.183',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1530993416,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1530993596,'54.36.149.46',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1530994565,'54.36.148.150',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1530995692,'54.36.149.98',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1530995965,'54.36.148.159',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1530996187,'54.36.149.42',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1530996855,'123.126.68.139',1,'Unknow browser','Unknown','en-US,*','北京市','','','','/index.php'),(1530997624,'54.36.149.94',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1530998026,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1530999232,'66.249.77.31',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1530999426,'54.36.148.55',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1530999970,'54.36.149.74',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1530999985,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1531001021,'54.36.148.214',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1531001100,'54.36.148.202',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1531001982,'220.181.108.90',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1531002113,'123.126.113.184',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/article.php'),(1531002385,'54.36.148.56',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531002839,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531002957,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/article.php'),(1531003075,'54.36.149.87',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/catalog.php'),(1531003476,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1531003485,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1531003495,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1531003505,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1531003515,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1531003525,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1531003535,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1531003545,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1531003555,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1531003565,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1531003575,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1531003585,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1531003595,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1531003605,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1531003615,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article_cat.php'),(1531004779,'40.77.167.154',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531005245,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1531005553,'148.251.244.137',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/search.php'),(1531005555,'148.251.244.137',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/search.php'),(1531005557,'148.251.244.137',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/search.php'),(1531005560,'148.251.244.137',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/search.php'),(1531005562,'148.251.244.137',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/search.php'),(1531005564,'148.251.244.137',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/search.php'),(1531005636,'54.36.149.69',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1531006434,'54.36.148.227',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1531006971,'54.36.148.97',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1531007745,'106.11.157.164',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1531008771,'54.36.149.100',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1531011178,'54.36.148.96',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1531012017,'54.36.149.5',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531012432,'42.72.31.80',1,'Safari 537.36','Linux','zh-TW,zh','IANA','http://www.google.com','/','','/category.php'),(1531012782,'220.181.108.119',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1531012967,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1531013921,'54.36.148.71',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1531014058,'54.36.148.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531014782,'220.181.108.112',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1531015742,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1531015971,'54.36.149.40',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1531016738,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1531016782,'220.181.108.174',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1531016838,'54.36.149.41',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1531016838,'123.126.113.119',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/gallery.php'),(1531017794,'54.36.148.148',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1531018777,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1531019665,'40.77.167.107',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531020429,'54.36.148.175',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1531020704,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1531021550,'54.36.148.78',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1531023530,'66.249.71.156',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1531024161,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1531024197,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1531024252,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1531024257,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1531025519,'207.46.13.225',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1531026155,'61.231.65.163',1,'Safari 537.36','Linux','zh-TW,zh','台湾省','http://www.google.com.tw','/','','/category.php'),(1531026268,'54.36.148.135',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1531027086,'54.36.148.84',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1531027757,'220.181.108.115',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1531028101,'54.36.148.253',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531029961,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/user.php'),(1531030941,'54.36.148.24',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531031399,'54.36.148.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531032573,'13.57.233.99',1,'Safari 537.36','Unknown','','美国','','','','/index.php'),(1531032766,'54.36.148.231',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531032817,'54.36.148.166',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1531033632,'77.154.227.200',1,'Unknow browser','Windows NT','fr-FR','德国','http://www.google.com','/url?sa=t&rct=j&q=&esrc=s&source=web&cd=2&ved=0CEwQFjAD&url=http%3A%2F%2Fwww.chanshanger.com.tw%2Fcategory.php%3Fid%3D1%26brand%3D3&ei=G7hBW7faJ-KWkAHPbw&usg=AFQjCNF1ISrtV1iy6SLZq8gtk-PiU6aGDw','','/category.php'),(1531033879,'54.36.149.13',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531034063,'54.36.149.90',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531034425,'54.36.148.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1531034969,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/user.php'),(1531035104,'157.55.39.255',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1531035136,'54.36.149.48',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531039848,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1531041981,'54.36.148.148',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531042992,'104.236.85.45',1,'Safari 537.36','Linux','','IANA','','','','/chanshanger/index.php'),(1531043414,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1531044325,'180.97.35.219',1,'FireFox 43.0','Windows NT','en,*','[未知IP0801]','http://www.baidu.com','/s?wd=sheep2pg','sheep2pg','/index.php'),(1531044404,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1531044542,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1531045234,'123.125.71.13',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1531045430,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1531046141,'54.36.149.70',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1531046398,'54.36.148.150',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1531046913,'54.36.148.160',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531047333,'54.36.149.1',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1531048901,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1531051412,'54.36.148.112',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1531052114,'54.36.149.29',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531052697,'54.36.149.54',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531052930,'54.36.149.14',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531054068,'54.36.148.124',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1531054190,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1531054786,'157.55.39.96',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1531055230,'54.36.148.44',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531055400,'54.36.149.1',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1531056011,'66.249.77.31',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1531057826,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1531058028,'123.126.68.118',1,'Unknow browser','Unknown','en-US,*','北京市','','','','/index.php'),(1531058114,'220.181.108.116',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1531058237,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1531058714,'54.36.149.88',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531058896,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1531059603,'54.36.148.66',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1531059774,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1531059855,'54.36.148.38',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1531060008,'54.36.149.0',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1531060391,'54.36.148.152',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1531060888,'54.36.149.100',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531061603,'54.36.148.33',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1531061734,'54.36.148.141',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1531061893,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1531062002,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1531062277,'54.36.149.49',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531062601,'54.36.148.198',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1531062639,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1531062649,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1531062659,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1531062669,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1531062679,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1531062689,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1531062699,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1531062709,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1531062719,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1531062729,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1531062739,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1531062749,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1531062759,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1531062769,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article_cat.php'),(1531063218,'66.249.77.31',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1531065456,'54.36.148.235',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1531066982,'54.36.148.102',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531067254,'54.36.149.106',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531068408,'54.36.148.232',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531068915,'220.181.108.122',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/gallery.php'),(1531069614,'66.249.77.31',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1531070451,'54.36.149.4',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531071674,'54.36.149.58',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531071757,'54.36.148.191',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1531072530,'54.36.148.77',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1531073365,'54.36.148.186',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531075009,'54.36.149.53',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531076496,'54.36.149.12',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531076904,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1531077565,'54.36.148.119',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1531078895,'66.249.77.4',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1531078911,'66.249.77.31',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1531080549,'54.36.148.10',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/search.php'),(1531081402,'220.181.108.122',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1531082972,'54.36.148.21',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1531084091,'54.36.149.63',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1531084299,'54.36.148.128',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531085073,'54.36.148.157',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531085652,'54.36.149.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531086446,'54.36.148.136',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531087018,'220.181.108.109',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1531087959,'54.36.148.51',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1531088671,'157.55.39.223',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531089922,'207.46.13.237',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531090039,'54.36.148.158',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1531092635,'123.125.71.36',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1531096586,'54.36.149.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531097261,'54.36.148.211',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1531097266,'54.36.149.73',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1531097317,'54.36.149.99',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1531097434,'54.36.148.214',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1531098268,'54.36.149.74',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531098593,'54.36.148.111',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1531098963,'54.36.148.251',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1531099077,'220.181.108.85',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1531099170,'54.36.148.165',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531100399,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1531100479,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1531101337,'54.36.149.100',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531101926,'54.36.149.95',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1531102369,'54.36.149.41',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/user.php'),(1531102400,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1531104137,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1531104191,'54.36.148.104',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531104222,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1531104231,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1531104241,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1531104306,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1531104324,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1531104327,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1531104339,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1531104350,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1531104361,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1531104371,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1531104381,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1531104391,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1531104402,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1531104412,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1531104733,'54.36.148.216',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531105303,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1531105955,'54.36.148.41',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531107135,'54.36.148.207',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1531108777,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1531109970,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1531110005,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1531110797,'54.36.148.101',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1531111863,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1531111908,'54.36.148.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531112444,'54.36.148.19',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1531112786,'42.236.54.22',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1531112803,'54.36.148.42',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1531112822,'42.236.99.178',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://chanshanger.com.tw','/','','/index.php'),(1531114150,'66.249.71.157',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1531115004,'54.36.149.38',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1531115277,'123.125.71.42',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1531115591,'42.156.138.48',1,'Safari 602.1','Unknown','','IANA','','','','/index.php'),(1531116189,'66.249.71.157',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1531116200,'54.36.148.127',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1531116601,'54.36.149.53',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1531117015,'54.36.148.123',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1531117390,'54.36.148.246',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1531119336,'54.36.149.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531119862,'54.36.148.112',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1531120200,'54.36.148.238',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1531120272,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/article.php'),(1531121019,'54.36.148.152',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531121431,'66.249.71.156',1,'Safari 537.36','Linux','','美国','','','','/brand.php'),(1531121506,'54.36.148.98',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1531121725,'54.36.148.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531121775,'54.36.148.93',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/index.php'),(1531121786,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1531122336,'54.36.149.59',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1531122453,'54.36.149.74',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531123478,'54.36.149.13',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1531124258,'54.36.148.151',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531124709,'54.36.148.114',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/search.php'),(1531124818,'54.36.148.242',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531124826,'42.236.10.72',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=2','','/category.php'),(1531124826,'42.236.50.17',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=2&page=1','','/article_cat.php'),(1531124826,'42.236.10.82',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=18','','/category.php'),(1531124826,'42.236.10.83',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=44','','/category.php'),(1531124826,'42.236.102.135',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=11','','/brand.php'),(1531124826,'42.236.10.79',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=6','','/brand.php'),(1531124827,'42.236.48.109',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=53&img=100','','/gallery.php'),(1531124827,'42.236.104.27',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=33&id=17','','/category.php'),(1531124827,'42.236.49.79',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=32','','/category.php'),(1531124827,'42.236.48.75',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=9','','/brand.php'),(1531124827,'42.236.48.231',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=151','','/goods.php'),(1531124827,'42.236.104.31',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=8&img=16','','/gallery.php'),(1531124827,'42.236.10.98',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=73&img=134','','/gallery.php'),(1531124827,'42.236.48.231',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=23','','/brand.php'),(1531124827,'42.236.48.103',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=19&id=1','','/category.php'),(1531124828,'42.236.49.79',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=14&id=29','','/brand.php'),(1531124828,'42.236.102.156',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=2&img=3','','/gallery.php'),(1531124828,'42.236.48.210',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=24&id=35','','/category.php'),(1531124828,'42.236.49.79',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=8&id=33','','/category.php'),(1531124829,'42.236.10.72',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=12','','/category.php'),(1531124829,'42.236.49.79',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=1','','/category.php'),(1531124829,'42.236.10.79',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=141&img=243','','/gallery.php'),(1531124830,'42.236.102.156',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=11','','/category.php'),(1531124830,'42.236.10.81',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=5','','/brand.php'),(1531124830,'42.236.102.156',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=10&id=5','','/brand.php'),(1531124830,'42.236.48.231',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=18&id=8','','/category.php'),(1531124830,'42.236.49.79',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1531124830,'42.236.48.75',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=175&img=360','','/gallery.php'),(1531124830,'42.236.50.14',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=37','','/category.php'),(1531124830,'42.236.48.231',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=69','','/goods.php'),(1531124831,'42.236.48.44',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=126&img=227','','/gallery.php'),(1531124831,'42.236.10.81',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=27&img=53','','/gallery.php'),(1531124831,'42.236.10.109',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=41','','/category.php'),(1531125616,'54.36.148.66',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531125937,'54.36.149.81',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531126948,'123.125.71.109',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1531127265,'159.65.182.173',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1531127753,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1531128219,'159.65.245.213',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1531129281,'193.106.30.99',1,'FireFox 34.0','Windows NT','','法国','','','','/index.php'),(1531129295,'193.106.30.99',1,'FireFox 34.0','Windows NT','','法国','','','','/index.php'),(1531130205,'54.36.148.228',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531130402,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531130406,'157.55.39.37',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531130411,'157.55.39.223',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531132576,'54.36.149.30',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/snatch.php'),(1531132616,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1531132725,'157.55.39.96',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531133977,'157.55.39.223',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1531134488,'66.249.77.2',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1531134962,'54.36.148.128',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1531135141,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531136116,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1531136138,'54.36.148.247',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531136406,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1531136558,'54.36.148.213',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531136672,'54.36.149.53',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1531136833,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1531137314,'54.36.148.164',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1531137476,'54.36.149.26',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531138250,'54.36.149.74',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531138560,'54.36.148.216',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531138756,'54.36.148.210',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1531139322,'220.181.108.117',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1531140084,'54.36.149.85',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531140609,'54.36.148.13',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531141183,'66.246.224.13',1,'Safari 537.36','Windows NT','zh-CN,zh','美国','','','','/category.php'),(1531141905,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531142108,'54.36.148.185',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1531142768,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531143321,'220.181.108.79',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1531143579,'188.165.200.217',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1531143926,'157.55.39.223',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531143932,'157.55.39.37',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531143941,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531144335,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531144342,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531145366,'157.55.39.96',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531145366,'157.55.39.96',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531145366,'157.55.39.96',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531145625,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1531146029,'157.55.39.96',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531146033,'157.55.39.223',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531146033,'157.55.39.223',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531146034,'157.55.39.223',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531146038,'157.55.39.37',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531146053,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531146055,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531146055,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531146207,'157.55.39.223',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531146212,'157.55.39.37',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531146217,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531146223,'157.55.39.96',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531146570,'110.28.228.231',1,'Safari 537.36','Linux','zh-TW,zh','IANA','https://www.google.com','/','','/category.php'),(1531146688,'54.36.149.33',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1531146810,'54.36.149.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1531146883,'157.55.39.96',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531147470,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531147470,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531147585,'42.236.54.62',1,'Safari 534.30','Linux','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=173','','/goods.php'),(1531147604,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1531147616,'54.36.148.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531147659,'223.140.28.243',1,'Safari 537.36','Linux','zh-TW,zh','IANA','android-app:','//com.google.android.googlequicksearchbox','','/category.php'),(1531147731,'66.249.71.157',1,'Safari 537.36','Linux','','美国','','','','/brand.php'),(1531147893,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531147896,'157.55.39.37',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531147990,'54.36.149.76',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531148412,'54.36.148.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531149273,'157.55.39.37',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531149273,'157.55.39.37',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531149278,'157.55.39.96',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531149806,'54.36.149.85',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1531149930,'54.36.148.242',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531150268,'54.36.149.10',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531151092,'110.28.228.231',2,'Safari 537.36','Linux','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/category.php?id=35&brand=22','','/category.php'),(1531151295,'54.36.148.239',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1531152131,'157.55.39.37',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1531152395,'157.55.39.255',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531154146,'157.55.39.37',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531155476,'54.36.149.31',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/search.php'),(1531155630,'27.52.75.45',1,'Safari 604.1','Unknown','en-us','IANA','https://www.google.com.tw','/','','/category.php'),(1531155784,'101.13.245.208',1,'Safari 604.1','Unknown','zh-tw','IANA','https://www.google.com.tw','/','','/category.php'),(1531155816,'66.249.71.158',1,'Safari 537.36','Linux','','美国','','','','/brand.php'),(1531156951,'54.36.148.217',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1531157775,'54.36.148.251',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/flow.php'),(1531157980,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1531157990,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1531158000,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1531158010,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1531158020,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1531158030,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1531158040,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1531158050,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1531158060,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1531158070,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1531158080,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1531158090,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1531158100,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1531158347,'123.125.71.110',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1531159935,'54.36.149.36',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531160074,'52.80.232.87',1,'Safari 537.36','Linux','','美国','http://www.chanshanger.com.tw','/','','/index.php'),(1531160775,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1531161928,'54.36.148.147',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1531162460,'54.36.149.3',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1531162619,'66.249.77.31',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1531162752,'54.36.148.127',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531163079,'54.36.149.22',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531163524,'109.102.111.87',1,'Unknow browser','Unknown','','IANA','','','','/chanshanger/index.php'),(1531164903,'123.125.71.106',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1531166694,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1531168164,'54.36.148.230',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1531168279,'54.36.148.57',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1531168513,'54.36.148.20',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531168875,'54.36.148.113',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1531170022,'54.36.148.174',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article_cat.php'),(1531170067,'42.236.39.175',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=8&id=9','','/category.php'),(1531170067,'42.236.39.175',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=51','','/category.php'),(1531170067,'42.236.48.93',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=20&id=1','','/category.php'),(1531170068,'42.236.10.83',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=27&img=52','','/gallery.php'),(1531170068,'42.236.102.138',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=83&img=276','','/gallery.php'),(1531170068,'42.236.10.76',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=160&img=262','','/gallery.php'),(1531170068,'42.236.49.223',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=4','','/goods.php'),(1531170069,'42.236.10.81',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=15','','/category.php'),(1531170069,'42.236.10.110',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=3','','/brand.php'),(1531170069,'42.236.49.145',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=15&id=37','','/category.php'),(1531170069,'42.236.102.205',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=22&img=44','','/gallery.php'),(1531170069,'42.236.102.204',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=33&id=2','','/category.php'),(1531170069,'42.236.10.74',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=6&id=8','','/category.php'),(1531170069,'42.236.10.98',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=132&img=233','','/gallery.php'),(1531170069,'42.236.49.240',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=16&img=32','','/gallery.php'),(1531170069,'42.236.10.82',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=24&id=6','','/category.php'),(1531170070,'42.236.50.201',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=22&id=11','','/category.php'),(1531170070,'42.236.10.82',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=22&id=9','','/category.php'),(1531170070,'42.236.49.20',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=199&img=453','','/gallery.php'),(1531170070,'42.236.10.104',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=60&img=112','','/gallery.php'),(1531170070,'42.236.10.110',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=37','','/category.php'),(1531170070,'42.236.49.248',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=20','','/category.php'),(1531170070,'42.236.10.103',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=54&img=269','','/gallery.php'),(1531170070,'42.236.48.77',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=9','','/goods.php'),(1531170070,'42.236.10.110',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/search.php?intro=hot','','/search.php'),(1531170070,'42.236.48.211',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=78&img=277','','/gallery.php'),(1531170070,'42.236.10.79',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=22','','/brand.php'),(1531170070,'42.236.10.79',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=17&img=34','','/gallery.php'),(1531170070,'42.236.49.238',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=112&img=204','','/gallery.php'),(1531170070,'42.236.50.17',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=18','','/brand.php'),(1531170070,'42.236.10.71',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=33&id=5','','/brand.php'),(1531170070,'42.236.10.104',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=9&id=8','','/category.php'),(1531170070,'42.236.49.46',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=123&img=224','','/gallery.php'),(1531170070,'42.236.10.79',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=16','','/category.php'),(1531170070,'42.236.49.11',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=33&id=19','','/brand.php'),(1531170070,'42.236.49.77',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=4','','/brand.php'),(1531170071,'42.236.50.155',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=28','','/brand.php'),(1531170071,'42.236.49.11',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=10&id=1','','/category.php'),(1531170071,'42.236.102.174',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=142&img=244','','/gallery.php'),(1531170071,'42.236.10.98',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=176&img=327','','/gallery.php'),(1531170071,'42.236.49.237',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=23','','/brand.php'),(1531170071,'42.236.49.199',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=29&img=57','','/gallery.php'),(1531170072,'42.236.48.136',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=74&img=136','','/gallery.php'),(1531170072,'42.236.48.83',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=81','','/goods.php'),(1531170072,'42.236.48.111',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=28','','/category.php'),(1531170072,'42.236.50.41',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=146','','/goods.php'),(1531170072,'42.236.39.139',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=8','','/brand.php'),(1531170072,'42.236.10.76',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=165&img=304','','/gallery.php'),(1531170072,'42.236.102.205',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=10','','/brand.php'),(1531170073,'42.236.48.211',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=31','','/brand.php'),(1531170073,'42.236.39.164',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=67&img=387','','/gallery.php'),(1531170073,'42.236.10.72',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=152&img=254','','/gallery.php'),(1531170073,'42.236.48.102',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=65&img=120','','/gallery.php'),(1531170951,'54.36.148.39',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1531171120,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531171379,'220.181.108.99',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1531172124,'54.36.148.239',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1531172167,'54.36.148.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1531172684,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1531172734,'54.36.149.20',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1531172803,'54.36.148.104',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531172958,'54.36.148.73',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1531173350,'157.55.39.206',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1531173977,'207.46.13.110',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1531174810,'52.83.254.182',1,'Safari 537.36','Linux','','美国','http://www.chanshanger.com.tw','/','','/index.php'),(1531175452,'54.36.148.41',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531176694,'54.36.148.35',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1531176897,'54.36.148.195',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1531177289,'54.36.148.169',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531177514,'54.36.149.83',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531178237,'54.36.148.229',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531178487,'54.36.148.31',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1531178752,'40.77.179.186',1,'Safari 9537.53','Unknown','','美国','http://chanshanger.com','/','','/index.php'),(1531179394,'54.36.148.253',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531181124,'54.36.148.242',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531181588,'207.46.13.110',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531181777,'54.36.148.51',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531182182,'220.181.108.182',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1531182923,'54.36.149.84',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1531184363,'54.36.148.226',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531184372,'54.36.149.70',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1531184541,'66.70.246.109',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/index.php'),(1531184732,'54.36.149.84',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1531185231,'157.55.39.206',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1531186375,'54.36.149.34',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531186496,'54.36.149.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531186733,'54.36.148.230',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531187579,'123.125.71.101',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1531187788,'54.36.149.65',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/search.php'),(1531187801,'54.36.149.76',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1531187911,'54.36.149.107',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531190466,'109.102.111.44',1,'Unknow browser','Unknown','','IANA','','','','/chanshanger/index.php'),(1531191986,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531195320,'54.36.148.126',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531196458,'37.187.129.166',1,'Safari 537.36','Linux','','IANA','http://pizza-imperia.com','/','','/index.php'),(1531196522,'54.36.148.78',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531198175,'54.36.148.14',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531199574,'157.55.39.96',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531200019,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1531200050,'54.36.149.12',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531201030,'54.36.148.41',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531201910,'54.36.148.175',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1531201939,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1531201950,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1531201960,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1531201970,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1531201980,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1531201990,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1531202000,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1531202010,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1531202020,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1531202030,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1531202040,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1531202050,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1531202060,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1531202063,'54.36.148.11',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531205143,'54.36.148.53',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1531206351,'36.237.18.138',1,'Safari 537.36','Windows XP','en,zh-TW','IANA','https://tw.search.yahoo.com','/','','/index.php'),(1531206883,'123.125.71.24',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1531206920,'54.36.149.44',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1531207215,'54.36.148.78',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531208438,'101.199.110.113',1,'Safari 537.36','Windows 98','zh-CN,zh','IANA','','','','/index.php'),(1531209724,'66.249.71.158',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1531209995,'101.199.120.145',1,'Safari 537.36','Linux','','IANA','','','','/index.php'),(1531210005,'180.163.220.42',1,'Safari 537.36','Windows NT','en,*','[未知IP0801]','','','','/index.php'),(1531210447,'157.55.39.96',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531210809,'54.36.149.32',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531212619,'54.36.149.90',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1531213800,'54.36.148.146',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531213804,'54.36.148.66',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531214868,'157.55.39.37',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1531214943,'54.36.148.16',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1531215520,'42.236.10.98',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1531215520,'42.236.10.76',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1531215757,'157.55.39.96',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531215771,'157.55.39.37',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531216442,'54.36.148.106',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1531217041,'54.36.149.20',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1531217209,'54.36.149.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531217590,'54.36.148.243',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531219327,'54.36.148.242',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531222607,'54.36.149.93',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531222625,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1531223403,'54.36.148.226',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1531223485,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531223913,'54.36.148.29',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1531224955,'54.36.149.4',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1531225624,'54.36.148.87',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1531226384,'54.36.148.177',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/search.php'),(1531227296,'54.36.148.43',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531228406,'120.92.11.27',1,'Safari 537.36','Windows NT','','APNIC','','','','/index.php'),(1531228492,'117.144.245.12',1,'Safari 537.36','Windows NT','zh-CN,zh','APNIC','','','','/index.php'),(1531231100,'109.102.111.71',1,'Unknow browser','Unknown','','IANA','','','','/chanshanger/index.php'),(1531233708,'123.125.71.41',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1531234935,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1531235207,'106.11.153.174',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/index.php'),(1531235209,'106.11.153.174',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/index.php'),(1531235211,'42.236.99.65',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://chanshanger.com.tw','/','','/index.php'),(1531235212,'106.11.158.167',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/index.php'),(1531235212,'42.236.99.154',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1531242545,'54.36.148.186',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1531244338,'54.36.149.7',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1531244649,'54.36.148.36',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1531244657,'54.36.148.162',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531244794,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1531244804,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1531244814,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1531244824,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1531244834,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1531244844,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1531244854,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1531244864,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1531244874,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1531244884,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1531244894,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1531244904,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1531244914,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1531246808,'42.236.49.20',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=35','','/category.php'),(1531246808,'42.236.49.248',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=48&img=90','','/gallery.php'),(1531246808,'42.236.10.82',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=20&id=8','','/category.php'),(1531246808,'42.236.10.71',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=7','','/category.php'),(1531246809,'42.236.48.228',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=7&img=15','','/gallery.php'),(1531246809,'42.236.39.181',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=173&img=320','','/gallery.php'),(1531246809,'42.236.49.20',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=117&img=215','','/gallery.php'),(1531246809,'42.236.102.137',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=186&img=350','','/gallery.php'),(1531246809,'42.236.49.100',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=64&img=117','','/gallery.php'),(1531246809,'42.236.102.137',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=67&img=408','','/gallery.php'),(1531246809,'42.236.49.225',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=85&img=294','','/gallery.php'),(1531246809,'42.236.10.110',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=16','','/goods.php'),(1531246809,'42.236.10.98',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=174&img=322','','/gallery.php'),(1531246809,'42.236.10.104',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=1&img=10','','/gallery.php'),(1531246809,'42.236.49.173',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=27','','/category.php'),(1531246810,'42.236.50.18',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=89','','/goods.php'),(1531246810,'42.236.50.17',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=205&img=492','','/gallery.php'),(1531246810,'42.236.49.145',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=72&img=133','','/gallery.php'),(1531246810,'42.236.10.81',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=105&img=266','','/gallery.php'),(1531246810,'42.236.10.82',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=18&id=1','','/category.php'),(1531246810,'42.236.49.74',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=1','','/brand.php'),(1531246810,'42.236.48.138',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=23','','/brand.php'),(1531246810,'42.236.49.20',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=35','','/category.php'),(1531246810,'42.236.10.103',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=89&img=415','','/gallery.php'),(1531246810,'42.236.31.146',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=22','','/brand.php'),(1531246810,'42.236.10.82',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=17&id=31','','/brand.php'),(1531246810,'42.236.10.113',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=20','','/goods.php'),(1531246810,'42.236.10.98',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=158&img=260','','/gallery.php'),(1531246810,'42.236.49.38',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=82','','/goods.php'),(1531246810,'42.236.48.98',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=21&id=1','','/category.php'),(1531246811,'42.236.48.239',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=46&img=86','','/gallery.php'),(1531246811,'42.236.10.83',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=28&id=11','','/category.php'),(1531246811,'42.236.48.109',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=52','','/goods.php'),(1531246811,'42.236.10.113',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=75&img=139','','/gallery.php'),(1531246811,'42.236.48.98',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=128&img=437','','/gallery.php'),(1531246811,'42.236.10.110',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=35&img=65','','/gallery.php'),(1531246811,'42.236.49.83',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=154&img=476','','/gallery.php'),(1531246811,'42.236.10.72',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=3','','/brand.php'),(1531246811,'42.236.10.98',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=205&img=493','','/gallery.php'),(1531246811,'42.236.49.83',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=49','','/category.php'),(1531246811,'42.236.102.217',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=170&img=315','','/gallery.php'),(1531246811,'42.236.49.100',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=179&img=332','','/gallery.php'),(1531246811,'42.236.10.76',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=35','','/goods.php'),(1531246811,'42.236.50.18',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=93','','/goods.php'),(1531246811,'42.236.49.27',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=24','','/brand.php'),(1531246811,'42.236.10.98',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=163','','/goods.php'),(1531246812,'42.236.49.11',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=11&id=1','','/category.php'),(1531246812,'42.236.102.224',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=68&img=413','','/gallery.php'),(1531246812,'42.236.49.110',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=26&img=51','','/gallery.php'),(1531246812,'42.236.10.113',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=197&img=450','','/gallery.php'),(1531246812,'42.236.102.236',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=10&id=3','','/brand.php'),(1531246812,'42.236.48.211',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=176&img=362','','/gallery.php'),(1531246812,'42.236.10.103',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=11','','/brand.php'),(1531247410,'54.36.148.20',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531249416,'54.36.149.4',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1531249975,'66.249.77.31',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1531250351,'54.36.149.28',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531251831,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1531252245,'54.36.148.17',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531253093,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1531253268,'54.36.148.95',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1531254160,'54.36.148.139',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531254249,'54.36.149.4',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1531254556,'54.36.149.71',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1531255012,'54.36.148.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1531256430,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1531256760,'54.36.148.234',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1531257485,'66.249.77.31',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1531257920,'66.249.77.2',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1531258167,'54.36.148.223',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531258272,'54.36.148.236',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1531258362,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1531258464,'52.53.201.78',1,'Safari 537.36','Unknown','','美国','','','','/index.php'),(1531258647,'220.181.108.107',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1531259965,'54.36.148.152',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1531261813,'111.202.101.90',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1531263876,'157.55.39.96',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1531264511,'54.36.148.67',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531265633,'54.36.148.182',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531265779,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1531265807,'54.36.148.70',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1531265970,'54.36.149.22',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531266108,'54.36.149.54',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1531266423,'54.36.148.106',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531266552,'54.36.149.30',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531267298,'54.36.149.97',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531268278,'54.36.148.139',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531268377,'62.210.157.95',1,'Unknow browser','Unknown','en','法国','','','','/search.php'),(1531268379,'62.210.157.95',1,'Unknow browser','Unknown','en','法国','','','','/search.php'),(1531268381,'62.210.157.95',1,'Unknow browser','Unknown','en','法国','','','','/search.php'),(1531268383,'62.210.157.95',1,'Unknow browser','Unknown','en','法国','','','','/search.php'),(1531268388,'62.210.157.95',1,'Unknow browser','Unknown','en','法国','','','','/search.php'),(1531268391,'62.210.157.95',1,'Unknow browser','Unknown','en','法国','','','','/search.php'),(1531268401,'123.125.71.36',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/index.php'),(1531268401,'123.125.71.49',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/index.php'),(1531268840,'54.36.148.238',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1531270086,'54.36.148.88',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1531270157,'54.36.148.245',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1531270788,'54.36.148.205',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1531272134,'54.36.148.117',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1531272404,'54.36.148.96',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531272523,'54.36.148.195',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531272920,'54.36.148.188',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1531273943,'54.36.149.17',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531274529,'54.36.148.196',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1531275515,'123.125.71.112',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1531275592,'54.36.148.119',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1531276256,'54.36.149.1',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1531277321,'54.36.148.160',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531277376,'54.36.148.145',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1531277771,'54.36.148.157',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1531278434,'54.36.148.89',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1531279534,'54.36.148.167',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1531280337,'13.57.233.99',1,'Safari 537.36','Unknown','','美国','','','','/index.php'),(1531280492,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531283001,'54.36.148.78',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531283131,'54.36.148.102',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1531284271,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1531284338,'54.36.148.101',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531284902,'54.36.148.232',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1531285166,'157.55.39.96',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1531285171,'157.55.39.37',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531286952,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1531286962,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1531286972,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1531286982,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1531286993,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1531287003,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1531287013,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1531287023,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1531287033,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1531287043,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1531287053,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1531287063,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1531287073,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1531287083,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1531287103,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1531288465,'54.36.148.202',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531289725,'54.36.148.56',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1531290024,'54.36.148.60',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1531290118,'42.236.10.83',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=67&img=388','','/gallery.php'),(1531290118,'42.236.48.32',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=14&img=29','','/gallery.php'),(1531290118,'42.236.48.32',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=18&id=33','','/category.php'),(1531290118,'42.236.48.82',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=70','','/goods.php'),(1531290118,'42.236.49.31',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=108','','/goods.php'),(1531290118,'42.236.39.145',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=134&img=235','','/gallery.php'),(1531290118,'42.236.49.176',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=11','','/category.php'),(1531290118,'42.236.49.47',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=182','','/goods.php'),(1531290118,'42.236.48.91',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=12&id=10','','/category.php'),(1531290119,'42.236.49.46',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=46','','/goods.php'),(1531290119,'42.236.10.98',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=144&img=246','','/gallery.php'),(1531290119,'42.236.50.16',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=88','','/goods.php'),(1531290119,'42.236.49.115',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=8','','/brand.php'),(1531290119,'42.236.10.82',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=36&img=66','','/gallery.php'),(1531290119,'42.236.10.83',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=29','','/article.php'),(1531290119,'42.236.48.212',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=161&img=469','','/gallery.php'),(1531290119,'42.236.10.110',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=16','','/category.php'),(1531290119,'42.236.10.82',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=13','','/goods.php'),(1531290119,'42.236.48.74',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=130&img=434','','/gallery.php'),(1531290120,'42.236.102.138',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=98&img=178','','/gallery.php'),(1531290120,'42.236.39.167',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=59&img=109','','/gallery.php'),(1531290120,'42.236.10.98',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=17&img=374','','/gallery.php'),(1531290120,'42.236.10.110',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=24','','/goods.php'),(1531290120,'42.236.50.16',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=27','','/brand.php'),(1531290120,'42.236.10.110',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=6','','/article.php'),(1531290120,'42.236.50.153',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=13','','/category.php'),(1531290121,'42.236.48.241',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=40&img=74','','/gallery.php'),(1531290121,'42.236.104.46',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=16','','/category.php'),(1531290121,'42.236.10.110',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=118&img=217','','/gallery.php'),(1531290121,'42.236.48.211',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=15&id=35','','/category.php'),(1531290121,'42.236.10.104',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=175&img=359','','/gallery.php'),(1531290121,'42.236.102.211',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=200&img=457','','/gallery.php'),(1531290121,'42.236.10.72',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=7&id=8','','/category.php'),(1531290121,'42.236.10.72',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=163&img=301','','/gallery.php'),(1531290121,'42.236.49.37',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1531290121,'42.236.102.217',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1531290121,'42.236.49.44',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=183','','/goods.php'),(1531290121,'42.236.102.167',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=4','','/category.php'),(1531290121,'42.236.102.201',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=22&id=8','','/category.php'),(1531290121,'42.236.50.35',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=12&id=30','','/brand.php'),(1531290122,'42.236.48.83',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=1&id=7','','/category.php'),(1531290122,'42.236.10.98',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=166','','/goods.php'),(1531290123,'42.236.102.222',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=7','','/goods.php'),(1531290123,'42.236.10.71',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=85&img=398','','/gallery.php'),(1531290123,'42.236.10.81',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=15&id=30','','/brand.php'),(1531290123,'42.236.10.109',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=18&id=35','','/category.php'),(1531290123,'42.236.10.103',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=20&id=35','','/category.php'),(1531290124,'42.236.49.248',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=165&img=305','','/gallery.php'),(1531290124,'42.236.48.205',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=77&img=287','','/gallery.php'),(1531290124,'42.236.10.79',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=167&img=309','','/gallery.php'),(1531290322,'54.36.148.40',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1531291506,'54.36.148.130',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1531291766,'54.36.148.218',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1531292203,'54.36.148.24',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1531292853,'54.36.148.132',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1531293383,'54.36.148.22',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1531295235,'54.36.149.25',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531295658,'54.36.149.0',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531295799,'54.36.148.207',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1531296539,'54.36.148.90',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1531297733,'123.125.71.53',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1531299063,'180.153.236.59',1,'Unknow browser','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/brand.php?id=32','','/brand.php'),(1531301659,'54.36.148.194',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1531303763,'54.36.148.53',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531303814,'54.36.148.195',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1531303820,'54.36.149.24',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1531304957,'54.36.149.12',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531305273,'66.249.71.158',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1531306056,'54.36.148.232',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531309318,'220.181.108.152',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1531309391,'54.36.149.65',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1531310445,'54.36.149.105',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531310622,'54.36.148.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1531311657,'42.236.99.51',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=42','','/goods.php'),(1531312067,'120.38.56.220',1,'Safari 537.36','Linux','zh-CN,zh','APNIC','','','','/index.php'),(1531312503,'54.36.149.5',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531313441,'54.36.148.22',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1531313475,'54.36.149.50',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531314522,'54.36.149.96',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531314666,'54.36.148.194',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531315163,'54.36.148.123',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1531315281,'54.36.148.182',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1531316120,'54.36.148.62',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1531316365,'54.36.148.246',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1531316908,'54.36.148.88',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531317003,'138.246.253.5',1,'Safari 537.36','Windows NT','','德国','','','','/index.php'),(1531317418,'54.36.148.156',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1531318080,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1531318098,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1531318116,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1531318133,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1531318150,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1531318168,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1531318186,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1531318203,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1531318222,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1531318259,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1531318269,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1531318288,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1531318307,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1531318327,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1531318380,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article_cat.php'),(1531319358,'54.36.148.90',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1531320546,'54.36.148.250',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531321553,'54.36.149.71',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1531322292,'54.36.148.156',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1531325572,'54.36.148.57',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1531325723,'54.36.148.222',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1531326317,'54.36.148.63',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531326567,'138.246.253.5',1,'Safari 537.36','Windows NT','','德国','','','','/index.php'),(1531328366,'117.19.182.57',1,'Safari 537.36','Linux','zh-TW,zh','APNIC','http://www.google.com','/','','/category.php'),(1531329711,'54.36.148.167',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531330467,'123.125.71.83',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1531331896,'54.36.149.45',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531331969,'220.181.108.106',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/index.php'),(1531332777,'54.36.148.156',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531334123,'54.36.148.225',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1531334635,'54.36.149.29',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1531334657,'54.36.149.46',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531335239,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1531338425,'54.36.148.171',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1531338548,'54.36.148.53',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1531339190,'54.36.148.238',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531339936,'54.36.148.110',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1531340117,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1531341407,'54.36.148.79',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531341858,'54.36.149.50',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1531342377,'54.36.149.21',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1531342844,'54.36.148.127',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531345044,'54.36.148.103',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531345063,'54.36.149.106',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531345925,'157.55.39.125',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1531346095,'54.36.148.127',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531347456,'54.36.148.103',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531347909,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1531348297,'123.125.71.24',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1531349029,'54.36.148.16',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1531349546,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1531349603,'54.36.149.77',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1531350479,'54.36.149.13',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1531350682,'54.36.149.49',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1531350810,'54.36.149.84',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1531351008,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1531351905,'54.36.149.10',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1531352164,'61.135.169.40',1,'Safari 537.36','Windows NT','zh-CN,zh','北京市','http://chanshanger.com.tw','/','','/index.php'),(1531352545,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531353204,'66.249.77.2',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1531355551,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531355889,'54.36.148.202',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531357293,'109.102.111.87',1,'Unknow browser','Unknown','','IANA','','','','/chanshanger/index.php'),(1531358202,'54.36.149.39',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1531359096,'220.181.108.97',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1531359912,'54.36.148.253',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1531362327,'54.36.149.25',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1531363957,'54.36.148.255',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1531364149,'54.36.148.250',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1531364354,'54.36.149.48',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1531364496,'123.125.71.16',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1531365770,'54.36.149.16',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531365952,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1531366007,'54.36.148.40',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1531366059,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1531367052,'42.236.99.194',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=8','','/goods.php'),(1531367250,'54.36.148.228',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531367349,'220.181.108.168',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1531368881,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1531368966,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1531369179,'54.36.148.26',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531370201,'123.125.71.114',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1531370233,'54.36.148.136',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1531371167,'54.36.148.219',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1531371224,'54.36.148.102',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1531372030,'42.236.102.3',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1531372050,'42.236.99.154',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://chanshanger.com.tw','/','','/index.php'),(1531372200,'123.125.71.77',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/index.php'),(1531372200,'220.181.108.167',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/index.php'),(1531373193,'54.36.148.119',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1531373660,'54.36.148.51',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531373978,'54.36.148.226',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1531374071,'54.36.148.184',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531374201,'220.181.108.169',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1531374949,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1531376252,'220.181.108.144',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1531376887,'54.36.149.34',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1531378200,'123.125.71.22',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1531379428,'54.36.149.103',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1531379561,'118.118.69.95',1,'Internet Explorer 9.0','Windows NT','zh-cn','APNIC','','','','/index.php'),(1531379562,'118.118.69.95',1,'Internet Explorer 9.0','Windows NT','zh-cn','APNIC','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1531379564,'118.118.69.95',1,'Internet Explorer 9.0','Windows NT','zh-cn','APNIC','http://www.chanshanger.com.tw','/plus/laobiao.php','','/index.php/Index/index/name/${@eval($_POST[c])}'),(1531379565,'118.118.69.95',1,'Internet Explorer 9.0','Windows NT','zh-cn','APNIC','http://www.chanshanger.com.tw','/plus/laobiao.php','','/index.php'),(1531379566,'118.118.69.95',1,'Internet Explorer 9.0','Windows NT','zh-cn','APNIC','http://www.chanshanger.com.tw','/plus/laobiao.php','','/index.php'),(1531379566,'118.118.69.95',1,'Internet Explorer 9.0','Windows NT','zh-cn','APNIC','http://www.chanshanger.com.tw','/plus/laobiao.php','','/index.php'),(1531380200,'123.125.71.75',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1531380722,'54.36.149.9',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531382079,'157.55.39.111',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1531382134,'54.36.149.62',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531382360,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1531382551,'54.36.149.23',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1531383511,'54.36.148.140',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1531384107,'54.36.149.64',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1531384200,'123.125.71.45',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/gallery.php'),(1531384449,'54.36.149.79',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1531384452,'54.36.148.95',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531384841,'54.36.149.30',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1531385052,'54.36.148.162',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1531385344,'54.36.148.128',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1531385996,'54.36.148.125',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531386200,'123.125.71.24',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1531387194,'54.36.148.210',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1531388200,'220.181.108.122',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1531388581,'42.236.10.71',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=4','','/goods.php'),(1531388582,'42.236.102.242',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=138&img=239','','/gallery.php'),(1531388582,'42.236.10.72',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=39&img=72','','/gallery.php'),(1531388582,'42.236.48.115',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=8&id=33','','/category.php'),(1531388583,'42.236.49.37',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=81','','/goods.php'),(1531388583,'42.236.10.76',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=20','','/category.php'),(1531388583,'42.236.10.81',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=9','','/goods.php'),(1531388583,'42.236.102.247',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=176&img=327','','/gallery.php'),(1531388583,'42.236.102.165',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=199&img=452','','/gallery.php'),(1531388583,'42.236.49.206',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=69','','/goods.php'),(1531388583,'42.236.10.79',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=37','','/category.php'),(1531388583,'42.236.102.165',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=26&id=1','','/category.php'),(1531388583,'42.236.10.71',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=74&img=136','','/gallery.php'),(1531388583,'42.236.10.71',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=141&img=243','','/gallery.php'),(1531388583,'42.236.10.110',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=21','','/category.php'),(1531388583,'42.236.50.221',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=2&id=1','','/category.php'),(1531388583,'42.236.10.104',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=10&id=12','','/brand.php'),(1531388583,'42.236.10.71',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=76&img=140','','/gallery.php'),(1531388584,'42.236.10.81',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=4','','/brand.php'),(1531388584,'42.236.104.14',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=128','','/goods.php'),(1531388584,'42.236.104.31',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=175&img=360','','/gallery.php'),(1531388584,'42.236.48.96',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=151','','/goods.php'),(1531388584,'42.236.102.204',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=27&img=52','','/gallery.php'),(1531388584,'42.236.49.84',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=176&img=361','','/gallery.php'),(1531388584,'42.236.49.101',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1531388584,'42.236.49.157',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=27&img=53','','/gallery.php'),(1531388584,'42.236.10.79',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=191','','/goods.php'),(1531388584,'42.236.10.110',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=11','','/brand.php'),(1531388584,'42.236.49.160',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=2&img=9','','/gallery.php'),(1531388584,'42.236.10.110',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=16&id=29','','/brand.php'),(1531388584,'42.236.102.157',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/tag_cloud.php','','/tag_cloud.php'),(1531388584,'42.236.48.96',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=1','','/brand.php'),(1531388584,'42.236.48.96',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=28&img=54','','/gallery.php'),(1531388584,'42.236.48.96',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=24','','/brand.php'),(1531388584,'42.236.49.9',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1531388584,'42.236.102.230',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=24','','/brand.php'),(1531388585,'42.236.10.103',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=146','','/goods.php'),(1531388585,'42.236.10.74',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=73&img=134','','/gallery.php'),(1531388585,'42.236.104.14',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=143&img=245','','/gallery.php'),(1531388945,'54.36.148.143',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531388957,'54.166.131.19',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/index.php'),(1531389029,'54.36.148.220',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531389803,'54.36.148.128',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1531390128,'54.36.148.195',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1531390168,'54.36.148.89',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531392132,'54.36.148.93',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1531392552,'54.36.148.198',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1531392763,'42.236.101.214',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=59','','/goods.php'),(1531392763,'42.236.99.242',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=79','','/goods.php'),(1531393984,'123.125.71.27',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1531394168,'54.36.149.31',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1531394637,'54.36.148.114',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1531394657,'42.236.102.3',1,'Safari 534.30','Linux','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=8','','/goods.php'),(1531395738,'54.36.149.16',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531395773,'54.36.149.51',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531397541,'54.36.148.200',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1531397833,'54.36.149.20',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531398308,'54.36.149.76',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531400163,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531400311,'54.36.148.75',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1531400973,'66.249.71.156',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1531401759,'54.36.149.106',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1531403653,'54.36.148.250',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1531404162,'54.36.148.18',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1531405477,'54.36.149.0',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1531405532,'54.36.148.94',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1531406082,'54.36.148.241',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531406142,'54.36.148.175',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1531406981,'54.36.148.201',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531407172,'54.36.149.18',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531407364,'54.36.149.48',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1531409234,'54.36.148.164',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1531409256,'54.36.149.72',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1531410776,'54.36.148.56',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1531411270,'54.36.148.75',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1531411298,'54.36.148.221',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1531414989,'138.246.253.5',1,'Safari 537.36','Windows NT','','德国','','','','/index.php'),(1531415847,'54.36.149.105',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1531416051,'54.36.148.119',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1531418678,'54.36.148.28',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1531419555,'54.36.149.55',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1531420067,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1531422059,'54.36.149.79',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531423300,'54.36.149.85',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1531423984,'54.36.149.92',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1531424100,'223.140.51.49',1,'Safari 604.1','Unknown','zh-tw','IANA','https://www.google.com.tw','/','','/category.php'),(1531424598,'188.165.200.217',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1531425234,'54.36.149.51',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531425863,'54.36.148.252',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1531426289,'54.36.148.209',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1531427009,'54.36.148.17',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531427169,'54.36.148.170',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531428619,'54.36.148.150',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531429041,'54.36.148.224',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1531429366,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1531429548,'54.36.149.81',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1531430477,'54.36.148.252',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531430683,'54.36.148.92',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1531432555,'220.181.108.117',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1531434058,'54.36.148.22',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1531434276,'54.36.148.36',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1531436155,'54.36.148.125',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531436281,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531436555,'220.181.108.168',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1531437805,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531438146,'54.36.149.32',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1531438556,'123.125.71.106',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1531439183,'54.36.149.6',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531439513,'54.36.148.205',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1531439843,'54.36.148.196',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1531440555,'220.181.108.122',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/gallery.php'),(1531441154,'54.36.148.69',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1531441590,'66.249.77.31',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1531441779,'54.36.149.7',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1531442178,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1531442223,'54.36.148.80',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1531444134,'54.36.148.158',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1531444629,'54.36.148.215',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1531445239,'54.36.148.195',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1531445540,'54.36.148.252',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531445666,'182.161.38.254',1,'Internet Explorer 9.0','Windows NT','zh-cn','[未知IP0801]','','','','/index.php'),(1531445677,'182.161.38.254',1,'Internet Explorer 9.0','Windows NT','zh-cn','[未知IP0801]','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1531445686,'182.161.38.254',1,'Internet Explorer 9.0','Windows NT','zh-cn','[未知IP0801]','http://www.chanshanger.com.tw','/plus/90sec.php','','/index.php'),(1531445688,'182.161.38.254',1,'Internet Explorer 9.0','Windows NT','zh-cn','[未知IP0801]','http://www.chanshanger.com.tw','/plus/90sec.php','','/index.php/Index/index/name/${@eval($_POST[c])}'),(1531445692,'182.161.38.254',1,'Internet Explorer 9.0','Windows NT','zh-cn','[未知IP0801]','http://www.chanshanger.com.tw','/plus/90sec.php','','/index.php'),(1531445693,'182.161.38.254',1,'Internet Explorer 9.0','Windows NT','zh-cn','[未知IP0801]','http://www.chanshanger.com.tw','/plus/90sec.php','','/index.php/Index/dytvent/dtype/${@eval($_POST[\'test\'])}'),(1531445694,'182.161.38.254',1,'Internet Explorer 9.0','Windows NT','zh-cn','[未知IP0801]','http://www.chanshanger.com.tw','/plus/90sec.php','','/index.php'),(1531445696,'182.161.38.254',1,'Internet Explorer 9.0','Windows NT','zh-cn','[未知IP0801]','http://www.chanshanger.com.tw','/plus/90sec.php','','/index.php/Index/index/name/${@print(eval($_POST[c]))}'),(1531445696,'182.161.38.254',1,'Internet Explorer 9.0','Windows NT','zh-cn','[未知IP0801]','http://www.chanshanger.com.tw','/plus/90sec.php','','/index.php'),(1531445696,'182.161.38.254',1,'Internet Explorer 9.0','Windows NT','zh-cn','[未知IP0801]','http://www.chanshanger.com.tw','/plus/90sec.php','','/index.php'),(1531445697,'182.161.38.254',1,'Internet Explorer 9.0','Windows NT','zh-cn','[未知IP0801]','http://www.chanshanger.com.tw','/plus/90sec.php','','/index.php'),(1531445699,'182.161.38.254',1,'Internet Explorer 9.0','Windows NT','zh-cn','[未知IP0801]','http://www.chanshanger.com.tw','/plus/90sec.php','','/index.php/module/action/param1/${@eval($_POST[c])}'),(1531445699,'182.161.38.254',1,'Internet Explorer 9.0','Windows NT','zh-cn','[未知IP0801]','http://www.chanshanger.com.tw','/plus/90sec.php','','/index.php/module/action/param1/{${eval($_POST[thinkphp])}}'),(1531446279,'54.36.148.78',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1531446757,'54.36.148.139',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531447659,'54.36.148.155',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1531448370,'54.36.148.21',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1531448736,'54.36.148.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531448786,'54.36.148.109',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1531449002,'54.36.148.106',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1531449065,'54.36.148.55',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1531449134,'54.36.148.167',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1531449505,'54.36.148.65',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531451092,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1531451097,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531451169,'106.120.173.92',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1531452591,'54.36.148.102',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531452998,'52.53.201.78',1,'Safari 537.36','Unknown','','美国','','','','/index.php'),(1531453367,'54.36.149.43',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1531453606,'54.36.149.52',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1531454138,'54.36.149.24',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1531454201,'54.36.148.135',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1531455638,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1531455867,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531456027,'54.36.148.132',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1531456305,'54.36.148.251',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531456374,'54.36.148.201',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1531456564,'54.36.149.35',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1531457019,'54.36.149.33',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1531458065,'54.36.149.92',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1531458378,'54.36.149.91',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1531458579,'54.36.148.91',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1531458626,'54.36.148.172',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1531458634,'54.36.148.156',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1531459277,'54.36.149.107',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1531459680,'54.36.149.80',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531459807,'54.36.148.178',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1531459999,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1531460699,'54.36.148.41',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1531460752,'110.26.37.167',1,'Safari 604.1','Unknown','zh-tw','IANA','https://www.google.com.tw','/','','/category.php'),(1531461407,'54.36.149.54',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531461912,'54.36.148.144',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531461966,'54.36.149.97',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1531462442,'54.36.148.36',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1531463703,'54.36.148.243',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1531463818,'54.36.148.78',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1531464331,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1531464368,'123.125.71.76',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1531467495,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1531468332,'54.36.148.86',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531469120,'54.36.148.165',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531469717,'54.36.149.1',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531471074,'172.104.78.100',1,'Safari 537.36','Windows NT','zh-cn,en','保留地址','','','','/chanshanger/index.php'),(1531473629,'117.19.161.210',1,'Safari 604.1','Unknown','zh-tw','APNIC','https://r.search.yahoo.com','/_ylt=AwrtFtuybkhboZEApiFxOSY5;_ylu=X3oDMTByN3Z0YWlkBGNvbG8DdHcxBHBvcwM3BHZ0aWQDBHNlYwNzcg--/RV=2/RE=1531502386/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d9/RK=2/RS=Me.cp4gWY4O','','/category.php'),(1531473977,'54.36.149.40',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1531475425,'54.36.149.32',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531475675,'54.36.148.36',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1531476719,'54.36.149.96',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1531477139,'220.181.108.105',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1531477166,'54.36.148.45',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1531477536,'54.36.148.254',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531478996,'54.36.149.92',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1531479070,'54.36.148.83',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1531479363,'54.36.148.201',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1531479436,'54.36.149.95',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1531479733,'54.36.148.63',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1531480376,'54.36.148.16',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1531481645,'54.36.149.33',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1531482023,'54.36.148.67',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/flow.php'),(1531482785,'54.36.149.33',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531483193,'54.36.149.14',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1531483917,'54.36.148.134',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531485308,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1531485426,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531487640,'54.36.149.43',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1531487877,'54.36.148.12',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531488096,'39.12.200.47',1,'Safari 604.1','Unknown','zh-tw','IANA','https://www.google.com','/','','/brand.php'),(1531488100,'66.249.71.157',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1531488382,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531489447,'54.36.149.13',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1531491456,'54.36.149.42',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1531492890,'54.36.148.71',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1531493127,'54.36.148.169',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1531493462,'109.102.111.67',1,'Unknow browser','Unknown','','IANA','','','','/chanshanger/index.php'),(1531494053,'54.36.148.237',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article_cat.php'),(1531494212,'54.36.148.74',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1531494535,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1531495160,'54.36.149.16',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1531496287,'54.36.148.73',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531496475,'54.36.148.87',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1531496923,'220.181.108.159',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1531498229,'157.55.39.125',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531498738,'66.249.77.4',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1531499742,'54.36.149.16',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1531500061,'54.36.149.32',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1531501199,'66.249.77.4',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1531501392,'157.55.39.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531503089,'54.36.148.49',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1531504722,'157.55.39.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531504870,'54.36.148.17',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1531505320,'157.55.39.197',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531506664,'54.36.148.42',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1531506694,'54.36.148.221',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531508842,'54.36.148.99',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531509027,'54.36.149.21',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1531509392,'54.36.148.78',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1531509630,'54.36.148.126',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1531512067,'54.36.148.67',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531512641,'54.36.148.241',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531513878,'54.36.148.114',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1531514109,'54.36.148.61',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1531515073,'54.36.149.36',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531515648,'54.36.149.10',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1531515752,'54.36.148.100',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1531515854,'54.36.148.151',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1531516224,'54.36.148.17',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1531516280,'54.36.149.34',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1531516746,'54.36.149.60',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1531519333,'54.36.148.77',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1531519499,'46.229.168.80',1,'Unknow browser','Unknown','','IANA','','','','/snatch.php'),(1531520364,'54.36.149.61',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1531520434,'54.36.148.212',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1531520495,'54.36.148.137',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1531520733,'54.36.148.137',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1531521132,'54.36.148.156',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1531522066,'54.36.148.157',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1531522982,'157.55.39.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531522991,'54.36.148.219',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1531523047,'54.36.148.163',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1531523198,'54.36.149.106',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531523698,'54.36.148.252',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531523715,'54.36.148.232',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1531523869,'123.125.71.100',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1531523899,'54.36.149.99',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531524712,'42.236.10.76',1,'Safari 8536.25','Unknown','zh-CN,zh','IANA','','','','/index.php'),(1531524761,'54.36.149.97',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531524919,'157.55.39.197',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531525353,'54.36.148.194',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1531525417,'54.36.149.107',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531525482,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531525486,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1531525510,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531525870,'220.181.108.173',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1531527516,'54.36.148.157',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531528152,'13.57.233.99',1,'Safari 537.36','Unknown','','美国','','','','/index.php'),(1531528599,'54.36.148.85',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531530245,'157.55.39.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531530663,'54.36.148.221',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1531530942,'157.55.39.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531533229,'54.36.148.146',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1531533400,'54.36.149.93',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1531533459,'54.36.149.80',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1531534637,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1531534993,'54.36.149.91',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1531535944,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531536546,'66.249.77.2',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1531541017,'54.36.148.188',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1531542022,'54.36.148.109',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1531542078,'54.36.149.18',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531543636,'54.36.148.138',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531544005,'54.36.149.46',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531544360,'54.36.149.16',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1531544839,'157.55.39.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531545624,'54.36.148.250',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1531546068,'54.36.149.95',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531546543,'106.11.156.180',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/index.php'),(1531546890,'54.36.148.91',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1531547578,'45.55.255.118',1,'Safari 537.36','Linux','','美国','','','','/chanshanger/index.php'),(1531547584,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1531547595,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1531547607,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1531547617,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1531547628,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1531547640,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1531547651,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1531547662,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1531547672,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1531547679,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1531547681,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1531547685,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1531547698,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1531547711,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1531547722,'106.120.173.93',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1531547766,'5.196.87.19',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1531548147,'157.55.39.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531548499,'54.36.148.237',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531549001,'157.55.39.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531549104,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1531549147,'54.36.149.30',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1531549630,'54.36.148.77',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1531549702,'54.36.149.102',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1531550384,'46.4.60.249',1,'Unknow browser','Unknown','en','IANA','','','','/search.php'),(1531550386,'46.4.60.249',1,'Unknow browser','Unknown','en','IANA','','','','/search.php'),(1531550387,'46.4.60.249',1,'Unknow browser','Unknown','en','IANA','','','','/search.php'),(1531550389,'46.4.60.249',1,'Unknow browser','Unknown','en','IANA','','','','/search.php'),(1531550391,'46.4.60.249',1,'Unknow browser','Unknown','en','IANA','','','','/search.php'),(1531550392,'46.4.60.249',1,'Unknow browser','Unknown','en','IANA','','','','/search.php'),(1531550791,'54.36.148.32',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531551689,'54.36.148.195',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1531551712,'40.77.167.149',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531551771,'54.36.149.47',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1531551804,'54.36.148.61',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531551994,'54.36.148.44',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1531553592,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531553888,'54.36.148.71',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531554841,'54.36.148.89',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531554865,'157.55.39.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531555321,'157.55.39.111',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1531555377,'54.36.148.13',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1531555562,'42.236.99.72',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://chanshanger.com.tw','/','','/index.php'),(1531555570,'42.236.55.41',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1531555874,'54.36.149.56',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531555996,'123.125.71.102',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1531556786,'157.55.39.111',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1531557024,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1531557303,'54.36.148.69',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1531557509,'54.36.149.96',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531557705,'113.137.31.50',1,'Safari 537.36','Windows NT','zh-CN,zh','IANA','http://www.so.com','/link?m=aPe4TuQV5HRj%2Bjdj22AKOz7IulCA0dwuGEv4FlFjJmJp%2Fi6f6%2FFkRGokZ38hoQNbS%2F0QKm3AunTOR32wQeCwVRXz7ZhFqYSSp9%2BdeQSJvEaBFjQ8bDrErcZ48mxSpGSuEKRf%2FZn%2B9rcjeF7AW1CKJIRXccC0%3D','','/goods.php'),(1531557755,'101.199.121.223',1,'Safari 537.36','Linux','','IANA','','','','/index.php'),(1531557847,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531557893,'58.64.185.178',1,'Safari 537.36','Windows 98','zh-CN,zh','香港特别行政区','http://www.chanshanger.com.tw','/','','/index.php'),(1531557909,'180.163.220.125',1,'Safari 537.36','Windows NT','en,*','[未知IP0801]','','','','/index.php'),(1531558609,'220.181.132.193',1,'Safari 537.36','Windows 98','zh-CN,zh','北京市','','','','/category.php'),(1531558749,'106.120.160.114',1,'Internet Explorer 8.0','Windows NT','zh-CN,zh','IANA','http://www.chanshanger.com.tw','/goods.php?id=59','','/goods.php'),(1531558780,'210.209.93.156',1,'Safari 537.36','Windows 98','zh-CN,zh','香港特别行政区','','','','/goods.php'),(1531558840,'106.120.160.114',1,'Internet Explorer 8.0','Windows NT','zh-CN,zh','IANA','http://www.chanshanger.com.tw','/gallery.php?id=103','','/gallery.php'),(1531558904,'101.199.112.55',1,'Safari 537.36','Windows 98','zh-CN,zh','IANA','','','','/gallery.php'),(1531558909,'106.120.160.114',1,'Internet Explorer 8.0','Windows NT','zh-CN,zh','IANA','http://www.chanshanger.com.tw','/category.php?id=11','','/category.php'),(1531558935,'220.181.132.191',1,'Safari 537.36','Windows 98','zh-CN,zh','北京市','','','','/category.php'),(1531558955,'106.120.160.114',1,'Internet Explorer 8.0','Windows NT','zh-CN,zh','IANA','http://www.chanshanger.com.tw','/gallery.php?id=103&img=271','','/gallery.php'),(1531558959,'106.120.160.114',1,'Internet Explorer 8.0','Windows NT','zh-CN,zh','IANA','http://www.chanshanger.com.tw','/category.php?id=35','','/category.php'),(1531558993,'106.120.160.114',1,'Internet Explorer 8.0','Windows NT','zh-CN,zh','IANA','http://www.chanshanger.com.tw','/category.php?id=34','','/category.php'),(1531559012,'101.199.112.49',1,'Safari 537.36','Windows 98','zh-CN,zh','IANA','','','','/gallery.php'),(1531559047,'101.199.112.55',1,'Safari 537.36','Windows 98','zh-CN,zh','IANA','','','','/category.php'),(1531559558,'61.224.153.212',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','https://www.google.com.tw','/','','/category.php'),(1531559712,'101.199.110.108',1,'Safari 537.36','Windows 98','zh-CN,zh','IANA','','','','/goods.php'),(1531560439,'54.36.149.34',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531560861,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531560866,'106.120.160.114',1,'Internet Explorer 8.0','Windows NT','zh-CN,zh','IANA','http://www.chanshanger.com.tw','/category.php?id=7','','/category.php'),(1531561197,'210.209.89.9',1,'Safari 537.36','Windows 98','zh-CN,zh','香港特别行政区','','','','/category.php'),(1531561838,'54.36.148.92',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1531562906,'78.46.176.21',1,'Unknow browser','Unknown','en','RIPE','','','','/article.php'),(1531563677,'54.36.149.103',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531564441,'220.181.108.112',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1531564582,'54.36.148.89',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531564853,'54.36.148.97',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1531564905,'54.36.148.29',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1531565457,'54.36.148.52',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1531565816,'54.36.149.4',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1531565823,'54.36.148.218',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1531567156,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1531568548,'54.36.148.48',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531568653,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1531568839,'54.36.149.82',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1531568881,'157.55.39.197',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531570689,'54.36.149.61',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1531570708,'157.55.39.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531570964,'54.36.148.75',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1531571709,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1531572185,'54.36.149.57',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531572597,'54.36.148.110',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1531573196,'54.36.148.173',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531573197,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531573743,'54.36.148.131',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531573858,'220.181.108.109',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1531573865,'66.249.71.158',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1531573882,'54.36.148.214',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1531574089,'54.36.148.192',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531574977,'54.36.148.166',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1531575039,'54.36.148.186',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531575484,'195.201.23.198',1,'Unknow browser','Unknown','en','俄罗斯','','','','/article_cat.php'),(1531577176,'54.160.114.83',1,'Safari 537.36','Linux','en-US,en','美国','','','','/index.php'),(1531577304,'54.36.149.9',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1531577883,'54.36.149.28',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1531578718,'66.249.71.156',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1531580450,'157.55.39.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531581259,'54.36.149.32',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1531581494,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/search.php'),(1531582015,'54.36.149.102',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531582202,'54.36.148.153',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1531582389,'202.39.54.7',1,'Safari 537.36','Windows NT','','台湾省','','','','/category.php'),(1531582389,'202.39.54.7',1,'Safari 537.36','Windows NT','','台湾省','','','','/category.php'),(1531582390,'202.39.54.7',1,'Safari 537.36','Windows NT','','台湾省','','','','/category.php'),(1531582391,'202.39.54.7',1,'FireFox 55.0','Linux','','台湾省','','','','/category.php'),(1531582391,'202.39.54.7',1,'FireFox 55.0','Windows NT','','台湾省','','','','/category.php'),(1531582391,'202.39.54.7',1,'Safari 537.36','Linux','','台湾省','','','','/category.php'),(1531582391,'202.39.54.7',1,'Safari 537.36','Unknown','','台湾省','','','','/category.php'),(1531583569,'157.55.39.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531584055,'157.55.39.125',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531584073,'101.12.241.37',1,'Safari 604.1','Unknown','zh-tw','IANA','https://www.google.com.tw','/','','/category.php'),(1531585557,'54.36.149.53',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531585742,'157.55.39.197',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531586611,'54.36.149.5',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531587003,'54.36.148.77',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1531587073,'54.36.149.68',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1531589171,'54.36.148.255',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1531589324,'157.55.39.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531589763,'88.198.69.233',1,'Unknow browser','Unknown','en','RIPE','','','','/article_cat.php'),(1531590441,'54.36.148.64',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1531590915,'66.249.71.158',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531591368,'157.55.39.197',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531591581,'54.36.148.147',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1531591945,'54.36.149.70',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1531592014,'54.36.148.135',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531592163,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1531593008,'54.36.148.140',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1531593071,'54.36.148.153',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531594257,'157.55.39.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531594434,'54.36.148.149',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1531594598,'54.36.148.166',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1531594609,'157.55.39.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531595004,'54.36.148.113',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1531595333,'157.55.39.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531595826,'54.36.148.36',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531596634,'54.36.148.57',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1531596851,'54.36.148.193',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1531596903,'106.11.153.174',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1531597082,'54.36.148.237',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531597428,'157.55.39.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531597526,'54.36.148.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1531597757,'54.36.148.133',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1531598487,'51.255.65.46',1,'Unknow browser','Unknown','','英国','','','','/chanshanger/category.php'),(1531598920,'54.36.148.60',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1531599058,'66.249.71.156',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1531599138,'54.36.148.56',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1531599433,'54.36.148.239',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1531599809,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1531599816,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531599900,'54.36.149.13',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1531601077,'54.36.148.193',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531602260,'54.36.148.34',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1531602290,'54.36.149.67',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1531602546,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1531602657,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531602967,'54.36.148.93',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531603186,'54.36.148.125',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1531605481,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531605576,'54.36.149.79',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1531608111,'54.36.148.230',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1531608341,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531608390,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531608858,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1531608861,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1531608885,'54.36.148.29',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1531609432,'157.55.39.197',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531609742,'54.36.148.193',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1531609936,'54.36.148.210',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1531610152,'54.36.149.58',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531610371,'118.168.73.239',1,'Unknow browser','Linux','','APNIC','','','','/index.php'),(1531610675,'157.55.39.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531610680,'157.55.39.197',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1531610680,'157.55.39.197',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531610680,'157.55.39.197',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1531610911,'54.36.148.226',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531611088,'54.36.148.163',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1531611099,'54.36.149.80',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1531611231,'54.36.148.103',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531612098,'123.125.71.106',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1531613504,'54.36.149.47',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1531613964,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531614053,'54.36.148.49',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1531614087,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531615085,'54.36.148.168',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1531615558,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531615678,'54.36.149.7',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531615717,'54.36.148.152',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1531616633,'54.36.149.83',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1531617416,'54.36.149.10',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1531619059,'123.125.71.98',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/gallery.php'),(1531619842,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531620070,'54.36.149.89',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531620797,'54.36.148.97',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531620920,'122.114.206.212',1,'Internet Explorer 9.0','Windows NT','zh-cn','IANA','','','','/index.php'),(1531620929,'122.114.206.212',1,'Internet Explorer 9.0','Windows NT','zh-cn','IANA','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1531620961,'122.114.206.212',1,'Internet Explorer 9.0','Windows NT','zh-cn','IANA','http://www.chanshanger.com.tw','/plus/90sec.php','','/index.php'),(1531620964,'122.114.206.212',1,'Internet Explorer 9.0','Windows NT','zh-cn','IANA','http://www.chanshanger.com.tw','/plus/90sec.php','','/index.php/Index/index/name/${@eval($_POST[c])}'),(1531620975,'122.114.206.212',1,'Internet Explorer 9.0','Windows NT','zh-cn','IANA','http://www.chanshanger.com.tw','/plus/90sec.php','','/index.php'),(1531620976,'122.114.206.212',1,'Internet Explorer 9.0','Windows NT','zh-cn','IANA','http://www.chanshanger.com.tw','/plus/90sec.php','','/index.php/Index/dytvent/dtype/${@eval($_POST[\'test\'])}'),(1531620978,'122.114.206.212',1,'Internet Explorer 9.0','Windows NT','zh-cn','IANA','http://www.chanshanger.com.tw','/plus/90sec.php','','/index.php'),(1531620980,'122.114.206.212',1,'Internet Explorer 9.0','Windows NT','zh-cn','IANA','http://www.chanshanger.com.tw','/plus/90sec.php','','/index.php/Index/index/name/${@print(eval($_POST[c]))}'),(1531620982,'122.114.206.212',1,'Internet Explorer 9.0','Windows NT','zh-cn','IANA','http://www.chanshanger.com.tw','/plus/90sec.php','','/index.php'),(1531620983,'122.114.206.212',1,'Internet Explorer 9.0','Windows NT','zh-cn','IANA','http://www.chanshanger.com.tw','/plus/90sec.php','','/index.php'),(1531620992,'122.114.206.212',1,'Internet Explorer 9.0','Windows NT','zh-cn','IANA','http://www.chanshanger.com.tw','/plus/90sec.php','','/index.php'),(1531620999,'122.114.206.212',1,'Internet Explorer 9.0','Windows NT','zh-cn','IANA','http://www.chanshanger.com.tw','/plus/90sec.php','','/index.php/module/action/param1/${@eval($_POST[c])}'),(1531621003,'122.114.206.212',1,'Internet Explorer 9.0','Windows NT','zh-cn','IANA','http://www.chanshanger.com.tw','/plus/90sec.php','','/index.php/module/action/param1/{${eval($_POST[thinkphp])}}'),(1531621286,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1531622162,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1531622236,'157.55.39.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531623006,'157.55.39.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531623969,'54.36.149.66',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1531624882,'157.55.39.197',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531624913,'54.36.148.172',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1531626138,'66.249.77.2',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1531628284,'54.36.148.82',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1531628633,'66.249.77.2',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1531629429,'54.36.148.147',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531629766,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1531631845,'54.36.148.236',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1531631853,'52.53.201.78',1,'Safari 537.36','Unknown','','美国','','','','/index.php'),(1531633930,'42.156.138.103',1,'Safari 602.1','Unknown','','IANA','','','','/index.php'),(1531636602,'54.36.148.223',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1531636782,'54.36.148.83',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1531636938,'157.55.39.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531637023,'101.13.180.254',1,'Safari 604.1','Unknown','zh-tw','IANA','https://www.google.com.tw','/','','/category.php'),(1531637556,'54.36.149.42',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531637791,'54.36.148.190',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1531638187,'54.36.148.108',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1531638498,'54.36.148.213',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1531639576,'54.36.148.145',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531639852,'54.36.148.228',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1531640440,'54.36.148.218',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531640446,'157.55.39.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531642779,'54.36.149.55',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531643046,'54.36.148.104',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531643113,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1531643178,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531643200,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1531643219,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1531643482,'54.36.148.133',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1531643571,'220.181.108.144',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/flow.php'),(1531644988,'54.36.148.132',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1531645787,'54.36.148.226',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1531646543,'54.36.149.83',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1531648015,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1531650109,'157.55.39.125',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531650379,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1531650550,'40.77.167.149',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531650578,'54.36.148.77',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531651128,'220.181.108.151',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1531652219,'157.55.39.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531652608,'123.125.143.159',1,'FireFox 43.0','Windows NT','en,*','北京市','http://www.baidu.com','/s?wd=herbm6','herbm6','/index.php'),(1531652939,'54.36.149.3',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1531653138,'54.36.149.72',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1531653184,'54.36.148.200',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1531653711,'157.55.39.125',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531653934,'54.36.149.95',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1531654292,'54.36.148.54',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1531654559,'54.36.148.67',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531654738,'54.36.149.13',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531655609,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1531655727,'106.11.153.174',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1531655795,'54.36.148.126',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531655930,'54.36.148.17',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531656712,'54.36.149.1',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1531657012,'54.36.148.133',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531657659,'157.55.39.197',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531658151,'54.36.148.104',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531658398,'157.55.39.125',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531658527,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1531658888,'54.36.149.35',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531659633,'54.36.149.38',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531660211,'54.36.148.191',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1531660390,'54.36.148.236',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1531660627,'54.36.148.53',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531660693,'157.55.39.125',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531661563,'54.36.149.87',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1531662493,'157.55.39.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531662575,'54.36.149.31',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1531662952,'54.36.148.162',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531663730,'66.249.77.2',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1531664336,'54.36.149.11',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531664686,'54.36.148.107',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1531665111,'54.36.148.153',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531665760,'54.36.149.99',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531666647,'54.36.149.24',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1531667100,'54.36.149.47',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1531667990,'123.125.71.24',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/user.php'),(1531668800,'54.36.148.112',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1531669170,'54.36.148.178',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531669488,'157.55.39.125',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1531669661,'101.10.115.147',1,'Safari 537.36','Linux','zh-TW,zh','IANA','https://www.google.com.tw','/','','/category.php'),(1531669691,'106.11.159.172',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1531669692,'54.36.148.185',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1531670228,'54.36.148.253',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1531672200,'54.36.148.12',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1531672445,'54.36.148.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1531672566,'54.36.148.45',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1531673003,'54.36.149.50',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1531673191,'54.36.148.151',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531673484,'54.36.149.53',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1531674254,'54.36.148.152',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1531674468,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1531674613,'54.36.148.147',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1531675243,'54.36.148.24',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531675445,'54.36.149.61',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1531676060,'66.249.71.156',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1531676142,'54.36.148.177',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531676768,'54.36.148.11',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1531676890,'54.36.148.243',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1531677043,'54.36.148.146',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1531678115,'54.36.148.21',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1531678773,'54.36.149.57',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1531678989,'171.80.186.132',1,'Safari 537.36','Windows NT','','RIPE','','','','/index.php'),(1531679576,'171.80.184.15',2,'Safari 537.36','Windows NT','','RIPE','','','','/index.php'),(1531679838,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531680026,'54.36.149.39',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1531680369,'157.55.39.125',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531680580,'54.36.149.29',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1531680653,'66.249.77.2',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1531680972,'157.55.39.197',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1531681403,'39.12.70.210',9,'Safari 537.36','Linux','zh-TW,zh,en-US,en','IANA','','','','/index.php'),(1531681912,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1531682274,'109.102.111.76',1,'Unknow browser','Unknown','','IANA','','','','/chanshanger/index.php'),(1531682493,'54.36.148.133',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1531683920,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1531684302,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1531685009,'54.36.149.31',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1531685308,'54.36.149.69',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1531685940,'54.36.149.40',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531686981,'54.36.148.234',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1531687480,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1531688103,'54.36.148.230',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1531688909,'54.36.148.61',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1531690399,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1531690705,'54.36.148.220',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1531690892,'54.36.148.84',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1531691733,'54.36.148.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1531693954,'54.36.148.196',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531694544,'157.55.39.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531696302,'54.36.149.64',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1531696622,'40.77.167.65',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531696984,'54.36.148.170',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1531697592,'123.125.71.104',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1531697769,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1531698604,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1531699291,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531699296,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531699316,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531700634,'54.36.148.209',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1531701185,'66.249.71.157',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1531702074,'54.36.149.14',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1531702102,'54.36.148.142',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1531702170,'54.36.149.63',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531702426,'54.36.148.40',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1531702906,'157.55.39.19',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1531702906,'157.55.39.19',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1531702906,'157.55.39.19',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1531702910,'157.55.39.241',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1531702911,'157.55.39.241',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1531702940,'157.55.39.111',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1531702994,'40.77.167.65',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531703615,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1531703618,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531703767,'54.36.148.234',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531704275,'188.165.200.217',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1531705565,'54.36.148.110',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1531706603,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531706869,'54.36.149.41',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531707105,'54.36.148.41',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531707241,'54.36.148.187',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1531707760,'54.36.149.84',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1531708183,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531708907,'54.36.148.68',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1531709225,'54.36.148.232',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1531709975,'54.36.148.121',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1531709993,'54.36.148.161',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1531709994,'54.36.149.32',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1531710223,'54.36.148.54',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531710768,'5.9.98.234',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1531710913,'54.36.149.51',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1531711439,'54.36.148.15',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1531711504,'54.36.148.198',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1531711928,'54.36.148.72',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1531713577,'54.36.148.95',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1531714009,'54.36.148.128',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1531714223,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531714229,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531714565,'54.36.148.185',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531714786,'54.36.148.187',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1531715122,'54.36.148.178',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1531717218,'54.36.148.12',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1531717563,'54.36.149.84',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531717585,'42.236.99.30',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1531717603,'42.236.99.178',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://chanshanger.com.tw','/','','/index.php'),(1531718643,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531718944,'54.36.149.27',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1531719130,'54.36.149.95',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1531719617,'54.36.148.161',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1531720037,'220.181.108.180',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1531720364,'66.249.77.2',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1531721233,'54.36.149.99',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531721450,'207.46.13.103',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531723165,'207.46.13.103',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531723305,'54.36.148.138',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1531723687,'54.36.148.116',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1531724007,'54.36.148.180',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1531724291,'207.46.13.103',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531724706,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1531725033,'54.36.149.23',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531725100,'54.36.148.72',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1531725105,'54.36.149.56',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531725308,'157.55.39.241',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531726957,'54.36.149.9',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1531727453,'5.9.152.73',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1531727455,'5.9.152.73',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1531727457,'5.9.152.73',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1531727459,'5.9.152.73',1,'Unknow browser','Unknown','en','IANA','','','','/article.php'),(1531727460,'5.9.152.73',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1531727462,'5.9.152.73',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1531727464,'5.9.152.73',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1531727466,'5.9.152.73',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1531727467,'5.9.152.73',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1531727470,'5.9.152.73',1,'Unknow browser','Unknown','en','IANA','','','','/flow.php'),(1531727471,'5.9.152.73',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1531727473,'5.9.152.73',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1531727477,'5.9.152.73',1,'Unknow browser','Unknown','en','IANA','','','','/goods.php'),(1531727479,'5.9.152.73',1,'Unknow browser','Unknown','en','IANA','','','','/group_buy.php'),(1531727481,'5.9.152.73',1,'Unknow browser','Unknown','en','IANA','','','','/pick_out.php'),(1531727482,'157.55.39.241',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1531727483,'5.9.152.73',1,'Unknow browser','Unknown','en','IANA','','','','/search.php'),(1531727485,'5.9.152.73',1,'Unknow browser','Unknown','en','IANA','','','','/search.php'),(1531727487,'5.9.152.73',1,'Unknow browser','Unknown','en','IANA','','','','/snatch.php'),(1531727488,'5.9.152.73',1,'Unknow browser','Unknown','en','IANA','','','','/user.php'),(1531727607,'54.36.149.14',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1531728145,'81.209.177.189',1,'Unknow browser','Unknown','de,en,*','德国','','','','/index.php'),(1531728242,'54.36.148.178',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1531728610,'207.46.13.103',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531728823,'157.55.39.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531728958,'54.36.148.249',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531730073,'54.36.148.220',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1531730135,'54.36.148.60',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1531730283,'54.36.149.35',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1531730424,'54.36.149.23',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531730876,'220.181.108.173',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/article.php'),(1531731803,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531733285,'54.36.148.90',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1531734008,'54.36.148.221',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531734251,'157.55.39.241',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531734475,'54.36.149.105',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1531734799,'54.36.148.144',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1531735313,'222.186.190.100',1,'Safari 537.36','Windows NT','','江苏省镇江市','','','','/search.php'),(1531735314,'222.186.190.100',1,'Safari 537.36','Windows NT','','江苏省镇江市','','','','/search.php'),(1531735314,'222.186.190.100',1,'Safari 537.36','Windows NT','','江苏省镇江市','','','','/search.php'),(1531735351,'54.36.148.62',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1531736286,'54.36.149.50',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1531737295,'54.36.148.10',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531737400,'54.36.148.47',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531737584,'207.46.13.103',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531737842,'54.36.148.48',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1531738090,'54.36.148.231',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531738875,'54.36.149.91',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531740316,'54.36.149.14',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531740437,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1531740804,'157.55.39.241',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531741089,'157.55.39.241',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1531742325,'157.55.39.245',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531742453,'207.46.13.103',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531742562,'157.55.39.241',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531744396,'157.55.39.241',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531744981,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531744990,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531745005,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531745008,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1531745025,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1531745070,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531745597,'54.36.149.39',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531746263,'54.36.148.190',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531746826,'54.36.149.47',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531747395,'213.239.216.194',1,'Unknow browser','Unknown','en','德国','','','','/article_cat.php'),(1531747399,'213.239.216.194',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1531747403,'213.239.216.194',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1531747407,'213.239.216.194',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1531747409,'213.239.216.194',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1531747412,'213.239.216.194',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1531747416,'213.239.216.194',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1531747418,'213.239.216.194',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1531747421,'213.239.216.194',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1531747423,'213.239.216.194',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1531747432,'213.239.216.194',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1531747434,'213.239.216.194',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1531747437,'213.239.216.194',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1531747439,'213.239.216.194',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1531747447,'54.36.149.76',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531747448,'213.239.216.194',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1531747450,'213.239.216.194',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1531747452,'213.239.216.194',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1531747455,'213.239.216.194',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1531747458,'213.239.216.194',1,'Unknow browser','Unknown','en','德国','','','','/flow.php'),(1531747462,'213.239.216.194',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1531747463,'213.239.216.194',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1531747468,'213.239.216.194',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1531747470,'213.239.216.194',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1531747472,'213.239.216.194',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1531747545,'54.36.148.204',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1531748807,'207.46.13.103',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531749268,'207.46.13.103',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531749427,'54.36.149.24',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531749534,'54.36.149.67',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1531750014,'54.36.148.24',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1531750300,'157.55.39.241',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531750677,'157.55.39.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531750819,'54.36.148.160',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531750993,'54.36.149.7',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531751432,'157.55.39.245',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531751679,'54.36.149.5',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1531752171,'36.227.54.53',1,'Safari 604.1','Unknown','zh-tw','IANA','https://www.google.com.tw','/','','/category.php'),(1531752172,'36.227.54.53',1,'Safari 604.1','Unknown','zh-tw','IANA','https://www.google.com.tw','/','','/category.php'),(1531752229,'157.55.39.241',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531753128,'54.36.148.144',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531753716,'157.55.39.241',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531754083,'54.36.149.54',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1531754420,'54.36.149.69',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531754584,'54.36.148.199',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1531754973,'207.46.13.103',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531755015,'54.36.149.46',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531756141,'54.36.149.65',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1531756379,'54.36.148.25',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1531757294,'54.36.148.90',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1531757609,'87.250.224.35',1,'Unknow browser','Unknown','','欧洲','','','','/chanshanger/index.php'),(1531757705,'54.36.149.30',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1531757924,'54.36.148.117',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1531757978,'54.36.148.240',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1531758162,'54.81.195.140',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1531758845,'54.36.149.56',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531759338,'54.36.149.57',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531759511,'54.81.195.140',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/user.php'),(1531759518,'54.81.195.140',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1531759525,'54.81.195.140',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/user.php'),(1531759533,'54.81.195.140',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1531759540,'54.81.195.140',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1531759547,'54.81.195.140',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1531759554,'54.81.195.140',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1531759562,'54.81.195.140',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1531759569,'54.81.195.140',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1531759574,'54.81.195.140',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1531759581,'54.81.195.140',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1531759610,'54.81.195.140',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1531759615,'54.81.195.140',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1531759621,'54.81.195.140',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/catalog.php'),(1531759626,'54.81.195.140',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1531759633,'54.81.195.140',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1531759636,'54.81.195.140',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1531759640,'54.81.195.140',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1531759644,'54.81.195.140',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1531759650,'54.81.195.140',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1531760528,'157.55.39.245',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531761401,'157.55.39.241',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531761969,'157.55.39.241',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531762803,'54.36.148.138',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531763596,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531764057,'157.55.39.197',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531764057,'157.55.39.197',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531764057,'157.55.39.197',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531764251,'157.55.39.241',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531764372,'54.36.149.20',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1531764808,'157.55.39.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531765009,'54.36.149.14',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1531765039,'157.55.39.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531765039,'157.55.39.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531765044,'157.55.39.197',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531765158,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531765162,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531765204,'157.55.39.241',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531765224,'157.55.39.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531765232,'40.77.167.120',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531765318,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1531765442,'54.36.149.51',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1531765448,'40.77.167.180',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531765583,'40.77.167.180',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531765584,'40.77.167.180',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531765618,'40.77.167.120',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531765619,'40.77.167.120',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531765663,'54.36.148.182',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531765915,'40.77.167.180',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531766255,'40.77.167.180',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531766542,'40.77.167.180',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531766542,'40.77.167.180',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531766648,'40.77.167.180',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531766731,'157.55.39.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531766731,'157.55.39.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531766735,'40.77.167.120',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531767353,'54.36.148.146',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531767530,'185.234.217.34',1,'Internet Explorer 9.0','Windows NT','','[未知IP0801]','','','','/index.php'),(1531767532,'185.234.217.34',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1531767533,'185.234.217.34',2,'Internet Explorer 9.0','Windows NT','','[未知IP0801]','','','','/index.php'),(1531768207,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1531768247,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531768505,'54.36.148.171',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1531768621,'157.55.39.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531768631,'40.77.167.180',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531768631,'40.77.167.180',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531768631,'40.77.167.180',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531768631,'40.77.167.180',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531768724,'40.77.167.120',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531768725,'157.55.39.197',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531768733,'54.36.148.19',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1531769050,'54.36.149.88',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/flow.php'),(1531769145,'54.36.148.23',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531769651,'157.55.39.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531769668,'40.77.167.120',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531769799,'54.36.148.118',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1531769944,'54.36.148.185',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1531770537,'54.36.149.93',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1531770607,'136.243.70.151',1,'Unknow browser','Unknown','en','德国','','','','/article_cat.php'),(1531770609,'136.243.70.151',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1531770611,'136.243.70.151',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1531770613,'136.243.70.151',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1531770615,'136.243.70.151',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1531770616,'136.243.70.151',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1531770618,'136.243.70.151',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1531770620,'136.243.70.151',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1531770622,'136.243.70.151',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1531770624,'136.243.70.151',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1531770626,'136.243.70.151',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1531770627,'136.243.70.151',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1531770629,'136.243.70.151',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1531770631,'136.243.70.151',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1531770633,'136.243.70.151',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1531770634,'136.243.70.151',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1531770636,'136.243.70.151',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1531770638,'136.243.70.151',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1531770639,'136.243.70.151',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1531770641,'136.243.70.151',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1531770643,'136.243.70.151',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1531770644,'136.243.70.151',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1531770646,'136.243.70.151',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1531770648,'136.243.70.151',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1531770650,'136.243.70.151',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1531770651,'136.243.70.151',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1531770653,'136.243.70.151',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1531771060,'54.36.148.176',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1531771372,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531772425,'54.36.149.5',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1531772502,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1531772685,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1531772702,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531772749,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531773011,'54.36.148.34',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1531773275,'54.36.148.178',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1531773324,'54.36.149.38',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531773416,'54.36.148.26',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1531773842,'54.36.149.68',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531774127,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531774248,'54.36.148.38',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531775149,'54.36.149.7',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1531775613,'123.125.71.20',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/user.php'),(1531776063,'54.36.149.100',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1531777172,'66.249.71.158',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1531777768,'54.36.149.99',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1531777884,'54.36.148.193',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531777887,'54.36.148.171',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1531778805,'54.36.148.129',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531778974,'54.36.149.1',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1531778977,'54.36.148.237',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531779222,'54.36.148.128',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1531779669,'54.36.148.66',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1531779850,'54.36.148.236',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1531780193,'54.36.149.49',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1531780733,'54.36.148.78',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1531781485,'54.36.149.76',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531782212,'54.36.148.101',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1531782869,'54.36.149.59',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1531783025,'54.36.148.65',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1531783241,'54.36.148.210',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1531783988,'54.36.148.171',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531787217,'54.36.148.109',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1531787550,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531788065,'40.77.167.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531788197,'54.36.148.173',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1531790191,'54.36.148.174',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531790307,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1531790332,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1531790349,'123.125.71.43',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/gallery.php'),(1531790606,'54.36.148.98',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531790771,'54.36.149.73',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1531791009,'40.77.167.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1531791229,'54.36.149.89',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1531791269,'54.36.148.108',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531792163,'54.36.148.161',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1531792349,'54.36.149.7',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1531792990,'54.36.148.118',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1531793070,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1531793485,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1531794075,'54.36.148.210',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1531794513,'54.36.148.50',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1531795092,'54.36.148.153',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1531795355,'54.36.149.7',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1531795941,'195.201.34.121',1,'Unknow browser','Unknown','en','俄罗斯','','','','/brand.php'),(1531795948,'195.201.34.121',1,'Unknow browser','Unknown','en','俄罗斯','','','','/brand.php'),(1531795951,'195.201.34.121',1,'Unknow browser','Unknown','en','俄罗斯','','','','/brand.php'),(1531795954,'195.201.34.121',1,'Unknow browser','Unknown','en','俄罗斯','','','','/brand.php'),(1531795959,'195.201.34.121',1,'Unknow browser','Unknown','en','俄罗斯','','','','/brand.php'),(1531795964,'195.201.34.121',1,'Unknow browser','Unknown','en','俄罗斯','','','','/brand.php'),(1531795967,'195.201.34.121',1,'Unknow browser','Unknown','en','俄罗斯','','','','/brand.php'),(1531795974,'195.201.34.121',1,'Unknow browser','Unknown','en','俄罗斯','','','','/gallery.php'),(1531795979,'195.201.34.121',1,'Unknow browser','Unknown','en','俄罗斯','','','','/gallery.php'),(1531795983,'195.201.34.121',1,'Unknow browser','Unknown','en','俄罗斯','','','','/gallery.php'),(1531795987,'195.201.34.121',1,'Unknow browser','Unknown','en','俄罗斯','','','','/gallery.php'),(1531797345,'54.36.148.106',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1531797899,'54.36.148.124',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531798502,'40.77.167.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531798648,'144.76.176.171',1,'Unknow browser','Unknown','en','德国','','','','/search.php'),(1531798650,'144.76.176.171',1,'Unknow browser','Unknown','en','德国','','','','/search.php'),(1531798689,'144.76.176.171',1,'Unknow browser','Unknown','en','德国','','','','/search.php'),(1531798691,'144.76.176.171',1,'Unknow browser','Unknown','en','德国','','','','/search.php'),(1531798695,'144.76.176.171',1,'Unknow browser','Unknown','en','德国','','','','/search.php'),(1531798697,'144.76.176.171',1,'Unknow browser','Unknown','en','德国','','','','/search.php'),(1531799147,'54.36.148.107',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531799388,'40.77.167.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531800097,'54.36.148.170',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1531800267,'40.77.167.103',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531801891,'220.181.108.99',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1531802810,'40.77.167.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531803742,'54.36.148.227',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1531804329,'54.36.148.242',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1531804743,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531804764,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531805136,'13.57.233.99',1,'Safari 537.36','Unknown','','美国','','','','/index.php'),(1531805492,'40.77.167.105',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531805695,'207.46.13.157',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531805948,'54.36.149.29',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1531806032,'157.55.39.177',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531806210,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531806240,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531806306,'54.36.149.80',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1531806869,'207.46.13.239',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531807143,'207.46.13.141',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531807333,'207.46.13.239',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531807456,'54.36.149.74',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1531807758,'54.36.148.102',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531808393,'54.36.148.153',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1531808436,'52.53.201.78',1,'Safari 537.36','Unknown','','美国','','','','/index.php'),(1531808977,'157.55.39.177',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531809055,'54.36.148.211',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531809116,'54.36.149.20',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531809847,'54.36.149.58',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1531810276,'207.46.13.157',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531810895,'157.55.39.177',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531811955,'157.55.39.177',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531812489,'92.80.75.192',1,'Unknow browser','Unknown','','IANA','','','','/chanshanger/index.php'),(1531813165,'54.36.148.66',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article_cat.php'),(1531813898,'54.36.149.79',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1531814897,'54.36.148.227',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1531815076,'207.46.13.157',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531815475,'54.36.148.196',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1531815843,'54.36.149.62',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531815881,'54.36.148.93',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1531816522,'54.36.149.58',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531816919,'207.46.13.157',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531817052,'54.36.149.40',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1531817404,'46.229.168.76',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1531818490,'54.36.148.237',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531819301,'54.36.149.33',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1531819986,'54.36.149.33',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1531820108,'54.36.148.188',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1531820540,'207.46.13.141',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531821424,'54.36.149.92',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1531822460,'54.36.149.77',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1531822755,'157.55.39.177',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531823061,'157.55.39.177',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531823144,'157.55.39.225',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531823154,'157.55.39.177',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531823588,'54.36.149.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531823779,'54.36.148.124',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1531823940,'66.249.77.2',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1531824073,'54.36.148.246',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/search.php'),(1531825198,'54.36.148.190',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1531825253,'207.46.13.141',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531826872,'207.46.13.157',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531826875,'207.46.13.141',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531826884,'157.55.39.177',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531827041,'54.36.148.110',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531827443,'157.55.39.225',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531827448,'207.46.13.141',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531827448,'207.46.13.141',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531827666,'54.36.149.40',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531827802,'207.46.13.157',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531827806,'157.55.39.225',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531827811,'207.46.13.141',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531828675,'54.36.148.254',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1531829648,'54.36.148.88',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1531829835,'54.36.148.179',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1531829864,'157.55.39.177',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531829872,'207.46.13.141',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531830144,'207.46.13.157',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531830749,'54.36.149.42',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531830857,'207.46.13.157',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531830946,'54.36.148.73',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531831274,'220.181.108.87',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/search.php'),(1531831711,'54.36.148.162',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1531832110,'54.198.104.202',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/tag_cloud.php'),(1531832228,'54.36.148.65',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1531832254,'54.198.104.202',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1531832309,'54.198.104.202',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1531832443,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1531832840,'218.164.38.193',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','https://www.google.com.tw','/','','/category.php'),(1531833483,'54.198.104.202',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531833506,'54.198.104.202',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1531833530,'54.198.104.202',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531833536,'54.36.149.26',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1531833592,'54.36.148.32',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531833602,'54.198.104.202',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531833627,'54.198.104.202',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531833650,'54.198.104.202',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531833675,'54.198.104.202',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531833699,'54.198.104.202',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531833724,'54.198.104.202',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531833772,'54.198.104.202',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1531833787,'188.243.40.83',1,'Safari 537.36','Windows NT','','[未知IP0801]','','','','/index.php'),(1531833797,'54.198.104.202',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1531833820,'54.198.104.202',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531833871,'54.198.104.202',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531833898,'54.198.104.202',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/flow.php'),(1531833918,'54.198.104.202',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531833965,'54.198.104.202',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531833988,'54.198.104.202',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531834011,'54.198.104.202',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531834034,'54.198.104.202',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531834057,'54.198.104.202',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531834078,'54.36.149.1',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1531834083,'54.198.104.202',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531834105,'54.198.104.202',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531834117,'54.36.149.12',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1531834154,'54.198.104.202',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1531834205,'54.198.104.202',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531834257,'54.198.104.202',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531834281,'54.198.104.202',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1531834305,'54.198.104.202',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531834330,'54.198.104.202',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531834352,'54.198.104.202',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531834377,'54.198.104.202',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1531834399,'54.198.104.202',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1531834424,'54.198.104.202',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/pick_out.php'),(1531834448,'54.198.104.202',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/search.php'),(1531834472,'54.198.104.202',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1531834495,'54.198.104.202',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1531834519,'54.198.104.202',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1531834542,'54.198.104.202',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1531834546,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/brand.php'),(1531834610,'54.198.104.202',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/search.php'),(1531834626,'54.198.104.202',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1531834628,'54.198.104.202',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/group_buy.php'),(1531834629,'54.36.148.147',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531834635,'54.198.104.202',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/user.php'),(1531834657,'54.198.104.202',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1531834681,'54.198.104.202',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1531834704,'54.198.104.202',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1531834726,'54.198.104.202',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1531834750,'54.198.104.202',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1531834770,'54.198.104.202',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1531834793,'54.198.104.202',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1531834816,'54.198.104.202',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1531834839,'54.198.104.202',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1531834861,'54.198.104.202',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1531834884,'54.198.104.202',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1531834907,'54.198.104.202',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1531834930,'54.198.104.202',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1531835229,'54.36.148.102',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1531835472,'54.36.148.30',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1531836289,'54.36.148.104',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1531836400,'54.36.148.204',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1531836407,'54.36.148.247',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531836806,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1531837188,'157.55.39.177',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531837296,'54.36.149.62',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article_cat.php'),(1531837546,'54.36.148.245',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531838408,'157.55.39.177',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531838550,'54.36.148.210',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531839663,'54.36.148.217',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1531839995,'42.236.55.41',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1531840000,'42.236.99.86',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://chanshanger.com.tw','/','','/index.php'),(1531840261,'54.36.149.31',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1531840882,'54.36.148.34',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1531841015,'54.36.149.96',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531841073,'157.55.39.177',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1531841324,'69.58.178.57',1,'Unknow browser','Unknown','en-us,en','ARIN','','','','/index.php'),(1531841326,'69.58.178.57',1,'Unknow browser','Unknown','en-us,en','ARIN','','','','/goods.php'),(1531841328,'69.58.178.57',1,'Unknow browser','Unknown','en-us,en','ARIN','','','','/flow.php'),(1531842871,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1531842929,'157.55.39.177',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531843376,'54.36.148.106',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1531844649,'54.36.148.146',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1531845971,'54.36.148.148',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1531846011,'54.36.148.33',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531846487,'123.125.71.111',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1531846992,'157.55.39.225',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531850756,'66.249.79.47',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1531852752,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531855082,'157.55.39.225',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1531855228,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/brand.php'),(1531856881,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1531857288,'220.181.108.141',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/gallery.php'),(1531857332,'66.249.71.156',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1531858521,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531858532,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531859742,'106.11.157.53',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1531861177,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531863452,'54.36.148.156',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1531864091,'157.55.39.110',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531864199,'157.55.39.112',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531864441,'54.36.148.237',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1531867106,'54.36.148.58',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1531867603,'54.36.148.148',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1531870031,'54.36.149.59',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1531870410,'40.77.189.60',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1531874645,'54.198.170.159',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/index.php'),(1531876532,'46.229.168.77',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1531877304,'54.36.149.49',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1531877545,'54.36.148.202',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1531877572,'54.36.149.16',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1531877658,'54.36.148.192',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1531878886,'220.181.108.114',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/snatch.php'),(1531879372,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1531880072,'54.36.148.112',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1531880485,'54.36.148.194',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1531882464,'54.36.148.199',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1531883909,'61.135.165.7',1,'Safari 537.36','Windows NT','zh-CN,zh','北京市','http://www.chanshanger.com.tw','/','','/index.php'),(1531886423,'123.125.71.13',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1531892787,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1531896222,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1531896378,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531897081,'54.36.149.10',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1531897971,'54.36.148.56',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1531898610,'54.36.148.11',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1531898982,'157.55.39.112',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1531899827,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1531900190,'123.125.71.103',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1531902473,'54.36.149.64',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1531904584,'54.36.149.65',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1531905635,'106.38.241.151',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1531906520,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1531907235,'138.246.253.5',1,'Safari 537.36','Windows NT','','德国','','','','/index.php'),(1531909588,'54.36.149.19',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1531909696,'54.36.148.173',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1531910051,'66.249.77.4',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1531910312,'112.43.249.189',1,'Internet Explorer 6.0','Windows 2000','','IANA','','','','/index.php'),(1531911571,'54.36.149.80',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1531911967,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531912845,'40.77.167.110',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1531913059,'54.36.148.145',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1531915804,'54.36.148.32',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1531915962,'54.36.148.43',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1531916019,'54.36.149.90',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1531917085,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1531917588,'54.36.148.22',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1531919258,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531920622,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/article.php'),(1531920674,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1531920863,'54.36.148.170',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1531922266,'54.36.149.97',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1531923556,'157.55.39.112',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1531923557,'157.55.39.112',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1531923561,'207.46.13.184',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1531923561,'207.46.13.184',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1531923565,'40.77.167.110',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1531923571,'207.46.13.114',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531923571,'207.46.13.114',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1531924904,'151.80.39.148',1,'Unknow browser','Unknown','','欧洲','','','','/article.php'),(1531925352,'220.135.133.240',1,'Safari 602.1','Unknown','zh-tw','台湾省','https://www.google.com.tw','/','','/category.php'),(1531927920,'54.36.149.76',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1531928067,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1531929785,'54.36.148.20',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1531930120,'106.11.159.33',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/article.php'),(1531932180,'54.36.149.95',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1531932755,'54.36.148.128',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1531936667,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1531936690,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1531936762,'54.36.148.199',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1531939398,'54.36.148.191',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1531941349,'209.236.116.247',1,'FireFox 38.0','Unknown','en-US','美国','http://chanshanger.com','/','','/index.php'),(1531941931,'54.36.148.83',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1531942928,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/snatch.php'),(1531943381,'54.36.148.75',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1531943649,'54.36.148.182',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1531946299,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531946334,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531947715,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531947780,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531947911,'54.36.148.20',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1531948285,'66.249.71.156',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1531948357,'54.36.149.57',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531948712,'54.36.149.6',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1531949177,'66.249.71.158',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1531951304,'54.36.149.42',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1531951878,'54.36.148.234',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1531954260,'54.36.148.88',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1531954806,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/article.php'),(1531954906,'66.249.71.156',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1531955263,'54.36.148.111',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1531955612,'54.36.149.49',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1531956395,'111.71.70.133',4,'Safari 537.36','Linux','zh-TW,zh','IANA','','','','/index.php'),(1531956396,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1531958702,'54.36.148.199',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1531958973,'54.36.148.120',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1531959837,'54.36.149.51',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1531960978,'40.77.167.110',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531961150,'157.55.39.112',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531961219,'54.36.148.118',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1531962856,'123.125.71.114',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/index.php'),(1531962931,'138.246.253.5',1,'Safari 537.36','Windows NT','','德国','','','','/index.php'),(1531963177,'54.36.148.118',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1531964072,'104.192.74.19',1,'Safari 537.36','Unknown','en-us','IANA','http://www.3q3q.tw','/chanshanger/','','/chanshanger/index.php'),(1531964072,'104.192.74.19',1,'Unknow browser','Unknown','','IANA','','','','/chanshanger/index.php'),(1531965073,'5.9.151.57',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1531966056,'220.181.108.87',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1531966614,'54.36.148.135',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1531968056,'123.125.71.91',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1531969558,'40.77.167.110',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1531971602,'54.36.148.124',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1531972057,'106.11.153.44',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1531973877,'54.36.149.50',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1531974044,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1531974072,'54.36.149.96',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1531974115,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1531974259,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1531974430,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1531974619,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1531975794,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531976457,'54.36.148.134',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1531976743,'222.68.12.73',1,'Safari 537.36','Windows NT','zh-CN,zh','上海市','https://www.baidu.com','/s?ie=utf-8&f=8&rsv_bp=1&tn=baidu&wd=XENIUM%E9%A6%99%E6%B0%B4&oq=xenium%25E9%25A6%2599%25E6%25B0%25B4&rsv_pq=a9b8dab9000335c2&rsv_t=805aQUF5K6Pt%2FGcg2IVnKZ%2FpLCfX5%2BQ7%2FAbZR%2FWgQuzFSulGVjgdHMRJqi','XENIUM棣\0按','/catalog.php'),(1531976862,'42.236.12.190',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1531976880,'42.236.99.65',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://chanshanger.com.tw','/','','/index.php'),(1531977179,'54.36.148.247',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1531977636,'5.188.136.151',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1531977938,'54.36.149.3',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1531978923,'66.249.77.2',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531978996,'54.36.149.27',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1531979352,'54.36.149.56',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1531979401,'54.36.148.144',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1531980313,'207.46.13.114',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1531980665,'54.36.149.3',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1531981746,'188.165.200.217',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1531982684,'54.36.148.32',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1531984078,'66.249.77.4',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531984568,'54.36.149.100',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1531984687,'54.36.148.32',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1531987162,'36.230.109.9',1,'Safari 537.36','Linux','zh-TW,zh','IANA','https://www.google.com.tw','/','','/category.php'),(1531987164,'36.230.109.9',1,'Safari 537.36','Linux','zh-TW,zh','IANA','https://www.google.com.tw','/','','/category.php'),(1531991689,'54.36.148.23',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1531993420,'52.53.201.78',1,'Safari 537.36','Unknown','','美国','','','','/index.php'),(1531994522,'54.36.148.160',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1531994965,'66.249.77.2',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1531995935,'138.246.253.5',1,'Safari 537.36','Windows NT','','德国','','','','/index.php'),(1531996520,'66.249.77.2',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1531996826,'120.92.11.92',1,'Safari 537.36','Windows NT','','APNIC','','','','/index.php'),(1531996953,'54.36.148.64',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1531997288,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1531997300,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531997339,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1531998128,'66.249.77.4',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1531998635,'157.55.39.112',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1531999513,'54.36.148.19',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1532001032,'54.36.148.139',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1532001152,'54.36.148.16',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1532001311,'54.198.77.35',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1532001316,'54.198.77.35',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1532001320,'54.198.77.35',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1532001325,'54.198.77.35',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1532001330,'54.198.77.35',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/search.php'),(1532001332,'54.198.77.35',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1532001336,'54.198.77.35',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1532001339,'54.198.77.35',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1532001344,'54.198.77.35',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1532001347,'54.198.77.35',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1532001351,'54.198.77.35',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1532001355,'54.198.77.35',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/search.php'),(1532001359,'54.198.77.35',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1532001361,'54.198.77.35',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1532001364,'54.198.77.35',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1532001366,'54.198.77.35',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1532001369,'54.198.77.35',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1532001371,'54.198.77.35',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/snatch.php'),(1532001373,'54.198.77.35',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1532001375,'54.198.77.35',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1532002340,'18.208.184.190',1,'Safari 537.36','Unknown','en-US,en','美国','','','','/index.php'),(1532002978,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1532004344,'54.36.148.34',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1532006050,'220.181.108.75',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/user.php'),(1532007026,'101.137.27.6',2,'Safari 537.36','Linux','zh-TW,zh','IANA','https://www.google.com.tw','/','','/category.php'),(1532007412,'54.36.148.215',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1532008328,'54.36.148.46',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1532010193,'54.36.149.71',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1532011683,'54.36.148.12',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1532012144,'54.175.125.44',1,'Safari 537.36','Unknown','en-US,en','美国','','','','/index.php'),(1532016526,'207.46.13.184',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1532016531,'157.55.39.112',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1532016968,'207.46.13.184',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1532016977,'40.77.167.110',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1532016978,'157.55.39.112',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1532020265,'157.55.39.112',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1532020268,'207.46.13.114',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1532020268,'207.46.13.114',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1532020277,'40.77.167.110',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1532020278,'40.77.167.110',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1532020830,'207.46.13.184',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1532020834,'157.55.39.112',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1532021204,'207.46.13.114',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1532022622,'54.36.148.175',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1532024601,'207.46.13.114',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1532024601,'207.46.13.114',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1532025072,'157.55.39.112',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1532025468,'207.46.13.184',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1532025670,'157.55.39.112',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1532025670,'157.55.39.112',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1532025675,'207.46.13.114',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1532025797,'54.36.148.120',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1532025821,'54.36.149.107',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1532026156,'157.55.39.112',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1532026206,'66.249.71.158',1,'Safari 537.36','Linux','','美国','','','','/index.php'),(1532026318,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1532026629,'54.36.148.196',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1532028711,'66.249.77.2',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1532028790,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/brand.php'),(1532029099,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1532029341,'54.36.149.89',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1532029412,'207.46.13.184',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1532029418,'40.77.167.110',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1532029427,'157.55.39.112',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1532031535,'207.46.13.184',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1532035075,'220.181.108.116',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/gallery.php'),(1532035323,'64.246.187.42',1,'FireFox 59.0','Unknown','en-us,fr-be','美国','','','','/index.php'),(1532040430,'54.36.149.91',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1532042351,'66.249.71.156',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1532042469,'54.36.149.81',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1532045005,'220.181.108.90',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1532045127,'62.102.148.154',1,'Opera 9.80','Windows NT','','俄罗斯','','','','/index.php'),(1532051381,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/index.php'),(1532051577,'123.125.71.34',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/article.php'),(1532057585,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1532057603,'66.249.79.50',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1532057642,'54.36.149.98',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1532060817,'54.36.148.54',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1532062196,'13.57.233.99',1,'Safari 537.36','Unknown','','美国','','','','/index.php'),(1532064693,'40.77.167.110',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1532065363,'54.36.149.27',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1532065785,'54.36.148.125',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1532065987,'54.36.148.215',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1532073024,'95.216.5.188',1,'Unknow browser','Unknown','en','IANA','','','','/search.php'),(1532073036,'95.216.5.188',1,'Unknow browser','Unknown','en','IANA','','','','/search.php'),(1532073051,'95.216.5.188',1,'Unknow browser','Unknown','en','IANA','','','','/search.php'),(1532073065,'95.216.5.188',1,'Unknow browser','Unknown','en','IANA','','','','/search.php'),(1532073079,'95.216.5.188',1,'Unknow browser','Unknown','en','IANA','','','','/search.php'),(1532073092,'95.216.5.188',1,'Unknow browser','Unknown','en','IANA','','','','/search.php'),(1532073883,'27.247.104.160',1,'Safari 537.36','Linux','zh-TW,zh','IANA','https://www.google.com','/','','/category.php'),(1532075111,'54.36.149.23',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1532075256,'54.36.149.28',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1532075539,'123.125.71.100',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1532076379,'54.36.148.181',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1532079527,'40.77.167.110',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1532079590,'207.46.13.184',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1532079590,'207.46.13.184',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1532079596,'207.46.13.180',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1532080970,'54.36.149.98',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1532082728,'54.36.149.81',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1532083966,'54.36.148.199',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1532084879,'123.125.71.99',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1532085836,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1532085894,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1532086339,'123.125.71.77',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1532086397,'103.61.137.220',4,'Safari 537.36','Windows 98','zh-CN,zh','IANA','http://3q3q.tw','/','','/chanshanger/index.php'),(1532090336,'54.36.148.49',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1532090340,'220.181.108.155',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1532091180,'66.249.77.2',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1532091344,'54.36.149.104',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1532092780,'54.36.149.76',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1532094555,'54.36.148.56',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1532096259,'54.36.149.105',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1532097041,'185.48.56.184',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1532099818,'54.36.149.51',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1532106061,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1532106072,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1532106083,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1532106093,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1532106103,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1532106113,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1532106123,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1532106133,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1532106143,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1532106153,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1532106163,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1532106173,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1532106183,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1532106193,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1532106203,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1532106541,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/brand.php'),(1532106851,'54.36.148.147',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1532107576,'54.36.148.196',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1532108116,'54.36.149.83',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1532109624,'54.36.148.190',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1532110235,'54.36.148.106',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1532111680,'54.36.148.43',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1532116459,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1532117196,'54.36.148.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1532120069,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1532120493,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1532124233,'66.249.71.156',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1532124925,'122.228.10.51',1,'FireFox 47.0','Unknown','','浙江省','','','','/index.php'),(1532128946,'54.36.149.54',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1532129125,'54.36.149.11',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1532130111,'122.228.10.51',1,'FireFox 47.0','Unknown','','浙江省','','','','/index.php'),(1532130113,'122.228.10.51',1,'FireFox 47.0','Unknown','','浙江省','','','','/index.php'),(1532131296,'54.36.149.33',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1532132337,'54.36.148.151',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1532133190,'54.36.148.81',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1532133378,'54.36.148.66',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1532133882,'66.249.79.104',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1532134615,'54.36.149.70',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1532136812,'66.249.71.158',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1532138286,'54.36.148.157',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1532140158,'54.36.148.214',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1532143800,'54.36.148.110',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1532146563,'207.46.13.180',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1532147197,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1532147207,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1532147217,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1532147227,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1532147237,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1532147247,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1532147258,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1532147267,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1532147277,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1532147287,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1532147297,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1532147307,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1532147317,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1532147328,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1532147338,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1532149608,'42.236.12.130',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1532149666,'42.236.54.62',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://chanshanger.com.tw','/','','/index.php'),(1532151880,'123.125.71.60',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/gallery.php'),(1532155467,'54.36.148.120',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1532155663,'54.36.148.235',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1532155886,'220.181.108.177',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1532156889,'123.125.71.112',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/index.php'),(1532157835,'54.36.149.104',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1532158056,'134.119.187.211',1,'Safari 537.36','Windows NT','en-us','挪威','','','','/index.php'),(1532159962,'54.36.148.123',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1532161534,'54.36.149.3',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1532161814,'54.36.149.52',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1532162600,'54.36.149.31',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1532163556,'157.55.39.112',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1532163626,'54.36.149.34',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1532165776,'54.36.148.75',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1532166165,'66.249.77.31',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1532168460,'54.36.149.38',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1532169453,'66.249.77.31',1,'Safari 537.36','Linux','en-US','美国','http://chanshanger.com','/','','/index.php'),(1532169570,'42.72.24.120',1,'Safari 537.36','Linux','zh-TW,zh','IANA','http://www.google.com','/','','/category.php'),(1532172356,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1532174652,'66.249.77.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1532175565,'54.36.148.184',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1532177845,'106.11.153.44',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1532178824,'110.28.168.48',2,'Safari 537.36','Linux','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/goods.php?id=123','','/gallery.php'),(1532179510,'54.36.148.50',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1532181934,'54.36.148.119',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1532182182,'123.125.71.114',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/user.php'),(1532185554,'114.27.15.169',1,'Safari 537.36','Linux','zh-TW,zh','IANA','https://www.google.com.tw','/','','/category.php'),(1532185767,'66.249.82.66',1,'Safari 537.36','Linux','zh-TW,zh','美国','','','','/index.php'),(1532186056,'54.36.148.75',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1532186422,'52.53.201.78',1,'Safari 537.36','Unknown','','美国','','','','/index.php'),(1532186783,'54.36.149.43',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1532187908,'54.36.149.35',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1532190088,'220.181.108.179',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1532190774,'54.36.148.20',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1532194812,'54.36.148.161',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1532198392,'54.36.148.193',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1532199865,'66.249.82.95',2,'Safari 537.36','Linux','zh-TW,zh','美国','http://www.chanshanger.com.tw','/goods.php?id=85','','/category.php'),(1532200003,'54.36.148.158',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1532202558,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1532203562,'54.36.148.94',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1532205917,'125.64.94.206',1,'Safari 537.36','Unknown','','四川省德阳市','','','','/index.php'),(1532207788,'54.36.148.250',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1532211138,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1532215838,'54.36.148.208',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1532216010,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1532216394,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/brand.php'),(1532217767,'103.233.9.180',1,'Internet Explorer 9.0','Windows NT','zh-cn','IANA','','','','/index.php'),(1532217777,'103.233.9.180',1,'Internet Explorer 9.0','Windows NT','zh-cn','IANA','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1532217839,'103.233.9.180',1,'Internet Explorer 9.0','Windows NT','zh-cn','IANA','http://www.chanshanger.com.tw','/plus/90sec.php','','/index.php'),(1532217848,'103.233.9.180',1,'Internet Explorer 9.0','Windows NT','zh-cn','IANA','http://www.chanshanger.com.tw','/plus/90sec.php','','/index.php/Index/index/name/${@eval($_POST[c])}'),(1532217863,'103.233.9.180',1,'Internet Explorer 9.0','Windows NT','zh-cn','IANA','http://www.chanshanger.com.tw','/plus/90sec.php','','/index.php'),(1532217869,'103.233.9.180',1,'Internet Explorer 9.0','Windows NT','zh-cn','IANA','http://www.chanshanger.com.tw','/plus/90sec.php','','/index.php/Index/dytvent/dtype/${@eval($_POST[\'test\'])}'),(1532217882,'103.233.9.180',1,'Internet Explorer 9.0','Windows NT','zh-cn','IANA','http://www.chanshanger.com.tw','/plus/90sec.php','','/index.php'),(1532217896,'103.233.9.180',1,'Internet Explorer 9.0','Windows NT','zh-cn','IANA','http://www.chanshanger.com.tw','/plus/90sec.php','','/index.php/Index/index/name/${@print(eval($_POST[c]))}'),(1532217910,'103.233.9.180',1,'Internet Explorer 9.0','Windows NT','zh-cn','IANA','http://www.chanshanger.com.tw','/plus/90sec.php','','/index.php'),(1532217923,'103.233.9.180',1,'Internet Explorer 9.0','Windows NT','zh-cn','IANA','http://www.chanshanger.com.tw','/plus/90sec.php','','/index.php'),(1532217930,'103.233.9.180',1,'Internet Explorer 9.0','Windows NT','zh-cn','IANA','http://www.chanshanger.com.tw','/plus/90sec.php','','/index.php'),(1532217942,'103.233.9.180',1,'Internet Explorer 9.0','Windows NT','zh-cn','IANA','http://www.chanshanger.com.tw','/plus/90sec.php','','/index.php/module/action/param1/${@eval($_POST[c])}'),(1532217943,'103.233.9.180',1,'Internet Explorer 9.0','Windows NT','zh-cn','IANA','http://www.chanshanger.com.tw','/plus/90sec.php','','/index.php/module/action/param1/{${eval($_POST[thinkphp])}}'),(1532218704,'106.11.159.33',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1532218793,'54.36.149.4',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1532220182,'54.36.148.237',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1532220614,'54.36.148.38',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1532220629,'54.36.148.210',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1532223397,'123.125.71.16',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1532224348,'66.249.77.4',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1532226246,'66.249.71.157',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1532226364,'66.249.71.156',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1532227532,'180.217.198.179',1,'Safari 537.36','Linux','zh-TW,zh','[未知IP0801]','https://www.google.com.tw','/','','/category.php'),(1532228387,'144.217.5.52',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/chanshanger/category.php'),(1532228407,'144.217.5.52',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/chanshanger/gallery.php'),(1532228416,'144.217.5.52',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/chanshanger/category.php'),(1532228426,'144.217.5.52',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/chanshanger/category.php'),(1532228476,'144.217.5.52',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/chanshanger/article.php'),(1532228486,'144.217.5.52',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/chanshanger/category.php'),(1532228495,'144.217.5.52',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/chanshanger/category.php'),(1532228571,'217.182.252.214',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1532228581,'217.182.252.214',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1532228591,'217.182.252.214',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1532228601,'217.182.252.214',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1532228610,'217.182.252.214',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1532228620,'217.182.252.214',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1532228630,'217.182.252.214',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1532228644,'217.182.252.214',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1532228652,'144.217.5.52',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/chanshanger/goods.php'),(1532228657,'217.182.252.214',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1532228668,'217.182.252.214',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1532228673,'144.217.5.52',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/chanshanger/goods.php'),(1532228678,'217.182.252.214',1,'Unknow browser','Unknown','','英国','','','','/article.php'),(1532228683,'144.217.5.52',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/chanshanger/category.php'),(1532228689,'217.182.252.214',1,'Unknow browser','Unknown','','英国','','','','/article.php'),(1532228698,'217.182.252.214',1,'Unknow browser','Unknown','','英国','','','','/snatch.php'),(1532228703,'144.217.5.52',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/chanshanger/goods.php'),(1532228708,'217.182.252.214',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1532228718,'217.182.252.214',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1532228729,'217.182.252.214',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1532228733,'144.217.5.52',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/chanshanger/category.php'),(1532228739,'217.182.252.214',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1532228748,'217.182.252.214',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1532228752,'144.217.5.52',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/chanshanger/pick_out.php'),(1532228758,'217.182.252.214',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1532228768,'217.182.252.214',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1532228778,'217.182.252.214',1,'Unknow browser','Unknown','','英国','','','','/brand.php'),(1532228788,'217.182.252.214',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1532228797,'217.182.252.214',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1532228801,'144.217.5.52',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/chanshanger/goods.php'),(1532228860,'144.217.5.52',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/chanshanger/category.php'),(1532228900,'144.217.5.52',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/chanshanger/category.php'),(1532228919,'144.217.5.52',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/chanshanger/category.php'),(1532228938,'144.217.5.52',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/chanshanger/category.php'),(1532228965,'144.217.5.52',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/chanshanger/category.php'),(1532229086,'144.76.6.230',1,'Unknow browser','Unknown','en','德国','','','','/index.php'),(1532229781,'54.36.148.147',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1532230102,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1532230410,'207.46.13.180',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1532236275,'54.36.148.225',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1532238353,'54.36.149.76',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1532240599,'54.36.148.50',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1532240784,'54.36.148.188',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1532243590,'54.36.149.88',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1532244539,'66.249.71.156',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1532244695,'123.125.71.16',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1532244726,'54.36.148.117',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1532245188,'220.181.108.182',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/article.php'),(1532245631,'54.36.148.215',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1532247189,'54.36.148.175',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1532248058,'54.36.148.151',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1532248817,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1532248827,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1532248837,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1532248847,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1532248857,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1532248867,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1532248877,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1532248887,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1532248897,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1532248907,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1532248917,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1532248927,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1532248937,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1532248947,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1532248967,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1532251262,'66.249.71.156',1,'Safari 537.36','Linux','','美国','','','','/brand.php'),(1532251660,'54.36.149.11',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1532251795,'66.249.77.31',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1532252477,'40.77.167.110',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1532252773,'54.36.148.224',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1532253163,'101.136.253.35',1,'Safari 604.1','Unknown','zh-tw','IANA','https://www.google.com.tw','/','','/category.php'),(1532253827,'66.249.77.31',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1532254034,'180.138.94.223',1,'Internet Explorer 9.0','Windows NT','zh-cn','[未知IP0801]','','','','/index.php'),(1532254034,'180.138.94.223',1,'Internet Explorer 9.0','Windows NT','zh-cn','[未知IP0801]','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1532254036,'180.138.94.223',1,'Internet Explorer 9.0','Windows NT','zh-cn','[未知IP0801]','http://www.chanshanger.com.tw','/utility/convert/data/config.inc.php','','/index.php/Index/index/name/${@eval($_POST[c])}'),(1532254037,'180.138.94.223',1,'Internet Explorer 9.0','Windows NT','zh-cn','[未知IP0801]','http://www.chanshanger.com.tw','/utility/convert/data/config.inc.php','','/index.php'),(1532254037,'180.138.94.223',1,'Internet Explorer 9.0','Windows NT','zh-cn','[未知IP0801]','http://www.chanshanger.com.tw','/utility/convert/data/config.inc.php','','/index.php'),(1532254037,'180.138.94.223',1,'Internet Explorer 9.0','Windows NT','zh-cn','[未知IP0801]','http://www.chanshanger.com.tw','/utility/convert/data/config.inc.php','','/index.php'),(1532255254,'54.36.148.23',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1532255311,'40.77.167.110',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1532255495,'123.125.71.112',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1532257782,'23.20.25.122',1,'Unknow browser','Unknown','','IANA','','','','/chanshanger/goods.php'),(1532258446,'54.36.148.225',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1532259874,'54.36.149.74',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1532260865,'54.36.149.86',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/pick_out.php'),(1532261088,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/brand.php'),(1532261611,'188.165.200.217',1,'Internet Explorer 5.01','Windows 2000','','[未知IP0801]','','','','/index.php'),(1532261633,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1532262419,'207.99.46.205',1,'Safari 537.36','Windows NT','zh-CN,zh','美国','','','','/chanshanger/index.php'),(1532263084,'220.181.108.114',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1532263927,'54.36.149.69',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1532264763,'54.36.148.30',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1532265115,'54.36.148.27',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1532265864,'54.36.149.3',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1532266158,'106.11.156.62',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/index.php'),(1532266791,'54.36.148.95',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1532266873,'54.36.149.90',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1532267017,'54.36.148.125',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1532267570,'54.36.148.34',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1532268369,'123.125.71.39',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1532269072,'66.249.71.157',1,'Safari 537.36','Linux','','美国','','','','/brand.php'),(1532269399,'54.36.148.167',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1532271644,'13.77.169.115',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1532272907,'218.86.16.29',1,'Safari 537.36','Linux','zh-CN,zh','福建省漳州市','','','','/index.php'),(1532273758,'157.55.39.153',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1532275030,'54.36.148.83',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1532275348,'66.249.71.157',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1532276909,'220.181.108.109',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/gallery.php'),(1532277241,'54.36.148.25',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1532278049,'54.36.148.105',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1532278615,'54.36.148.139',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1532278879,'54.36.148.17',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1532279995,'144.217.111.60',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/chanshanger/index.php'),(1532281178,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1532281914,'66.249.77.2',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1532283132,'54.36.148.160',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1532286531,'42.120.160.105',1,'Safari 602.1','Unknown','','IANA','','','','/index.php'),(1532287144,'54.36.149.107',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1532290166,'54.36.149.84',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1532290294,'80.248.227.208',1,'Unknow browser','Unknown','','瑞典','','','','/index.php'),(1532290832,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1532291087,'184.94.240.92',1,'FireFox 53.0','Windows NT','','[未知IP0801]','','','','/index.php'),(1532293416,'54.36.148.96',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1532295256,'54.36.148.188',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1532295367,'157.55.39.109',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1532295368,'157.55.39.109',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1532295371,'207.46.13.180',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1532295371,'207.46.13.180',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1532295376,'157.55.39.153',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1532295380,'157.55.39.153',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1532298830,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1532298850,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1532298868,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1532298886,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1532298906,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1532298924,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1532298945,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1532298964,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1532298984,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1532299004,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1532299026,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1532299045,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1532299065,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1532299085,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1532299105,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1532300561,'54.36.148.145',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1532303375,'54.36.148.177',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1532305000,'51.255.65.46',1,'Unknow browser','Unknown','','英国','','','','/chanshanger/goods.php'),(1532307904,'54.36.148.217',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1532307921,'54.36.149.103',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1532308321,'106.11.157.53',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/group_buy.php'),(1532308826,'54.36.148.251',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1532309573,'54.36.148.124',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1532310511,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1532311389,'54.36.149.85',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1532312219,'119.4.113.235',1,'Safari 537.36','Windows NT','zh-CN,zh','APNIC','https://www.google.com.hk','/','','/category.php'),(1532313140,'66.249.71.156',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1532313769,'54.36.148.20',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1532315970,'54.36.149.12',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1532316671,'54.36.148.16',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1532317520,'54.36.148.72',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1532318264,'54.36.148.166',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1532318562,'66.249.71.156',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1532319303,'54.36.148.163',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1532319871,'54.36.149.9',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1532320293,'54.36.148.185',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1532320609,'54.36.148.69',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1532320900,'54.36.148.191',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1532321612,'54.36.148.241',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1532321679,'123.125.71.51',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1532321990,'13.57.233.99',1,'Safari 537.36','Unknown','','美国','','','','/index.php'),(1532322158,'54.36.148.41',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1532322410,'42.236.99.79',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1532323880,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1532324570,'54.36.148.27',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1532325547,'148.251.247.241',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/search.php'),(1532325551,'148.251.247.241',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/search.php'),(1532325556,'148.251.247.241',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/search.php'),(1532325563,'148.251.247.241',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/search.php'),(1532325565,'148.251.247.241',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/search.php'),(1532325570,'148.251.247.241',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/search.php'),(1532326416,'54.36.148.135',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1532327103,'54.36.148.86',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1532329929,'54.36.148.108',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1532331998,'54.36.149.37',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1532333856,'123.125.71.38',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1532335804,'54.36.148.27',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1532337834,'54.36.148.64',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1532340171,'66.249.71.157',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1532341500,'66.249.71.156',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1532341685,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1532341694,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1532341704,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1532341714,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1532341724,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1532341734,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1532341744,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1532341754,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1532341766,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1532341776,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1532341786,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1532341796,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1532341806,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article_cat.php'),(1532341816,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/flow.php'),(1532341826,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1532343398,'54.36.148.120',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1532343665,'66.249.71.158',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1532348125,'42.236.48.32',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=5','','/brand.php'),(1532348125,'42.236.48.172',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=32','','/brand.php'),(1532348125,'42.236.48.172',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=8&id=10','','/category.php'),(1532348125,'42.236.48.172',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=60','','/goods.php'),(1532348125,'42.236.104.31',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=1&id=35','','/category.php'),(1532348126,'42.236.49.84',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=10&id=3','','/brand.php'),(1532348126,'42.236.50.136',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=23','','/brand.php'),(1532348126,'42.236.50.206',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=137&img=238','','/gallery.php'),(1532348126,'42.236.10.113',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=177&img=329','','/gallery.php'),(1532348126,'42.236.10.104',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=195','','/goods.php'),(1532348126,'42.236.50.206',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=24&id=35','','/category.php'),(1532348126,'42.236.48.113',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=23','','/brand.php'),(1532348126,'42.236.48.172',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=18','','/category.php'),(1532348127,'42.236.10.98',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=22','','/brand.php'),(1532348127,'42.236.10.104',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=11&id=1','','/category.php'),(1532348127,'42.236.49.156',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=1','','/category.php'),(1532348127,'42.236.49.156',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=22&img=43','','/gallery.php'),(1532348127,'42.236.48.113',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1532348127,'42.236.48.113',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=35','','/category.php'),(1532348127,'42.236.50.206',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=7&id=8','','/category.php'),(1532348127,'42.236.48.32',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=32','','/category.php'),(1532348127,'42.236.50.206',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=159&img=261','','/gallery.php'),(1532348127,'42.236.48.113',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=1','','/brand.php'),(1532348128,'42.236.10.104',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=86','','/goods.php'),(1532348128,'42.236.48.113',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=8&img=417','','/gallery.php'),(1532348128,'42.236.50.206',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=30','','/brand.php'),(1532348129,'42.236.48.113',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=198','','/goods.php'),(1532348129,'42.236.48.113',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=18','','/brand.php'),(1532348129,'42.236.48.113',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=14&id=29','','/brand.php'),(1532348130,'42.236.50.206',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=16&id=30','','/brand.php'),(1532348130,'42.236.48.172',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=150&img=481','','/gallery.php'),(1532348130,'42.236.50.206',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=2&page=1','','/article_cat.php'),(1532348133,'42.236.10.98',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=3','','/brand.php'),(1532350412,'54.36.148.248',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1532354502,'40.77.167.110',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1532355455,'123.125.71.30',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1532355648,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/brand.php'),(1532356269,'106.11.155.62',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/goods.php'),(1532357346,'54.36.148.41',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1532357454,'123.125.71.89',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1532361945,'54.36.148.58',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1532362966,'54.36.149.69',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1532363087,'123.125.71.42',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/index.php'),(1532364137,'220.181.108.81',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1532364583,'54.36.149.40',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1532364679,'54.36.148.21',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1532364980,'66.249.77.2',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1532366542,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1532368953,'54.36.148.243',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1532369144,'54.36.148.252',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1532371336,'220.181.108.174',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1532373504,'62.210.157.95',1,'Unknow browser','Unknown','en','法国','','','','/goods.php'),(1532373877,'162.247.74.201',1,'Safari 537.36','Linux','','美国','http://pizza-imperia.com','/','','/index.php'),(1532377258,'54.36.148.253',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1532379370,'54.36.148.34',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1532381160,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1532382136,'220.181.108.120',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/gallery.php'),(1532383858,'54.36.149.52',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1532384765,'106.11.156.62',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1532385661,'52.53.201.78',1,'Safari 537.36','Unknown','','美国','','','','/index.php'),(1532386126,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1532386135,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1532386145,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1532386155,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1532386165,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1532386175,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1532386185,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1532386195,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1532386205,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1532386215,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1532386225,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1532386235,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1532386245,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1532386255,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article_cat.php'),(1532386265,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1532386551,'54.36.148.165',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1532388596,'54.36.148.124',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1532388596,'54.36.148.19',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1532391993,'144.76.38.10',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1532392005,'54.36.148.180',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1532392719,'54.36.148.100',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1532392936,'123.125.71.91',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/gallery.php'),(1532394399,'150.129.82.170',1,'Internet Explorer 9.0','Windows NT','zh-cn','德国','','','','/index.php'),(1532394404,'150.129.82.170',1,'Internet Explorer 9.0','Windows NT','zh-cn','德国','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1532394414,'150.129.82.170',1,'Internet Explorer 9.0','Windows NT','zh-cn','德国','http://www.chanshanger.com.tw','/plus/90sec.php','','/index.php'),(1532394418,'150.129.82.170',1,'Internet Explorer 9.0','Windows NT','zh-cn','德国','http://www.chanshanger.com.tw','/plus/90sec.php','','/index.php/Index/index/name/${@eval($_POST[c])}'),(1532394426,'150.129.82.170',1,'Internet Explorer 9.0','Windows NT','zh-cn','德国','http://www.chanshanger.com.tw','/plus/90sec.php','','/index.php'),(1532394426,'150.129.82.170',1,'Internet Explorer 9.0','Windows NT','zh-cn','德国','http://www.chanshanger.com.tw','/plus/90sec.php','','/index.php/Index/dytvent/dtype/${@eval($_POST[\'test\'])}'),(1532394428,'150.129.82.170',1,'Internet Explorer 9.0','Windows NT','zh-cn','德国','http://www.chanshanger.com.tw','/plus/90sec.php','','/index.php'),(1532394430,'150.129.82.170',1,'Internet Explorer 9.0','Windows NT','zh-cn','德国','http://www.chanshanger.com.tw','/plus/90sec.php','','/index.php/Index/index/name/${@print(eval($_POST[c]))}'),(1532394431,'150.129.82.170',1,'Internet Explorer 9.0','Windows NT','zh-cn','德国','http://www.chanshanger.com.tw','/plus/90sec.php','','/index.php'),(1532394432,'150.129.82.170',1,'Internet Explorer 9.0','Windows NT','zh-cn','德国','http://www.chanshanger.com.tw','/plus/90sec.php','','/index.php'),(1532394433,'150.129.82.170',1,'Internet Explorer 9.0','Windows NT','zh-cn','德国','http://www.chanshanger.com.tw','/plus/90sec.php','','/index.php'),(1532394435,'150.129.82.170',1,'Internet Explorer 9.0','Windows NT','zh-cn','德国','http://www.chanshanger.com.tw','/plus/90sec.php','','/index.php/module/action/param1/${@eval($_POST[c])}'),(1532394437,'150.129.82.170',1,'Internet Explorer 9.0','Windows NT','zh-cn','德国','http://www.chanshanger.com.tw','/plus/90sec.php','','/index.php/module/action/param1/{${eval($_POST[thinkphp])}}'),(1532395933,'51.15.146.39',1,'Safari 537.36','Windows NT','','英国','','','','/index.php'),(1532395961,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/snatch.php'),(1532396635,'54.36.148.182',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1532399845,'54.36.149.104',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1532400064,'54.36.148.128',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1532401838,'54.36.149.99',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1532402738,'54.36.149.86',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1532403337,'54.36.148.70',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1532404750,'184.94.240.92',1,'FireFox 53.0','Windows NT','','[未知IP0801]','','','','/index.php'),(1532407651,'54.36.149.80',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1532408861,'54.36.148.141',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1532408864,'66.249.71.157',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1532409619,'66.249.71.158',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1532410262,'220.181.108.121',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1532410540,'106.11.157.53',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1532410558,'106.11.156.62',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1532412933,'54.36.148.12',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1532413337,'54.36.148.235',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1532414104,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1532414366,'54.36.148.41',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1532414401,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1532414594,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1532414743,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1532415088,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1532415779,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1532415849,'106.11.155.62',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/index.php'),(1532416209,'176.9.41.28',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1532416295,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1532416640,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1532416813,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1532416984,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1532417395,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1532417501,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1532417588,'54.36.148.134',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1532418709,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1532419088,'66.249.77.2',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1532419144,'39.10.64.28',1,'Safari 537.36','Linux','zh-TW,zh','IANA','https://www.google.com.tw','/','','/category.php'),(1532419290,'66.249.71.158',1,'Safari 537.36','Linux','','美国','','','','/brand.php'),(1532419378,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1532419489,'66.249.71.156',1,'Safari 537.36','Linux','','美国','','','','/brand.php'),(1532419533,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1532419867,'220.181.108.77',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1532420274,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1532420344,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1532420434,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1532421272,'54.36.149.58',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1532423060,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1532423535,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1532423788,'220.181.124.79',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1532424243,'66.249.77.31',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1532424283,'66.249.77.2',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1532424524,'54.36.148.72',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1532425218,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1532426233,'79.143.179.19',1,'Safari 537.13','Windows NT','en-US,en','RIPE','','','','/index.php'),(1532427322,'109.201.143.193',1,'FireFox 30.0','Windows NT','','IANA','http://chanshanger.com.tw','/','','/index.php'),(1532428809,'66.249.77.31',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1532429053,'220.130.187.242',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1532432192,'40.77.167.123',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1532434021,'42.236.10.110',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=73&img=134','','/gallery.php'),(1532434021,'42.236.102.164',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=4','','/brand.php'),(1532434021,'42.236.48.115',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=11','','/brand.php'),(1532434021,'42.236.102.246',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=146','','/goods.php'),(1532434021,'42.236.48.9',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=141&img=243','','/gallery.php'),(1532434022,'42.236.102.225',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=8','','/brand.php'),(1532434022,'42.236.50.141',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=2','','/brand.php'),(1532434022,'42.236.10.83',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=59&img=110','','/gallery.php'),(1532434022,'42.236.48.30',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=72&img=132','','/gallery.php'),(1532434022,'42.236.102.156',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=4','','/category.php'),(1532434022,'42.236.10.103',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=176&img=327','','/gallery.php'),(1532434022,'42.236.48.109',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=6&id=8','','/category.php'),(1532434022,'42.236.10.83',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=135&img=236','','/gallery.php'),(1532434022,'42.236.10.81',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=10','','/brand.php'),(1532434022,'42.236.49.20',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=27&img=52','','/gallery.php'),(1532434022,'42.236.102.247',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=191','','/goods.php'),(1532434022,'42.236.49.109',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=20','','/category.php'),(1532434022,'42.236.49.109',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=74&img=136','','/gallery.php'),(1532434022,'42.236.102.229',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=209&img=501','','/gallery.php'),(1532434023,'42.236.48.115',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=212&img=507','','/gallery.php'),(1532434023,'42.236.49.205',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=27&img=53','','/gallery.php'),(1532434023,'42.236.49.243',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=21','','/category.php'),(1532434023,'42.236.10.71',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=33&id=2','','/category.php'),(1532434023,'42.236.48.211',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=9','','/category.php'),(1532434023,'42.236.10.104',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=64&img=118','','/gallery.php'),(1532434023,'42.236.10.103',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=16','','/category.php'),(1532434023,'42.236.10.79',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=153&img=255','','/gallery.php'),(1532434023,'42.236.48.212',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=15&id=37','','/category.php'),(1532434023,'42.236.10.109',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=195&img=446','','/gallery.php'),(1532434023,'42.236.10.83',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=151','','/goods.php'),(1532434023,'42.236.39.157',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=74','','/goods.php'),(1532434023,'42.236.49.178',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=22&id=8','','/category.php'),(1532434024,'42.236.10.72',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=69','','/goods.php'),(1532434024,'42.236.31.143',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=37','','/category.php'),(1532434024,'42.236.10.104',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=4','','/goods.php'),(1532434024,'42.236.49.173',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=33&id=5','','/brand.php'),(1532434024,'42.236.10.72',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=1','','/brand.php'),(1532434024,'42.236.48.138',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=176&img=326','','/gallery.php'),(1532434024,'42.236.49.85',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=11&img=375','','/gallery.php'),(1532434024,'42.236.102.227',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=96','','/goods.php'),(1532434024,'42.236.49.30',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=22&id=11','','/category.php'),(1532434024,'42.236.50.38',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=39&img=72','','/gallery.php'),(1532434024,'42.236.10.113',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=76&img=140','','/gallery.php'),(1532434024,'42.236.10.109',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1532434024,'42.236.10.104',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=96&img=175','','/gallery.php'),(1532434024,'42.236.10.72',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1532434025,'42.236.104.115',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=175&img=324','','/gallery.php'),(1532434025,'42.236.10.110',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=174','','/goods.php'),(1532434025,'42.236.104.25',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=2&img=9','','/gallery.php'),(1532434025,'42.236.50.12',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=176&img=361','','/gallery.php'),(1532434025,'42.236.10.113',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=192&img=441','','/gallery.php'),(1532434025,'42.236.49.204',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=81','','/goods.php'),(1532434025,'42.236.10.74',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=143','','/goods.php'),(1532434025,'42.236.10.98',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=9','','/goods.php'),(1532434025,'42.236.10.98',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=175&img=360','','/gallery.php'),(1532434025,'42.236.48.92',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=8&id=33','','/category.php'),(1532434026,'42.236.102.247',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=138&img=239','','/gallery.php'),(1532434026,'42.236.50.12',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=33','','/brand.php'),(1532434026,'42.236.39.136',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=143&img=245','','/gallery.php'),(1532434026,'42.236.50.35',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=17&id=34','','/brand.php'),(1532434026,'42.236.10.71',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=28&img=54','','/gallery.php'),(1532434026,'42.236.48.114',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=13','','/category.php'),(1532434026,'42.236.10.109',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=15&id=30','','/brand.php'),(1532434026,'42.236.10.74',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=71&img=131','','/gallery.php'),(1532434476,'54.36.148.121',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1532434925,'40.77.167.123',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1532440266,'66.249.71.158',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1532440276,'66.249.71.157',1,'Safari 537.36','Linux','','美国','','','','/brand.php'),(1532440286,'66.249.71.156',1,'Safari 537.36','Linux','','美国','','','','/brand.php'),(1532440298,'66.249.71.156',1,'Safari 537.36','Linux','','美国','','','','/brand.php'),(1532440396,'185.58.206.80',1,'FireFox 54.0','Windows NT','*','[未知IP0801]','','','','/index.php'),(1532441467,'123.125.71.47',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1532442420,'54.36.148.15',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1532444792,'42.236.46.85',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://chanshanger.com.tw','/','','/index.php'),(1532444794,'42.236.54.22',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1532447492,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1532447494,'54.36.148.67',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1532447512,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1532447534,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1532447544,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1532447554,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1532447564,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1532447574,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1532447584,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1532447594,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1532447604,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1532447614,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1532447624,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1532447634,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1532447644,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1532447654,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1532450834,'220.181.108.85',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/gallery.php'),(1532451060,'54.36.149.62',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1532454488,'54.36.148.142',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1532455448,'54.36.149.36',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1532456815,'54.36.148.195',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1532457151,'54.36.149.33',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1532457433,'54.36.149.70',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1532457644,'66.249.77.2',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1532458101,'54.36.148.200',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1532459672,'54.36.148.211',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1532462072,'54.36.148.212',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1532463512,'54.36.148.139',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1532463649,'54.36.148.247',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1532463676,'220.181.108.158',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/gallery.php'),(1532463743,'54.36.148.170',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1532463784,'54.36.148.109',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1532465625,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1532465637,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1532465868,'54.36.148.171',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1532471154,'66.249.77.4',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1532475780,'220.181.108.93',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1532480389,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1532485296,'46.4.67.206',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1532486832,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1532487018,'220.181.108.111',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1532489318,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1532490883,'220.130.187.242',1,'Unknow browser','Unknown','','台湾省','','','','/index.php'),(1532491650,'66.249.71.156',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1532492073,'66.249.77.2',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1532492117,'66.249.77.4',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1532492229,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1532495184,'180.153.236.173',1,'Unknow browser','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/goods.php?id=13','','/goods.php'),(1532495185,'180.153.236.51',1,'Unknow browser','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=21&id=1','','/category.php'),(1532497656,'54.36.149.70',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1532497877,'198.143.155.138',1,'Safari 537.36','Windows NT','','美国','','','','/index.php'),(1532497929,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1532500442,'106.11.156.62',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/index.php'),(1532503808,'54.36.149.18',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1532503949,'54.36.148.103',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1532504428,'54.36.149.68',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1532504549,'123.125.71.53',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1532506452,'123.125.71.45',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1532506547,'54.36.148.11',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1532509399,'54.36.148.102',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1532509637,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1532509973,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1532509984,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1532509993,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1532510004,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1532510015,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1532510024,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1532510035,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1532510045,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1532510054,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1532510064,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1532510074,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1532510084,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1532510094,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1532510104,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1532510114,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1532510124,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1532518107,'54.36.149.42',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1532519478,'87.250.224.35',1,'Unknow browser','Unknown','','欧洲','','','','/index.php'),(1532520140,'42.236.50.42',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=180&img=337','','/gallery.php'),(1532520140,'42.236.49.85',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=147','','/goods.php'),(1532520140,'42.236.49.85',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=117&img=215','','/gallery.php'),(1532520140,'42.236.10.98',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=10&id=3','','/brand.php'),(1532520140,'42.236.50.42',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=176&img=362','','/gallery.php'),(1532520140,'42.236.10.113',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=196&img=447','','/gallery.php'),(1532520140,'42.236.102.240',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=49','','/category.php'),(1532520140,'42.236.49.85',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=108','','/goods.php'),(1532520140,'42.236.10.98',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=98','','/goods.php'),(1532520141,'42.236.10.104',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=4','','/article.php'),(1532520141,'42.236.49.13',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=28','','/article.php'),(1532520141,'42.236.10.82',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=21&id=1','','/category.php'),(1532520141,'42.236.49.13',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=79','','/goods.php'),(1532520141,'42.236.10.83',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=163&img=301','','/gallery.php'),(1532520141,'42.236.10.82',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=42','','/goods.php'),(1532520141,'42.236.31.144',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=167','','/goods.php'),(1532520141,'42.236.31.144',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=4','','/category.php'),(1532520142,'42.236.49.13',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=163&img=400','','/gallery.php'),(1532520142,'42.236.48.206',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=29','','/article.php'),(1532520142,'42.236.31.144',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=2&page=1','','/article_cat.php'),(1532520142,'42.236.49.237',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=49','','/goods.php'),(1532520142,'42.236.50.42',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=88','','/goods.php'),(1532520142,'42.236.10.82',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=33&id=5','','/brand.php'),(1532520143,'42.236.10.98',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=2','','/goods.php'),(1532520143,'42.236.10.113',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=110','','/goods.php'),(1532520143,'42.236.10.103',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=117','','/goods.php'),(1532520143,'42.236.10.76',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=182','','/goods.php'),(1532520144,'42.236.48.202',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=57','','/goods.php'),(1532520144,'42.236.50.42',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=32','','/category.php'),(1532520144,'42.236.10.76',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=23','','/brand.php'),(1532520145,'42.236.10.98',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=17&img=374','','/gallery.php'),(1532520145,'42.236.48.227',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=202','','/goods.php'),(1532520145,'42.236.50.42',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=59','','/goods.php'),(1532520145,'42.236.10.98',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=25','','/goods.php'),(1532520145,'42.236.50.42',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=161&img=469','','/gallery.php'),(1532520145,'42.236.49.162',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=44','','/goods.php'),(1532520145,'42.236.48.38',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=12','','/article.php'),(1532520145,'42.236.49.13',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=6&id=8','','/category.php'),(1532520145,'42.236.49.162',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=169','','/goods.php'),(1532520145,'42.236.10.103',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=13','','/category.php'),(1532520146,'42.236.50.42',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=205&img=492','','/gallery.php'),(1532520146,'42.236.10.110',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=16','','/category.php'),(1532522153,'107.6.169.251',1,'Safari 537.36','Windows NT','','IANA','','','','/index.php'),(1532522819,'5.9.156.30',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1532525205,'40.77.167.131',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1532526304,'54.36.149.32',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1532527301,'54.36.148.202',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1532528891,'40.77.167.132',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1532529779,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1532531424,'54.36.148.29',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1532535842,'54.36.149.75',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1532536598,'66.249.77.4',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1532537177,'66.249.77.2',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1532537560,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1532537892,'117.19.197.133',1,'Safari 537.36','Linux','zh-TW,zh','APNIC','https://www.google.com.tw','/','','/category.php'),(1532539125,'54.36.148.168',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1532539275,'54.36.149.6',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1532539759,'54.36.148.197',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1532540943,'54.36.149.34',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1532548007,'54.36.148.205',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1532548179,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1532550368,'66.249.77.31',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1532550399,'138.197.104.18',1,'Safari 537.36','Linux','','[未知IP0801]','','','','/chanshanger/index.php'),(1532550634,'220.181.108.80',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1532552863,'54.36.148.177',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1532553053,'54.36.148.243',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1532556302,'54.36.148.250',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1532556319,'54.36.148.107',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1532557940,'109.102.111.92',1,'Unknow browser','Unknown','','IANA','','','','/chanshanger/index.php'),(1532558168,'66.249.77.2',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1532559039,'54.36.148.204',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1532560433,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1532560508,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1532564639,'54.36.148.72',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1532565702,'54.36.149.90',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1532566873,'54.36.148.24',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1532568154,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1532568163,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1532568173,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1532568183,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1532568193,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1532568203,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1532568213,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1532568223,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1532568233,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1532568243,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1532568256,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1532568265,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1532568275,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1532568285,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1532568296,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1532568306,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1532570653,'123.125.71.71',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1532571555,'223.136.118.253',1,'Safari 604.1','Unknown','zh-tw','IANA','https://www.google.com.tw','/','','/category.php'),(1532575481,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1532575493,'40.77.167.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1532576909,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1532577445,'54.36.148.177',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1532579189,'42.236.103.66',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=7','','/category.php'),(1532580445,'54.36.149.18',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1532580817,'13.57.233.99',1,'Safari 537.36','Unknown','','美国','','','','/index.php'),(1532581619,'42.236.102.3',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1532581672,'42.236.99.2',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://chanshanger.com.tw','/','','/index.php'),(1532581739,'54.36.148.19',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1532581789,'40.77.167.132',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1532581930,'54.36.148.91',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1532582397,'40.77.167.134',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1532582397,'40.77.167.134',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1532584814,'111.255.23.59',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','https://www.google.com.tw','/','','/category.php'),(1532584880,'40.77.167.132',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1532587940,'54.36.148.31',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1532588024,'144.76.119.201',1,'Unknow browser','Unknown','en','德国','','','','/search.php'),(1532588046,'144.76.119.201',1,'Unknow browser','Unknown','en','德国','','','','/search.php'),(1532588063,'144.76.119.201',1,'Unknow browser','Unknown','en','德国','','','','/search.php'),(1532588080,'144.76.119.201',1,'Unknow browser','Unknown','en','德国','','','','/search.php'),(1532588089,'144.76.119.201',1,'Unknow browser','Unknown','en','德国','','','','/search.php'),(1532588101,'144.76.119.201',1,'Unknow browser','Unknown','en','德国','','','','/search.php'),(1532588925,'40.77.167.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1532588932,'40.77.167.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1532590742,'52.53.201.78',1,'Safari 537.36','Unknown','','美国','','','','/index.php'),(1532591284,'54.36.149.62',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1532591442,'54.36.149.16',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1532591930,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/brand.php'),(1532591976,'40.77.167.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1532593490,'54.36.149.35',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1532593544,'40.77.167.132',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1532594775,'40.77.167.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1532594780,'40.77.167.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1532594780,'40.77.167.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1532595037,'54.36.148.68',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1532595656,'54.36.148.185',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1532596180,'40.77.167.132',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1532596197,'40.77.167.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1532596199,'40.77.167.98',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1532596205,'40.77.167.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1532596297,'40.77.167.98',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1532596307,'40.77.167.98',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1532596560,'66.78.63.68',1,'Safari 537.36','Unknown','','美国','','','','/index.php'),(1532597631,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1532599650,'123.125.71.85',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1532599765,'40.77.167.132',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1532600006,'220.243.136.157',1,'Safari 537.36','Linux','','中国','http://www.chanshanger.com.tw','/','','/index.php'),(1532600686,'223.136.25.168',1,'Safari 537.36','Linux','zh-TW,zh','IANA','https://www.google.com.tw','/','','/category.php'),(1532601014,'180.97.35.91',1,'FireFox 43.0','Windows NT','en,*','[未知IP0801]','http://www.baidu.com','/s?wd=singleaqp','singleaqp','/index.php'),(1532601577,'40.77.167.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1532601581,'40.77.167.134',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1532601582,'40.77.167.134',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1532601582,'40.77.167.134',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1532602199,'40.77.167.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1532602204,'40.77.167.134',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1532602209,'40.77.167.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1532602215,'40.77.167.98',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1532602215,'40.77.167.98',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1532602450,'223.137.46.104',1,'Safari 604.1','Unknown','zh-tw','IANA','https://www.google.com.tw','/','','/category.php'),(1532603244,'54.36.149.101',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1532606136,'54.36.149.45',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1532606206,'54.36.148.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1532607268,'40.77.167.98',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1532611151,'40.77.167.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1532611155,'40.77.167.98',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1532612096,'54.36.148.22',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1532612789,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1532612925,'54.36.148.100',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1532613529,'184.94.240.92',1,'FireFox 53.0','Windows NT','','[未知IP0801]','','','','/index.php'),(1532613987,'40.77.167.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1532614187,'220.181.108.102',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1532614386,'40.77.167.98',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1532614799,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1532614809,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1532614819,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1532614829,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1532614839,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1532614849,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1532614859,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1532614869,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1532614879,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1532614889,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1532614899,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1532614909,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1532614919,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1532614929,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1532614939,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1532614971,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/tag_cloud.php'),(1532616216,'51.15.51.204',1,'Unknow browser','Unknown','','英国','','','','/index.php'),(1532616867,'54.36.148.245',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1532620120,'123.126.113.182',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/goods.php'),(1532620822,'1.200.222.216',1,'Safari 537.36','Linux','zh-TW,en-US','IANA','http://m.facebook.com','/','','/index.php'),(1532620828,'173.252.84.86',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1532621709,'40.77.167.132',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1532622164,'157.55.39.31',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1532622550,'42.236.39.176',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=15','','/goods.php'),(1532622550,'42.236.50.175',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=22&img=44','','/gallery.php'),(1532622550,'42.236.49.201',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=16','','/category.php'),(1532622550,'42.236.49.222',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=6','','/goods.php'),(1532622550,'42.236.49.73',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=9','','/article.php'),(1532622550,'42.236.50.137',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=20&id=1','','/category.php'),(1532622550,'42.236.48.47',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=33&id=2','','/category.php'),(1532622550,'42.236.10.72',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=171&img=317','','/gallery.php'),(1532622550,'42.236.50.101',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=27','','/category.php'),(1532622550,'42.236.10.109',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=184','','/goods.php'),(1532622550,'42.236.10.104',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=20&id=8','','/category.php'),(1532622551,'42.236.10.109',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=71','','/goods.php'),(1532622551,'42.236.10.103',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=77&img=287','','/gallery.php'),(1532622551,'42.236.50.153',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=4','','/brand.php'),(1532622551,'42.236.48.156',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=8','','/brand.php'),(1532622551,'42.236.10.72',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=12','','/brand.php'),(1532622552,'42.236.10.109',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=4&id=1','','/category.php'),(1532622552,'42.236.48.156',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=40&img=74','','/gallery.php'),(1532622553,'42.236.49.93',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=140','','/goods.php'),(1532622553,'42.236.49.222',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=35','','/category.php'),(1532622553,'42.236.48.240',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=182&img=342','','/gallery.php'),(1532622554,'42.236.10.110',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=23','','/brand.php'),(1532622554,'42.236.48.44',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=89&img=415','','/gallery.php'),(1532622554,'42.236.49.240',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=156','','/goods.php'),(1532622554,'42.236.49.49',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=173','','/goods.php'),(1532622554,'42.236.39.181',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1532622554,'42.236.48.44',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=22','','/brand.php'),(1532622554,'42.236.48.156',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=82','','/goods.php'),(1532622554,'42.236.48.156',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=73','','/goods.php'),(1532622555,'42.236.10.104',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=101','','/goods.php'),(1532622555,'42.236.48.240',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=31','','/brand.php'),(1532622555,'42.236.48.156',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=32','','/brand.php'),(1532622555,'42.236.10.72',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=35','','/category.php'),(1532622555,'42.236.48.156',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=16','','/category.php'),(1532622555,'42.236.10.76',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=22&id=8','','/category.php'),(1532622555,'42.236.49.46',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=180','','/goods.php'),(1532622555,'42.236.102.246',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=171','','/goods.php'),(1532622555,'42.236.10.74',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=151&img=468','','/gallery.php'),(1532622555,'42.236.10.82',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=126','','/goods.php'),(1532622555,'42.236.102.235',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=38','','/goods.php'),(1532622555,'42.236.49.103',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=67&img=387','','/gallery.php'),(1532622555,'42.236.49.73',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=1','','/brand.php'),(1532622555,'42.236.50.137',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=98&img=178','','/gallery.php'),(1532622556,'42.236.48.244',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=20','','/article.php'),(1532622556,'42.236.50.12',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=178','','/goods.php'),(1532622556,'42.236.10.110',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=152','','/goods.php'),(1532622556,'42.236.49.49',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=126&img=227','','/gallery.php'),(1532622556,'42.236.10.113',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=8','','/brand.php'),(1532622556,'42.236.10.81',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=168','','/goods.php'),(1532622556,'42.236.39.136',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=18','','/brand.php'),(1532622556,'42.236.104.31',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1532622556,'42.236.49.73',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=169&img=312','','/gallery.php'),(1532622556,'42.236.39.154',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=137&img=238','','/gallery.php'),(1532622556,'42.236.10.83',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=20','','/brand.php'),(1532622556,'42.236.10.74',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=8&id=10','','/category.php'),(1532622556,'42.236.10.83',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=8&img=417','','/gallery.php'),(1532622556,'42.236.49.222',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=188','','/goods.php'),(1532622556,'42.236.10.81',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=22&img=43','','/gallery.php'),(1532622556,'42.236.10.83',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=198','','/goods.php'),(1532622556,'42.236.10.72',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=26','','/category.php'),(1532622556,'42.236.49.179',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=177&img=329','','/gallery.php'),(1532622556,'42.236.49.179',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=174&img=323','','/gallery.php'),(1532622556,'42.236.48.239',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=178&img=356','','/gallery.php'),(1532622556,'42.236.10.110',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1532622556,'42.236.10.71',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=86','','/goods.php'),(1532622556,'42.236.10.113',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=30&img=58','','/gallery.php'),(1532622556,'42.236.50.101',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=34','','/brand.php'),(1532622556,'42.236.48.51',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=76&img=141','','/gallery.php'),(1532622556,'42.236.10.72',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=29&img=56','','/gallery.php'),(1532622557,'42.236.49.13',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=199','','/goods.php'),(1532622557,'42.236.10.113',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=27&id=29','','/brand.php'),(1532622557,'42.236.10.110',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=33&id=19','','/brand.php'),(1532622557,'42.236.102.247',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=209','','/goods.php'),(1532622557,'42.236.48.54',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=186','','/goods.php'),(1532622557,'42.236.50.138',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=15&img=31','','/gallery.php'),(1532622557,'42.236.10.74',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=147&img=465','','/gallery.php'),(1532622557,'42.236.48.181',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=13','','/goods.php'),(1532622557,'42.236.10.103',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=60','','/goods.php'),(1532622557,'42.236.49.226',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=80&img=148','','/gallery.php'),(1532622558,'42.236.10.98',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/catalog.php','','/catalog.php'),(1532622558,'42.236.48.103',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=115','','/goods.php'),(1532622558,'42.236.48.101',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=28&id=11','','/category.php'),(1532622558,'42.236.10.71',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=39','','/goods.php'),(1532622699,'157.55.39.31',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1532623751,'54.36.148.128',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1532623844,'157.55.39.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1532623848,'40.77.167.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1532623849,'40.77.167.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1532623854,'40.77.167.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1532624677,'54.36.148.51',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1532624716,'54.36.149.35',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1532625810,'40.77.167.132',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1532626859,'54.36.148.131',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1532627355,'123.125.71.108',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1532627374,'54.36.148.107',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1532628472,'66.249.77.2',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1532628702,'157.55.39.31',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1532629187,'54.36.148.64',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1532629354,'123.125.71.84',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1532630738,'40.77.167.98',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1532631462,'54.36.148.229',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1532631658,'54.36.148.129',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1532632097,'40.77.167.132',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1532633942,'123.125.71.71',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1532634811,'54.36.148.64',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1532637178,'54.36.149.42',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1532637547,'123.125.71.24',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1532638530,'123.125.71.40',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1532638817,'54.36.149.87',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1532640811,'123.125.71.109',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/gallery.php'),(1532641044,'54.36.148.49',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1532643113,'66.249.77.31',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1532645177,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1532645440,'138.246.253.5',1,'Safari 537.36','Windows NT','','德国','','','','/index.php'),(1532645723,'138.246.253.5',1,'Safari 537.36','Windows NT','','德国','','','','/index.php'),(1532645848,'40.77.167.132',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1532646818,'54.36.148.59',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1532647242,'54.36.149.5',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1532649363,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1532654974,'54.36.148.81',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1532655284,'54.36.148.79',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1532658856,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1532659830,'54.36.148.196',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1532660938,'163.172.4.153',1,'Safari 537.36','Windows NT','en-US','英国','http://chanshanger.com.tw','/','','/index.php'),(1532661438,'54.36.148.148',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1532662403,'54.36.148.244',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1532662964,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1532662987,'157.55.39.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1532662988,'157.55.39.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1532663439,'40.77.167.98',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1532663527,'54.36.149.31',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1532665612,'109.102.111.44',1,'Unknow browser','Unknown','','IANA','','','','/chanshanger/index.php'),(1532666961,'106.11.158.60',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/index.php'),(1532667426,'94.130.18.219',9,'Unknow browser','Unknown','','IANA','','','','/chanshanger/index.php'),(1532668111,'157.55.39.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1532668115,'40.77.167.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1532668120,'40.77.167.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1532668121,'40.77.167.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1532668546,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1532668570,'54.36.149.3',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1532668647,'40.77.167.132',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1532669209,'40.77.167.98',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1532669356,'66.249.77.31',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1532670234,'40.77.167.112',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1532672026,'42.156.138.42',1,'Safari 602.1','Unknown','','IANA','','','','/index.php'),(1532672380,'54.36.148.254',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1532672747,'54.36.148.20',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1532673344,'54.36.148.88',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1532673439,'42.156.138.110',1,'Safari 534.50','Unknown','','IANA','','','','/index.php'),(1532673556,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1532673565,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1532673575,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1532673585,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1532673585,'54.36.148.231',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1532673595,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1532673605,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1532673615,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1532673628,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1532673638,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1532673648,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1532673658,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1532673668,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1532673679,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1532673688,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1532673698,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1532673708,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1532674217,'54.36.149.88',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1532675254,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/pick_out.php'),(1532679232,'138.246.253.5',1,'Safari 537.36','Windows NT','','德国','','','','/index.php'),(1532682636,'54.36.149.81',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1532683192,'66.249.79.53',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1532685065,'220.181.108.167',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1532686203,'157.55.39.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1532686444,'157.55.39.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1532686885,'54.36.148.254',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1532687227,'54.36.148.14',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1532688123,'40.77.167.132',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1532688973,'54.36.149.38',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1532689785,'66.249.79.53',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1532690796,'54.36.148.60',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1532691298,'54.36.148.37',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1532691859,'40.77.167.112',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1532692380,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1532693008,'180.217.124.249',1,'Safari 604.1','Unknown','zh-tw','[未知IP0801]','https://www.google.com.tw','/','','/category.php'),(1532693229,'27.247.65.242',1,'Safari 601.1','Unknown','zh-tw','IANA','https://www.google.com.tw','/','','/category.php'),(1532693540,'39.12.99.135',1,'Safari 604.1','Unknown','zh-tw','IANA','https://www.google.com','/','','/category.php'),(1532694980,'54.36.149.31',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1532695215,'40.77.167.112',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1532695216,'40.77.167.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1532695218,'40.77.167.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1532695572,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/catalog.php'),(1532695595,'66.249.77.2',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1532696803,'40.77.167.112',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1532697838,'54.36.148.56',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1532698117,'101.15.243.113',1,'Safari 604.1','Unknown','en-us','IANA','https://www.google.com.tw','/','','/category.php'),(1532698605,'40.77.167.112',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1532698830,'40.77.167.132',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1532699087,'40.77.167.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1532699092,'40.77.167.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1532699097,'40.77.167.112',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1532699098,'40.77.167.112',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1532699102,'157.55.39.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1532700517,'40.77.167.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1532700870,'40.77.167.132',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1532702950,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1532703216,'54.36.148.61',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article_cat.php'),(1532703981,'40.77.167.132',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1532704345,'42.76.27.66',1,'Safari 537.36','Linux','zh-TW,zh','IANA','http://www.google.com','/','','/category.php'),(1532704518,'40.77.167.132',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1532705457,'40.77.167.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1532705457,'40.77.167.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1532705462,'40.77.167.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1532705466,'157.55.39.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1532705561,'54.36.148.33',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1532705956,'54.36.148.202',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1532706880,'40.77.167.132',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1532706886,'54.36.148.150',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1532709175,'54.36.149.1',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1532709263,'157.55.39.31',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1532709379,'46.229.168.72',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1532709707,'123.125.71.53',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1532710574,'54.36.148.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1532712415,'40.77.167.132',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1532713235,'54.36.149.95',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1532713708,'123.125.71.90',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1532714923,'157.55.39.31',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1532715674,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1532715871,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1532715898,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1532715925,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1532715949,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1532715975,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1532715987,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1532715999,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1532716012,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1532716024,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1532716038,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1532716050,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1532716062,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1532716074,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1532716086,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1532716098,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1532717347,'157.55.39.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1532717351,'40.77.167.112',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1532720791,'46.229.168.82',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1532720801,'220.181.108.166',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/index.php'),(1532721293,'157.55.39.31',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1532724963,'54.36.149.42',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1532729512,'54.36.149.33',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1532729658,'40.77.167.133',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1532731577,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/index.php'),(1532731579,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532731580,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532731581,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/goods.php'),(1532731582,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/goods.php'),(1532731583,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/article.php'),(1532731584,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/goods.php'),(1532731584,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/goods.php'),(1532731585,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/tag_cloud.php'),(1532731587,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/goods.php'),(1532731587,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532731588,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/search.php'),(1532731589,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/pick_out.php'),(1532731590,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/article.php'),(1532731590,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/article.php'),(1532731591,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/article.php'),(1532731592,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/article.php'),(1532731594,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/article.php'),(1532731594,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/article.php'),(1532731595,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/article.php'),(1532731596,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/article.php'),(1532731597,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/goods.php'),(1532731597,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/goods.php'),(1532731599,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/article.php'),(1532731599,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/goods.php'),(1532731599,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/article.php'),(1532731601,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/user.php'),(1532731602,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/article.php'),(1532731602,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/article.php'),(1532731603,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/article.php'),(1532731604,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/article.php'),(1532731605,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532731605,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532731607,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532731609,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532731609,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/goods.php'),(1532731609,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532731611,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532731611,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/goods.php'),(1532731613,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532731614,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532731614,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/goods.php'),(1532731616,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/article.php'),(1532731617,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/search.php'),(1532731617,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/article.php'),(1532731618,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/article.php'),(1532731619,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/goods.php'),(1532731619,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/goods.php'),(1532731621,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/goods.php'),(1532731621,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/goods.php'),(1532731622,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/goods.php'),(1532731624,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/search.php'),(1532731624,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/goods.php'),(1532731625,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/group_buy.php'),(1532731626,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532731627,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532731627,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532731629,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532731629,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532731632,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532731632,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532731633,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532731636,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532731636,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532731636,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/catalog.php'),(1532731637,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/goods.php'),(1532731637,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/index.php'),(1532731638,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/flow.php'),(1532731640,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/goods.php'),(1532731640,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/article.php'),(1532731641,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/goods.php'),(1532731643,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/goods.php'),(1532731644,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/goods.php'),(1532731644,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532731645,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532731647,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532731647,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532731648,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532731650,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532731650,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532731651,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532731653,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/goods.php'),(1532731653,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/goods.php'),(1532731654,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532731654,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/article.php'),(1532731656,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/goods.php'),(1532731656,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/goods.php'),(1532731658,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532731658,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532731658,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532731660,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532731661,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532731661,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532731662,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532731663,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/snatch.php'),(1532731664,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/search.php'),(1532731664,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532731666,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532731667,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532731667,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532731668,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532731669,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532731670,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/user.php'),(1532731671,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/user.php'),(1532731672,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532731672,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/goods.php'),(1532731674,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/goods.php'),(1532731675,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/goods.php'),(1532731675,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/goods.php'),(1532731676,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/goods.php'),(1532731678,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532731678,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532731679,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532731680,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532731680,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/brand.php'),(1532731682,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532731682,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/article_cat.php'),(1532731683,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532731684,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532731685,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532731685,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/brand.php'),(1532731686,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532731687,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/brand.php'),(1532731688,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532731688,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532731690,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532731691,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/search.php'),(1532731691,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532731691,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/article_cat.php'),(1532731693,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532731693,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/index.php'),(1532731693,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532731694,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/brand.php'),(1532731695,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532731697,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532731698,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532731699,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/article_cat.php'),(1532731699,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532731700,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532731701,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/brand.php'),(1532731701,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/goods.php'),(1532731702,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/user.php'),(1532731704,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/goods.php'),(1532731704,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532731705,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/goods.php'),(1532731706,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532731706,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532731708,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532731709,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532731709,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/goods.php'),(1532731710,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/goods.php'),(1532731711,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/goods.php'),(1532731711,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/goods.php'),(1532731713,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/goods.php'),(1532731713,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/goods.php'),(1532731713,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/goods.php'),(1532731715,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/goods.php'),(1532731716,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/goods.php'),(1532731716,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/goods.php'),(1532731718,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532731719,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/goods.php'),(1532731719,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/goods.php'),(1532731720,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532731720,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/goods.php'),(1532731720,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/goods.php'),(1532731722,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/goods.php'),(1532731723,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532731723,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/goods.php'),(1532731724,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532731725,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/goods.php'),(1532731725,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/goods.php'),(1532731728,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/goods.php'),(1532731728,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532731728,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532731730,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/goods.php'),(1532731730,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/goods.php'),(1532731730,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/goods.php'),(1532731732,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/goods.php'),(1532731733,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532731733,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532731734,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/goods.php'),(1532731735,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/goods.php'),(1532731737,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/goods.php'),(1532731737,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/goods.php'),(1532731738,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/goods.php'),(1532731739,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/goods.php'),(1532731739,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/goods.php'),(1532731740,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/goods.php'),(1532731741,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/goods.php'),(1532731741,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/goods.php'),(1532731742,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532731743,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/goods.php'),(1532731743,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/goods.php'),(1532731744,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/goods.php'),(1532731746,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/goods.php'),(1532731746,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/goods.php'),(1532731747,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532731749,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/goods.php'),(1532731749,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/goods.php'),(1532731750,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532731751,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532731752,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532731752,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532731752,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/brand.php'),(1532731753,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532731754,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532731754,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532731756,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532731757,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532731757,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/goods.php'),(1532731759,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/goods.php'),(1532731759,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/goods.php'),(1532731759,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/goods.php'),(1532731761,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/goods.php'),(1532731761,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/goods.php'),(1532731762,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/goods.php'),(1532731763,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532731763,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532731764,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/goods.php'),(1532731766,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/goods.php'),(1532731766,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/goods.php'),(1532731767,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/goods.php'),(1532731768,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/goods.php'),(1532731768,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/goods.php'),(1532731769,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/goods.php'),(1532731771,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/goods.php'),(1532731771,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/goods.php'),(1532731771,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/goods.php'),(1532731773,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/goods.php'),(1532731774,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/goods.php'),(1532731774,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/goods.php'),(1532731776,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/goods.php'),(1532731776,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/goods.php'),(1532731776,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/goods.php'),(1532731779,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/goods.php'),(1532731779,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/goods.php'),(1532731780,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/goods.php'),(1532731781,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/goods.php'),(1532731782,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/goods.php'),(1532731782,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/goods.php'),(1532731783,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/goods.php'),(1532731784,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/goods.php'),(1532731785,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/goods.php'),(1532731785,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/goods.php'),(1532731786,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/goods.php'),(1532731788,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/goods.php'),(1532731788,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/goods.php'),(1532731790,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/goods.php'),(1532731790,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/goods.php'),(1532731790,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/goods.php'),(1532731791,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/goods.php'),(1532731792,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/goods.php'),(1532731792,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/goods.php'),(1532731794,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532731794,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/goods.php'),(1532731794,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532731797,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/goods.php'),(1532731798,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/goods.php'),(1532731798,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/goods.php'),(1532731799,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/goods.php'),(1532731800,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/goods.php'),(1532731800,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/goods.php'),(1532731802,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/goods.php'),(1532731803,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/goods.php'),(1532731803,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/goods.php'),(1532731804,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532731805,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/goods.php'),(1532731805,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/goods.php'),(1532731807,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532731807,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/goods.php'),(1532731807,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/goods.php'),(1532731810,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532731810,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/goods.php'),(1532731810,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/goods.php'),(1532731812,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532731813,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532731813,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532731814,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/goods.php'),(1532731815,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/goods.php'),(1532731815,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/goods.php'),(1532731817,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532731818,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532731818,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532731819,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/goods.php'),(1532731821,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/goods.php'),(1532731821,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/goods.php'),(1532731821,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532731823,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/goods.php'),(1532731823,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532731824,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532731824,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532731825,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532731826,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532731826,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532731827,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/goods.php'),(1532731828,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532731828,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/goods.php'),(1532731829,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/goods.php'),(1532731831,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/goods.php'),(1532731831,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/goods.php'),(1532731831,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/goods.php'),(1532731833,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532731833,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532731834,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532731836,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532731836,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532731836,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532731837,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532731837,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532731839,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/goods.php'),(1532731841,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532731841,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532731841,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/goods.php'),(1532731843,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/goods.php'),(1532731844,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532731845,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532731845,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532731845,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/goods.php'),(1532731846,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/goods.php'),(1532731846,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532731848,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532731848,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532731848,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/goods.php'),(1532731850,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532731850,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/goods.php'),(1532731850,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/goods.php'),(1532731852,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532731853,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/goods.php'),(1532731853,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/goods.php'),(1532731854,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/goods.php'),(1532731855,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532731855,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/goods.php'),(1532731857,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/goods.php'),(1532731857,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/goods.php'),(1532731858,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/goods.php'),(1532731859,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/goods.php'),(1532731860,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532731860,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/goods.php'),(1532731861,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532731862,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/goods.php'),(1532731862,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532731863,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532731864,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/brand.php'),(1532731864,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/goods.php'),(1532731865,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/goods.php'),(1532731867,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/goods.php'),(1532731867,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/goods.php'),(1532731868,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/goods.php'),(1532731869,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/goods.php'),(1532731869,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532731870,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532731871,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/goods.php'),(1532731871,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/goods.php'),(1532731872,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/goods.php'),(1532731873,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/goods.php'),(1532731873,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/goods.php'),(1532731874,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532731876,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532731876,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532731876,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/goods.php'),(1532731878,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/goods.php'),(1532731878,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/goods.php'),(1532731878,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532731880,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/goods.php'),(1532731880,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/goods.php'),(1532731881,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532731882,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532731882,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/goods.php'),(1532731884,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/goods.php'),(1532731884,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/goods.php'),(1532731884,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/goods.php'),(1532731886,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/goods.php'),(1532731887,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532731887,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532731888,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532731889,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/goods.php'),(1532731889,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/goods.php'),(1532731890,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532731891,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532731891,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/search.php'),(1532731892,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532731893,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532731894,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532731894,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532731895,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532731895,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532731896,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532731897,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532731897,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532731898,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532731898,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532731898,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/search.php'),(1532731899,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532731899,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532731901,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532731902,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532731902,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532731903,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532731906,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532731906,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532731909,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/goods.php'),(1532731909,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532731909,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/goods.php'),(1532731911,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532731911,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532731912,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532731913,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/goods.php'),(1532731913,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532731914,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/goods.php'),(1532731915,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532731915,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532731917,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/goods.php'),(1532731917,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532731917,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532731919,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/goods.php'),(1532731919,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/goods.php'),(1532731920,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/goods.php'),(1532731921,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/goods.php'),(1532731921,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/goods.php'),(1532731922,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/goods.php'),(1532731922,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/goods.php'),(1532731923,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/goods.php'),(1532731924,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/goods.php'),(1532731924,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/goods.php'),(1532731925,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532731927,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532731927,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/goods.php'),(1532731927,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532731928,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/goods.php'),(1532731930,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532731930,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532731931,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532731932,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532731932,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/goods.php'),(1532731933,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532731938,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532731938,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532731939,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532731940,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532731940,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532731940,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532731941,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532731942,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532731942,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532731943,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532731944,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532731944,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/brand.php'),(1532731945,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/brand.php'),(1532731947,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/brand.php'),(1532731947,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/brand.php'),(1532731947,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/brand.php'),(1532731948,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/brand.php'),(1532731948,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/brand.php'),(1532731950,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/brand.php'),(1532731951,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/brand.php'),(1532731951,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/brand.php'),(1532731952,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/brand.php'),(1532731953,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/brand.php'),(1532731953,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/brand.php'),(1532731954,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/brand.php'),(1532731956,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/brand.php'),(1532731956,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/brand.php'),(1532731956,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/brand.php'),(1532731959,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/brand.php'),(1532731959,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/brand.php'),(1532731961,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/brand.php'),(1532731961,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/brand.php'),(1532731961,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/brand.php'),(1532731963,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/brand.php'),(1532731964,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/brand.php'),(1532731965,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/brand.php'),(1532731966,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532731967,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532731968,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532731968,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/flow.php'),(1532731969,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532731971,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532731971,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532731972,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532731973,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532731973,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532731974,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532731974,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532731975,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532731975,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532731977,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532731977,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532731978,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532731980,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532731980,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532731981,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532731982,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532731982,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532731983,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532731984,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532731985,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532731986,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532731986,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532731987,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532731987,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532731988,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532731989,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532731990,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532731991,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532731992,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532731993,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532731994,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532731994,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532731995,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532731996,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532731996,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532731997,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532731999,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532731999,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532732000,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532732000,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532732001,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532732003,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532732004,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532732004,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532732006,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/goods.php'),(1532732006,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532732007,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532732008,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532732009,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532732009,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532732011,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532732011,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532732012,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532732014,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532732014,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532732015,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532732016,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532732017,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532732017,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532732019,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/goods.php'),(1532732020,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532732020,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532732022,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532732022,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532732022,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532732024,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732024,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732025,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732026,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732026,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732027,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732027,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/brand.php'),(1532732027,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732029,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/brand.php'),(1532732030,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/brand.php'),(1532732035,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/brand.php'),(1532732035,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/brand.php'),(1532732035,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/brand.php'),(1532732037,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/brand.php'),(1532732037,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/brand.php'),(1532732039,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/article_cat.php'),(1532732041,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/brand.php'),(1532732041,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/brand.php'),(1532732042,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/brand.php'),(1532732042,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/brand.php'),(1532732042,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/brand.php'),(1532732045,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/brand.php'),(1532732045,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/brand.php'),(1532732045,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/brand.php'),(1532732047,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/brand.php'),(1532732047,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/brand.php'),(1532732048,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/article_cat.php'),(1532732050,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/brand.php'),(1532732050,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/brand.php'),(1532732051,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/brand.php'),(1532732053,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732053,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/brand.php'),(1532732054,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/article_cat.php'),(1532732055,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732055,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/brand.php'),(1532732056,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/brand.php'),(1532732057,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/brand.php'),(1532732057,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/brand.php'),(1532732058,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/brand.php'),(1532732060,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732060,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532732061,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732062,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732062,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732062,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532732064,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532732064,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532732065,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732066,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732066,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732067,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732068,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732068,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732069,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732070,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732070,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732071,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732072,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732072,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732073,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732075,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732075,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732078,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732078,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732078,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732079,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732080,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532732080,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732081,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732083,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732083,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732084,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532732084,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732084,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732086,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732087,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732087,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732088,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732089,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532732089,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732090,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732092,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732092,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532732093,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732093,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732095,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732096,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732096,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532732097,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532732098,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732098,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732099,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732099,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732100,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732102,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732102,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732102,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532732104,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732104,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732105,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732106,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732106,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732106,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732108,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732109,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732109,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732110,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732111,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732111,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732112,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732113,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532732113,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732114,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732115,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732115,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732118,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732118,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732118,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732120,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732120,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732120,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732121,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732121,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732122,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732123,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/brand.php'),(1532732123,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/brand.php'),(1532732124,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532732126,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532732126,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532732126,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532732128,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732128,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732129,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732129,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732130,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732131,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532732131,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732132,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732133,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732133,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532732134,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732135,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732136,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732136,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732137,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732138,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732138,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732138,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732139,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732139,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732140,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732141,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732141,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732141,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732143,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732144,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732144,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732145,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732145,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732146,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732147,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732148,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732149,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732149,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732149,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732151,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732151,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732152,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732153,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732153,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732153,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732155,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732155,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732156,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732156,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732157,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732158,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732158,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732159,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732160,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732160,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732162,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732162,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732162,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732164,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732164,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732165,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732166,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732166,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732167,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732167,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732167,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732169,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732170,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732170,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532732170,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732171,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732173,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732173,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532732173,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732174,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732175,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732175,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732176,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732177,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732177,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732178,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732179,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732179,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732179,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732181,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732181,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732181,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732182,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732182,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732182,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732183,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732183,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532732184,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732186,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732186,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732187,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732187,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532732188,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732189,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732190,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732190,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732191,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732192,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732192,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732193,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732193,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532732193,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532732194,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532732196,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732196,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732197,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732197,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732198,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732198,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732198,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732199,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532732199,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532732199,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532732201,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732201,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732202,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732203,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732203,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732204,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732205,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732205,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732205,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532732206,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532732206,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532732208,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532732208,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532732209,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732210,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732211,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732211,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532732212,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732213,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732214,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732214,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732215,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732216,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732216,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732217,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732218,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532732218,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532732219,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532732219,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532732221,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532732222,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532732222,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532732223,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532732225,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732225,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732226,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532732227,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732227,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532732229,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732229,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732229,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732231,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732231,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732231,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532732233,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732233,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732234,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532732235,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532732236,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732236,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732237,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732237,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532732238,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732240,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732240,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732241,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732241,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732242,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732243,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732244,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532732244,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732245,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732246,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732246,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732247,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732248,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732248,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732249,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732250,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732250,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732251,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732253,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532732253,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732253,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732254,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532732255,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732255,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732257,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732258,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/brand.php'),(1532732258,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732259,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/brand.php'),(1532732260,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/brand.php'),(1532732260,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/brand.php'),(1532732261,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732262,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732262,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732263,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732264,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732264,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732266,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732266,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732266,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532732267,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732269,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732269,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532732269,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732270,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732270,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732271,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732271,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732271,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732273,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732273,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532732274,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732275,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532732275,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532732276,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732277,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732277,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732277,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732279,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732279,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732280,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532732281,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732282,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732282,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732283,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532732284,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732285,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732286,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732287,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732287,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732288,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732289,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732290,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532732290,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732291,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532732292,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532732293,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732293,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732294,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732294,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532732294,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532732296,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532732298,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532732298,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532732299,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532732300,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732301,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732302,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532732302,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532732303,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532732304,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732305,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532732305,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732306,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732307,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532732307,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532732308,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732309,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732310,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732310,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532732311,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532732312,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732313,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732314,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732314,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732315,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732315,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732316,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732317,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732318,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732319,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732319,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732320,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732321,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732322,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732322,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732323,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732323,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732324,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732324,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732325,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732326,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532732327,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532732327,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532732328,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732329,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732329,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732330,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532732331,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532732331,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532732331,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732332,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532732332,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732333,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532732334,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532732334,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532732335,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/brand.php'),(1532732335,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532732336,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/brand.php'),(1532732337,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/brand.php'),(1532732337,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/brand.php'),(1532732337,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/brand.php'),(1532732339,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/brand.php'),(1532732339,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/brand.php'),(1532732340,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/brand.php'),(1532732341,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/brand.php'),(1532732341,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/brand.php'),(1532732342,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/brand.php'),(1532732343,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/brand.php'),(1532732343,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/brand.php'),(1532732343,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/brand.php'),(1532732345,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/brand.php'),(1532732345,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/brand.php'),(1532732346,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/brand.php'),(1532732347,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/brand.php'),(1532732347,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/brand.php'),(1532732349,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/brand.php'),(1532732349,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/brand.php'),(1532732349,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/brand.php'),(1532732351,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/brand.php'),(1532732351,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/brand.php'),(1532732351,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/brand.php'),(1532732353,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/brand.php'),(1532732353,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/brand.php'),(1532732354,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/brand.php'),(1532732355,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/brand.php'),(1532732355,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/brand.php'),(1532732356,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/brand.php'),(1532732356,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/brand.php'),(1532732357,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/brand.php'),(1532732358,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/brand.php'),(1532732358,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/brand.php'),(1532732359,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/brand.php'),(1532732360,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/brand.php'),(1532732361,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/brand.php'),(1532732361,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/brand.php'),(1532732363,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/brand.php'),(1532732363,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/brand.php'),(1532732364,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/brand.php'),(1532732365,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/brand.php'),(1532732366,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/brand.php'),(1532732366,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/brand.php'),(1532732367,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/brand.php'),(1532732368,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/brand.php'),(1532732369,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/brand.php'),(1532732369,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/brand.php'),(1532732370,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/brand.php'),(1532732371,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/brand.php'),(1532732372,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/brand.php'),(1532732372,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/brand.php'),(1532732373,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/brand.php'),(1532732374,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/brand.php'),(1532732375,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/brand.php'),(1532732375,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/brand.php'),(1532732376,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/brand.php'),(1532732378,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/brand.php'),(1532732379,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/brand.php'),(1532732379,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/brand.php'),(1532732380,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/brand.php'),(1532732381,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/brand.php'),(1532732382,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/brand.php'),(1532732383,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/brand.php'),(1532732383,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/brand.php'),(1532732384,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/brand.php'),(1532732385,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/brand.php'),(1532732386,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/brand.php'),(1532732387,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/brand.php'),(1532732387,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/brand.php'),(1532732389,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/brand.php'),(1532732389,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/brand.php'),(1532732390,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/brand.php'),(1532732390,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/brand.php'),(1532732391,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/brand.php'),(1532732392,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/brand.php'),(1532732392,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/brand.php'),(1532732393,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/brand.php'),(1532732395,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/brand.php'),(1532732395,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/brand.php'),(1532732396,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532732397,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532732397,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532732398,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532732399,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532732399,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532732400,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532732401,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532732401,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532732402,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532732403,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532732403,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532732405,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532732406,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732406,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532732407,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532732407,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532732407,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532732409,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532732410,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532732410,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532732411,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532732411,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532732412,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532732413,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532732414,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/category.php'),(1532732414,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732416,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732416,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732416,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/gallery.php'),(1532732417,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/brand.php'),(1532732417,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/brand.php'),(1532732418,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/brand.php'),(1532732419,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/brand.php'),(1532732420,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/brand.php'),(1532732420,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/brand.php'),(1532732421,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/brand.php'),(1532732421,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/brand.php'),(1532732423,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/brand.php'),(1532732423,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/brand.php'),(1532732423,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/brand.php'),(1532732424,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/brand.php'),(1532732424,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/brand.php'),(1532732425,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/brand.php'),(1532732426,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/brand.php'),(1532732426,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/brand.php'),(1532732427,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/brand.php'),(1532732428,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/brand.php'),(1532732428,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/brand.php'),(1532732429,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/brand.php'),(1532732430,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/brand.php'),(1532732430,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/brand.php'),(1532732431,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/brand.php'),(1532732432,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/brand.php'),(1532732432,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/brand.php'),(1532732433,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/brand.php'),(1532732434,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/brand.php'),(1532732434,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/brand.php'),(1532732435,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/brand.php'),(1532732436,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/brand.php'),(1532732436,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/brand.php'),(1532732437,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/brand.php'),(1532732438,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/brand.php'),(1532732438,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/brand.php'),(1532732439,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/brand.php'),(1532732440,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/brand.php'),(1532732440,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/brand.php'),(1532732441,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/brand.php'),(1532732442,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/brand.php'),(1532732442,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/brand.php'),(1532732443,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/brand.php'),(1532732444,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/brand.php'),(1532732444,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/brand.php'),(1532732445,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/brand.php'),(1532732446,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/brand.php'),(1532732446,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/brand.php'),(1532732448,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/brand.php'),(1532732448,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/brand.php'),(1532732448,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/brand.php'),(1532732449,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/brand.php'),(1532732450,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/brand.php'),(1532732450,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/brand.php'),(1532732451,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/brand.php'),(1532732452,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/brand.php'),(1532732452,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/brand.php'),(1532732453,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/brand.php'),(1532732454,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/brand.php'),(1532732454,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/brand.php'),(1532732455,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/brand.php'),(1532732458,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/brand.php'),(1532732460,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/brand.php'),(1532732460,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/brand.php'),(1532732461,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/brand.php'),(1532732461,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/brand.php'),(1532732461,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/brand.php'),(1532732462,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/brand.php'),(1532732463,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/brand.php'),(1532732463,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/brand.php'),(1532732465,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/brand.php'),(1532732466,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/brand.php'),(1532732466,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/brand.php'),(1532732467,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/brand.php'),(1532732468,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/brand.php'),(1532732468,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/brand.php'),(1532732469,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/brand.php'),(1532732470,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/brand.php'),(1532732470,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/brand.php'),(1532732471,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/brand.php'),(1532732472,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/brand.php'),(1532732472,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/brand.php'),(1532732473,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/brand.php'),(1532732474,'80.248.225.4',1,'Unknow browser','Unknown','','瑞典','','','','/brand.php'),(1532734000,'40.77.167.112',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1532734503,'40.77.167.132',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1532735397,'66.249.77.4',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1532747040,'54.36.148.207',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1532747981,'54.36.148.118',1,'Unknow browser','Unknown','','美国','','','','/group_buy.php'),(1532751459,'54.36.149.5',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1532751871,'180.217.118.115',1,'Safari 537.36','Linux','zh-TW,zh','[未知IP0801]','https://www.google.com.tw','/','','/category.php'),(1532752832,'175.97.16.13',1,'Safari 537.36','Linux','zh-TW,zh','[未知IP0801]','http://www.google.com','/','','/category.php'),(1532754112,'123.125.71.71',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1532756216,'54.36.148.125',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1532756740,'220.243.135.152',1,'Safari 604.1\"','Unknown','','中国','','','','/index.php'),(1532756743,'54.36.148.110',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1532757979,'42.236.99.86',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1532758015,'42.236.99.51',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://chanshanger.com.tw','/','','/index.php'),(1532759545,'54.36.148.23',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1532760082,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1532760236,'66.249.77.31',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1532760640,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1532760669,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1532760699,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1532760730,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1532760755,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1532760780,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1532760804,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1532760830,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1532760853,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1532760863,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1532760873,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1532760883,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1532760893,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1532760903,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1532760933,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/group_buy.php'),(1532762053,'54.36.149.14',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1532762582,'54.36.149.12',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1532762736,'54.36.148.75',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1532763740,'54.36.148.163',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1532764287,'54.36.148.174',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1532764440,'54.36.149.1',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1532766943,'54.36.149.57',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1532767521,'54.36.148.184',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1532770916,'54.36.148.77',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1532772222,'46.229.168.67',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1532773210,'54.36.148.30',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1532774277,'40.77.167.132',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1532775203,'123.125.71.34',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1532775262,'54.36.149.51',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1532776095,'54.36.149.48',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1532777579,'54.36.149.89',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1532777847,'54.36.148.138',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1532778150,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/user.php'),(1532778751,'54.36.148.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1532779329,'54.36.149.8',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1532781362,'66.249.71.157',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1532781734,'52.53.201.78',1,'Safari 537.36','Unknown','','美国','','','','/index.php'),(1532782559,'54.36.149.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1532783409,'54.36.149.71',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1532785041,'54.36.148.255',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1532786298,'54.36.148.82',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1532788461,'54.36.148.84',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1532789048,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/group_buy.php'),(1532789121,'54.36.148.63',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1532790016,'54.174.52.31',1,'Safari 537.36','Windows XP','','美国','','','','/chanshanger/index.php'),(1532790018,'54.174.53.208',1,'Safari 537.36','Windows XP','en-US,en','美国','','','','/chanshanger/index.php'),(1532790044,'54.174.52.31',1,'Safari 537.36','Windows XP','','美国','','','','/chanshanger/article.php'),(1532790046,'54.174.53.208',1,'Safari 537.36','Windows XP','en-US,en','美国','','','','/chanshanger/article.php'),(1532790061,'54.174.52.31',1,'Safari 537.36','Windows XP','','美国','','','','/chanshanger/article.php'),(1532790063,'54.174.53.208',1,'Safari 537.36','Windows XP','en-US,en','美国','','','','/chanshanger/article.php'),(1532790079,'54.174.52.31',1,'Safari 537.36','Windows XP','','美国','','','','/chanshanger/article.php'),(1532790081,'54.174.55.238',1,'Safari 537.36','Windows XP','en-US,en','美国','','','','/chanshanger/article.php'),(1532790098,'54.174.52.31',1,'Safari 537.36','Windows XP','','美国','','','','/chanshanger/article.php'),(1532790100,'54.174.56.72',1,'Safari 537.36','Windows XP','en-US,en','美国','','','','/chanshanger/article.php'),(1532790116,'54.174.52.31',1,'Safari 537.36','Windows XP','','美国','','','','/chanshanger/article.php'),(1532790117,'54.174.55.238',1,'Safari 537.36','Windows XP','en-US,en','美国','','','','/chanshanger/article.php'),(1532790134,'54.174.52.31',1,'Safari 537.36','Windows XP','','美国','','','','/chanshanger/article.php'),(1532790136,'54.174.55.238',1,'Safari 537.36','Windows XP','en-US,en','美国','','','','/chanshanger/article.php'),(1532790152,'54.174.52.31',1,'Safari 537.36','Windows XP','','美国','','','','/chanshanger/article.php'),(1532790153,'54.174.53.208',1,'Safari 537.36','Windows XP','en-US,en','美国','','','','/chanshanger/article.php'),(1532790171,'54.174.52.31',1,'Safari 537.36','Windows XP','','美国','','','','/chanshanger/article.php'),(1532790172,'54.174.55.238',1,'Safari 537.36','Windows XP','en-US,en','美国','','','','/chanshanger/article.php'),(1532790189,'54.174.52.31',1,'Safari 537.36','Windows XP','','美国','','','','/chanshanger/article.php'),(1532790191,'54.174.56.72',1,'Safari 537.36','Windows XP','en-US,en','美国','','','','/chanshanger/article.php'),(1532790207,'54.174.52.31',1,'Safari 537.36','Windows XP','','美国','','','','/chanshanger/article.php'),(1532790209,'54.174.56.72',1,'Safari 537.36','Windows XP','en-US,en','美国','','','','/chanshanger/article.php'),(1532790226,'54.174.52.31',1,'Safari 537.36','Windows XP','','美国','','','','/chanshanger/article.php'),(1532790228,'54.174.56.72',1,'Safari 537.36','Windows XP','en-US,en','美国','','','','/chanshanger/article.php'),(1532790245,'54.174.52.31',1,'Safari 537.36','Windows XP','','美国','','','','/chanshanger/article.php'),(1532790247,'54.174.56.72',1,'Safari 537.36','Windows XP','en-US,en','美国','','','','/chanshanger/article.php'),(1532790264,'54.174.52.31',1,'Safari 537.36','Windows XP','','美国','','','','/chanshanger/article.php'),(1532790265,'54.174.56.72',1,'Safari 537.36','Windows XP','en-US,en','美国','','','','/chanshanger/article.php'),(1532790283,'54.174.52.31',1,'Safari 537.36','Windows XP','','美国','','','','/chanshanger/article.php'),(1532790284,'54.174.53.208',1,'Safari 537.36','Windows XP','en-US,en','美国','','','','/chanshanger/article.php'),(1532790301,'54.174.52.31',1,'Safari 537.36','Windows XP','','美国','','','','/chanshanger/article.php'),(1532790302,'54.174.55.238',1,'Safari 537.36','Windows XP','en-US,en','美国','','','','/chanshanger/article.php'),(1532790320,'54.174.52.31',1,'Safari 537.36','Windows XP','','美国','','','','/chanshanger/article.php'),(1532790322,'54.174.53.208',1,'Safari 537.36','Windows XP','en-US,en','美国','','','','/chanshanger/article.php'),(1532790339,'54.174.52.31',1,'Safari 537.36','Windows XP','','美国','','','','/chanshanger/article.php'),(1532790341,'54.174.55.238',1,'Safari 537.36','Windows XP','en-US,en','美国','','','','/chanshanger/article.php'),(1532790358,'54.174.52.31',1,'Safari 537.36','Windows XP','','美国','','','','/chanshanger/article.php'),(1532790359,'54.174.55.238',1,'Safari 537.36','Windows XP','en-US,en','美国','','','','/chanshanger/article.php'),(1532790376,'54.174.52.31',1,'Safari 537.36','Windows XP','','美国','','','','/chanshanger/article.php'),(1532790379,'54.174.55.238',1,'Safari 537.36','Windows XP','en-US,en','美国','','','','/chanshanger/article.php'),(1532790397,'54.174.52.31',1,'Safari 537.36','Windows XP','','美国','','','','/chanshanger/article.php'),(1532790399,'54.174.53.208',1,'Safari 537.36','Windows XP','en-US,en','美国','','','','/chanshanger/article.php'),(1532790416,'54.174.52.31',1,'Safari 537.36','Windows XP','','美国','','','','/chanshanger/catalog.php'),(1532790417,'54.174.53.208',1,'Safari 537.36','Windows XP','en-US,en','美国','','','','/chanshanger/catalog.php'),(1532790434,'54.174.52.31',1,'Safari 537.36','Windows XP','','美国','','','','/chanshanger/category.php'),(1532790436,'54.174.55.238',1,'Safari 537.36','Windows XP','en-US,en','美国','','','','/chanshanger/category.php'),(1532790453,'54.174.52.31',1,'Safari 537.36','Windows XP','','美国','','','','/chanshanger/category.php'),(1532790455,'54.174.55.238',1,'Safari 537.36','Windows XP','en-US,en','美国','','','','/chanshanger/category.php'),(1532790472,'54.174.52.31',1,'Safari 537.36','Windows XP','','美国','','','','/chanshanger/category.php'),(1532790473,'54.174.53.208',1,'Safari 537.36','Windows XP','en-US,en','美国','','','','/chanshanger/category.php'),(1532790490,'54.174.52.31',1,'Safari 537.36','Windows XP','','美国','','','','/chanshanger/category.php'),(1532790492,'54.174.55.238',1,'Safari 537.36','Windows XP','en-US,en','美国','','','','/chanshanger/category.php'),(1532790509,'54.174.52.31',1,'Safari 537.36','Windows XP','','美国','','','','/chanshanger/category.php'),(1532790510,'54.174.56.72',1,'Safari 537.36','Windows XP','en-US,en','美国','','','','/chanshanger/category.php'),(1532790527,'54.174.52.31',1,'Safari 537.36','Windows XP','','美国','','','','/chanshanger/category.php'),(1532790528,'54.174.53.208',1,'Safari 537.36','Windows XP','en-US,en','美国','','','','/chanshanger/category.php'),(1532790545,'54.174.52.31',1,'Safari 537.36','Windows XP','','美国','','','','/chanshanger/category.php'),(1532790546,'54.174.55.238',1,'Safari 537.36','Windows XP','en-US,en','美国','','','','/chanshanger/category.php'),(1532790563,'54.174.52.31',1,'Safari 537.36','Windows XP','','美国','','','','/chanshanger/category.php'),(1532790564,'54.174.53.208',1,'Safari 537.36','Windows XP','en-US,en','美国','','','','/chanshanger/category.php'),(1532790581,'54.174.52.31',1,'Safari 537.36','Windows XP','','美国','','','','/chanshanger/category.php'),(1532790582,'54.174.56.72',1,'Safari 537.36','Windows XP','en-US,en','美国','','','','/chanshanger/category.php'),(1532790600,'54.174.52.31',1,'Safari 537.36','Windows XP','','美国','','','','/chanshanger/category.php'),(1532790602,'54.174.55.238',1,'Safari 537.36','Windows XP','en-US,en','美国','','','','/chanshanger/category.php'),(1532790619,'54.174.52.31',1,'Safari 537.36','Windows XP','','美国','','','','/chanshanger/category.php'),(1532790621,'54.174.53.208',1,'Safari 537.36','Windows XP','en-US,en','美国','','','','/chanshanger/category.php'),(1532790638,'54.174.52.31',1,'Safari 537.36','Windows XP','','美国','','','','/chanshanger/category.php'),(1532790640,'54.174.56.72',1,'Safari 537.36','Windows XP','en-US,en','美国','','','','/chanshanger/category.php'),(1532790657,'54.174.52.31',1,'Safari 537.36','Windows XP','','美国','','','','/chanshanger/category.php'),(1532790659,'54.174.53.208',1,'Safari 537.36','Windows XP','en-US,en','美国','','','','/chanshanger/category.php'),(1532790675,'54.174.52.31',1,'Safari 537.36','Windows XP','','美国','','','','/chanshanger/category.php'),(1532790677,'54.174.56.72',1,'Safari 537.36','Windows XP','en-US,en','美国','','','','/chanshanger/category.php'),(1532790694,'54.174.52.31',1,'Safari 537.36','Windows XP','','美国','','','','/chanshanger/category.php'),(1532790696,'54.174.55.238',1,'Safari 537.36','Windows XP','en-US,en','美国','','','','/chanshanger/category.php'),(1532790714,'54.174.52.31',1,'Safari 537.36','Windows XP','','美国','','','','/chanshanger/category.php'),(1532790715,'54.174.55.238',1,'Safari 537.36','Windows XP','en-US,en','美国','','','','/chanshanger/category.php'),(1532790733,'54.174.52.31',1,'Safari 537.36','Windows XP','','美国','','','','/chanshanger/category.php'),(1532790734,'54.174.53.208',1,'Safari 537.36','Windows XP','en-US,en','美国','','','','/chanshanger/category.php'),(1532790751,'54.174.52.31',1,'Safari 537.36','Windows XP','','美国','','','','/chanshanger/category.php'),(1532790752,'54.174.53.208',1,'Safari 537.36','Windows XP','en-US,en','美国','','','','/chanshanger/category.php'),(1532790770,'54.174.52.31',1,'Safari 537.36','Windows XP','','美国','','','','/chanshanger/category.php'),(1532790772,'54.174.55.238',1,'Safari 537.36','Windows XP','en-US,en','美国','','','','/chanshanger/category.php'),(1532790789,'54.174.52.31',1,'Safari 537.36','Windows XP','','美国','','','','/chanshanger/category.php'),(1532790790,'54.174.55.238',1,'Safari 537.36','Windows XP','en-US,en','美国','','','','/chanshanger/category.php'),(1532790807,'54.174.52.31',1,'Safari 537.36','Windows XP','','美国','','','','/chanshanger/category.php'),(1532790808,'54.174.53.208',1,'Safari 537.36','Windows XP','en-US,en','美国','','','','/chanshanger/category.php'),(1532790827,'54.174.52.31',1,'Safari 537.36','Windows XP','','美国','','','','/chanshanger/category.php'),(1532790828,'54.174.55.238',1,'Safari 537.36','Windows XP','en-US,en','美国','','','','/chanshanger/category.php'),(1532790846,'54.174.52.31',1,'Safari 537.36','Windows XP','','美国','','','','/chanshanger/category.php'),(1532790847,'54.174.56.72',1,'Safari 537.36','Windows XP','en-US,en','美国','','','','/chanshanger/category.php'),(1532790864,'54.174.52.31',1,'Safari 537.36','Windows XP','','美国','','','','/chanshanger/category.php'),(1532790865,'54.174.53.208',1,'Safari 537.36','Windows XP','en-US,en','美国','','','','/chanshanger/category.php'),(1532790882,'54.174.52.31',1,'Safari 537.36','Windows XP','','美国','','','','/chanshanger/category.php'),(1532790884,'54.174.53.208',1,'Safari 537.36','Windows XP','en-US,en','美国','','','','/chanshanger/category.php'),(1532790901,'54.174.52.31',1,'Safari 537.36','Windows XP','','美国','','','','/chanshanger/category.php'),(1532790902,'54.174.53.208',1,'Safari 537.36','Windows XP','en-US,en','美国','','','','/chanshanger/category.php'),(1532790919,'54.174.52.31',1,'Safari 537.36','Windows XP','','美国','','','','/chanshanger/category.php'),(1532790923,'54.174.56.72',1,'Safari 537.36','Windows XP','en-US,en','美国','','','','/chanshanger/category.php'),(1532790940,'54.174.52.31',1,'Safari 537.36','Windows XP','','美国','','','','/chanshanger/category.php'),(1532790942,'54.174.55.238',1,'Safari 537.36','Windows XP','en-US,en','美国','','','','/chanshanger/category.php'),(1532790959,'54.174.52.31',1,'Safari 537.36','Windows XP','','美国','','','','/chanshanger/category.php'),(1532790960,'54.174.56.72',1,'Safari 537.36','Windows XP','en-US,en','美国','','','','/chanshanger/category.php'),(1532790977,'54.174.52.31',1,'Safari 537.36','Windows XP','','美国','','','','/chanshanger/category.php'),(1532790979,'54.174.55.238',1,'Safari 537.36','Windows XP','en-US,en','美国','','','','/chanshanger/category.php'),(1532790996,'54.174.52.31',1,'Safari 537.36','Windows XP','','美国','','','','/chanshanger/category.php'),(1532790997,'54.174.56.72',1,'Safari 537.36','Windows XP','en-US,en','美国','','','','/chanshanger/category.php'),(1532791014,'54.174.52.31',1,'Safari 537.36','Windows XP','','美国','','','','/chanshanger/category.php'),(1532791015,'54.174.56.72',1,'Safari 537.36','Windows XP','en-US,en','美国','','','','/chanshanger/category.php'),(1532791032,'54.174.52.31',1,'Safari 537.36','Windows XP','','美国','','','','/chanshanger/category.php'),(1532791033,'54.174.53.208',1,'Safari 537.36','Windows XP','en-US,en','美国','','','','/chanshanger/category.php'),(1532791050,'54.174.52.31',1,'Safari 537.36','Windows XP','','美国','','','','/chanshanger/category.php'),(1532791051,'54.174.53.208',1,'Safari 537.36','Windows XP','en-US,en','美国','','','','/chanshanger/category.php'),(1532791069,'54.174.52.31',1,'Safari 537.36','Windows XP','','美国','','','','/chanshanger/category.php'),(1532791071,'54.174.55.238',1,'Safari 537.36','Windows XP','en-US,en','美国','','','','/chanshanger/category.php'),(1532791088,'54.174.52.31',1,'Safari 537.36','Windows XP','','美国','','','','/chanshanger/category.php'),(1532791089,'54.174.56.72',1,'Safari 537.36','Windows XP','en-US,en','美国','','','','/chanshanger/category.php'),(1532791106,'54.174.52.31',1,'Safari 537.36','Windows XP','','美国','','','','/chanshanger/category.php'),(1532791108,'54.174.56.72',1,'Safari 537.36','Windows XP','en-US,en','美国','','','','/chanshanger/category.php'),(1532791125,'54.174.52.31',1,'Safari 537.36','Windows XP','','美国','','','','/chanshanger/category.php'),(1532791127,'54.174.56.72',1,'Safari 537.36','Windows XP','en-US,en','美国','','','','/chanshanger/category.php'),(1532791144,'54.174.52.31',1,'Safari 537.36','Windows XP','','美国','','','','/chanshanger/category.php'),(1532791145,'54.174.55.238',1,'Safari 537.36','Windows XP','en-US,en','美国','','','','/chanshanger/category.php'),(1532791163,'54.174.52.31',1,'Safari 537.36','Windows XP','','美国','','','','/chanshanger/category.php'),(1532791164,'54.174.56.72',1,'Safari 537.36','Windows XP','en-US,en','美国','','','','/chanshanger/category.php'),(1532791181,'54.174.52.31',1,'Safari 537.36','Windows XP','','美国','','','','/chanshanger/category.php'),(1532791183,'54.174.53.208',1,'Safari 537.36','Windows XP','en-US,en','美国','','','','/chanshanger/category.php'),(1532791200,'54.174.52.31',1,'Safari 537.36','Windows XP','','美国','','','','/chanshanger/category.php'),(1532791202,'54.174.56.72',1,'Safari 537.36','Windows XP','en-US,en','美国','','','','/chanshanger/category.php'),(1532791219,'54.174.52.31',1,'Safari 537.36','Windows XP','','美国','','','','/chanshanger/category.php'),(1532791221,'54.174.56.72',1,'Safari 537.36','Windows XP','en-US,en','美国','','','','/chanshanger/category.php'),(1532791242,'54.174.52.31',1,'Safari 537.36','Windows XP','','美国','','','','/chanshanger/flow.php'),(1532791244,'54.174.53.208',1,'Safari 537.36','Windows XP','en-US,en','美国','','','','/chanshanger/flow.php'),(1532791262,'54.174.52.31',1,'Safari 537.36','Windows XP','','美国','','','','/chanshanger/goods.php'),(1532791263,'54.174.53.208',1,'Safari 537.36','Windows XP','en-US,en','美国','','','','/chanshanger/goods.php'),(1532791280,'54.174.52.31',1,'Safari 537.36','Windows XP','','美国','','','','/chanshanger/goods.php'),(1532791282,'54.174.53.208',1,'Safari 537.36','Windows XP','en-US,en','美国','','','','/chanshanger/goods.php'),(1532791299,'54.174.52.31',1,'Safari 537.36','Windows XP','','美国','','','','/chanshanger/goods.php'),(1532791301,'54.174.53.208',1,'Safari 537.36','Windows XP','en-US,en','美国','','','','/chanshanger/goods.php'),(1532791318,'54.174.52.31',1,'Safari 537.36','Windows XP','','美国','','','','/chanshanger/goods.php'),(1532791319,'54.174.55.238',1,'Safari 537.36','Windows XP','en-US,en','美国','','','','/chanshanger/goods.php'),(1532791327,'54.36.148.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1532791338,'54.174.52.31',1,'Safari 537.36','Windows XP','','美国','','','','/chanshanger/goods.php'),(1532791340,'54.174.53.208',1,'Safari 537.36','Windows XP','en-US,en','美国','','','','/chanshanger/goods.php'),(1532791357,'54.174.52.31',1,'Safari 537.36','Windows XP','','美国','','','','/chanshanger/goods.php'),(1532791358,'54.174.56.72',1,'Safari 537.36','Windows XP','en-US,en','美国','','','','/chanshanger/goods.php'),(1532791376,'54.174.52.31',1,'Safari 537.36','Windows XP','','美国','','','','/chanshanger/goods.php'),(1532791377,'54.174.55.238',1,'Safari 537.36','Windows XP','en-US,en','美国','','','','/chanshanger/goods.php'),(1532791394,'54.174.52.31',1,'Safari 537.36','Windows XP','','美国','','','','/chanshanger/goods.php'),(1532791395,'54.174.56.72',1,'Safari 537.36','Windows XP','en-US,en','美国','','','','/chanshanger/goods.php'),(1532791412,'54.174.52.31',1,'Safari 537.36','Windows XP','','美国','','','','/chanshanger/goods.php'),(1532791414,'54.174.55.238',1,'Safari 537.36','Windows XP','en-US,en','美国','','','','/chanshanger/goods.php'),(1532791433,'54.174.52.31',1,'Safari 537.36','Windows XP','','美国','','','','/chanshanger/goods.php'),(1532791434,'54.174.53.208',1,'Safari 537.36','Windows XP','en-US,en','美国','','','','/chanshanger/goods.php'),(1532791452,'54.174.52.31',1,'Safari 537.36','Windows XP','','美国','','','','/chanshanger/goods.php'),(1532791453,'54.174.53.208',1,'Safari 537.36','Windows XP','en-US,en','美国','','','','/chanshanger/goods.php'),(1532791470,'54.174.52.31',1,'Safari 537.36','Windows XP','','美国','','','','/chanshanger/goods.php'),(1532791472,'54.174.53.208',1,'Safari 537.36','Windows XP','en-US,en','美国','','','','/chanshanger/goods.php'),(1532791489,'54.174.52.31',1,'Safari 537.36','Windows XP','','美国','','','','/chanshanger/goods.php'),(1532791490,'54.174.55.238',1,'Safari 537.36','Windows XP','en-US,en','美国','','','','/chanshanger/goods.php'),(1532791507,'54.174.52.31',1,'Safari 537.36','Windows XP','','美国','','','','/chanshanger/goods.php'),(1532791509,'54.174.53.208',1,'Safari 537.36','Windows XP','en-US,en','美国','','','','/chanshanger/goods.php'),(1532791526,'54.174.52.31',1,'Safari 537.36','Windows XP','','美国','','','','/chanshanger/goods.php'),(1532791527,'54.174.55.238',1,'Safari 537.36','Windows XP','en-US,en','美国','','','','/chanshanger/goods.php'),(1532791544,'54.174.52.31',1,'Safari 537.36','Windows XP','','美国','','','','/chanshanger/goods.php'),(1532791545,'54.174.55.238',1,'Safari 537.36','Windows XP','en-US,en','美国','','','','/chanshanger/goods.php'),(1532791562,'54.174.52.31',1,'Safari 537.36','Windows XP','','美国','','','','/chanshanger/goods.php'),(1532791564,'54.174.56.72',1,'Safari 537.36','Windows XP','en-US,en','美国','','','','/chanshanger/goods.php'),(1532791581,'54.174.52.31',1,'Safari 537.36','Windows XP','','美国','','','','/chanshanger/goods.php'),(1532791582,'54.174.55.238',1,'Safari 537.36','Windows XP','en-US,en','美国','','','','/chanshanger/goods.php'),(1532791599,'54.174.52.31',1,'Safari 537.36','Windows XP','','美国','','','','/chanshanger/goods.php'),(1532791600,'54.174.56.72',1,'Safari 537.36','Windows XP','en-US,en','美国','','','','/chanshanger/goods.php'),(1532791617,'54.174.52.31',1,'Safari 537.36','Windows XP','','美国','','','','/chanshanger/goods.php'),(1532791619,'54.174.56.72',1,'Safari 537.36','Windows XP','en-US,en','美国','','','','/chanshanger/goods.php'),(1532791636,'54.174.52.31',1,'Safari 537.36','Windows XP','','美国','','','','/chanshanger/goods.php'),(1532791637,'54.174.53.208',1,'Safari 537.36','Windows XP','en-US,en','美国','','','','/chanshanger/goods.php'),(1532791655,'54.174.52.31',1,'Safari 537.36','Windows XP','','美国','','','','/chanshanger/goods.php'),(1532791656,'54.174.53.208',1,'Safari 537.36','Windows XP','en-US,en','美国','','','','/chanshanger/goods.php'),(1532791673,'54.174.52.31',1,'Safari 537.36','Windows XP','','美国','','','','/chanshanger/goods.php'),(1532791675,'54.174.53.208',1,'Safari 537.36','Windows XP','en-US,en','美国','','','','/chanshanger/goods.php'),(1532791692,'54.174.52.31',1,'Safari 537.36','Windows XP','','美国','','','','/chanshanger/goods.php'),(1532791693,'54.174.56.72',1,'Safari 537.36','Windows XP','en-US,en','美国','','','','/chanshanger/goods.php'),(1532791711,'54.174.52.31',1,'Safari 537.36','Windows XP','','美国','','','','/chanshanger/goods.php'),(1532791713,'54.174.53.208',1,'Safari 537.36','Windows XP','en-US,en','美国','','','','/chanshanger/goods.php'),(1532791730,'54.174.52.31',1,'Safari 537.36','Windows XP','','美国','','','','/chanshanger/goods.php'),(1532791731,'54.174.53.208',1,'Safari 537.36','Windows XP','en-US,en','美国','','','','/chanshanger/goods.php'),(1532791748,'54.174.52.31',1,'Safari 537.36','Windows XP','','美国','','','','/chanshanger/group_buy.php'),(1532791750,'54.174.55.238',1,'Safari 537.36','Windows XP','en-US,en','美国','','','','/chanshanger/group_buy.php'),(1532791767,'54.174.52.31',1,'Safari 537.36','Windows XP','','美国','','','','/chanshanger/index.php'),(1532791769,'54.174.56.72',1,'Safari 537.36','Windows XP','en-US,en','美国','','','','/chanshanger/index.php'),(1532791786,'54.174.52.31',1,'Safari 537.36','Windows XP','','美国','','','','/chanshanger/pick_out.php'),(1532791787,'54.174.56.72',1,'Safari 537.36','Windows XP','en-US,en','美国','','','','/chanshanger/pick_out.php'),(1532791806,'54.174.52.31',1,'Safari 537.36','Windows XP','','美国','','','','/chanshanger/search.php'),(1532791808,'54.174.53.208',1,'Safari 537.36','Windows XP','en-US,en','美国','','','','/chanshanger/search.php'),(1532791825,'54.174.52.31',1,'Safari 537.36','Windows XP','','美国','','','','/chanshanger/search.php'),(1532791826,'54.174.56.72',1,'Safari 537.36','Windows XP','en-US,en','美国','','','','/chanshanger/search.php'),(1532791843,'54.174.52.31',1,'Safari 537.36','Windows XP','','美国','','','','/chanshanger/search.php'),(1532791844,'54.174.56.72',1,'Safari 537.36','Windows XP','en-US,en','美国','','','','/chanshanger/search.php'),(1532791862,'54.174.52.31',1,'Safari 537.36','Windows XP','','美国','','','','/chanshanger/search.php'),(1532791863,'54.174.53.208',1,'Safari 537.36','Windows XP','en-US,en','美国','','','','/chanshanger/search.php'),(1532791880,'54.174.52.31',1,'Safari 537.36','Windows XP','','美国','','','','/chanshanger/snatch.php'),(1532791881,'54.174.55.238',1,'Safari 537.36','Windows XP','en-US,en','美国','','','','/chanshanger/snatch.php'),(1532791884,'54.174.52.31',1,'Safari 537.36','Windows XP','','美国','','','','/chanshanger/tag_cloud.php'),(1532791886,'54.174.56.72',1,'Safari 537.36','Windows XP','en-US,en','美国','','','','/chanshanger/tag_cloud.php'),(1532791911,'54.174.52.31',1,'Safari 537.36','Windows XP','','美国','','','','/chanshanger/user.php'),(1532791912,'54.174.56.72',1,'Safari 537.36','Windows XP','en-US,en','美国','','','','/chanshanger/user.php'),(1532791929,'54.174.52.31',1,'Safari 537.36','Windows XP','','美国','','','','/chanshanger/user.php'),(1532791930,'54.174.55.238',1,'Safari 537.36','Windows XP','en-US,en','美国','','','','/chanshanger/user.php'),(1532791949,'54.174.52.31',1,'Safari 537.36','Windows XP','','美国','','','','/chanshanger/user.php'),(1532791950,'54.174.56.72',1,'Safari 537.36','Windows XP','en-US,en','美国','','','','/chanshanger/user.php'),(1532794486,'66.249.77.31',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1532796147,'54.36.148.199',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1532798057,'54.36.148.51',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1532799687,'54.36.148.116',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1532800868,'54.36.148.174',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1532802373,'54.36.148.231',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1532803156,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1532803166,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1532803176,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1532803186,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1532803196,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1532803206,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1532803216,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1532803226,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1532803236,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1532803290,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1532803297,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1532803307,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1532803317,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1532803327,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1532803337,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1532803367,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/catalog.php'),(1532803848,'54.36.148.66',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1532804558,'220.181.108.103',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1532804688,'54.36.148.32',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1532805621,'54.36.149.93',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1532805692,'54.36.148.203',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1532809044,'66.249.77.2',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1532811440,'54.36.148.124',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1532813098,'54.36.148.63',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1532815393,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1532815396,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1532817416,'54.36.148.232',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1532818159,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1532818338,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1532822949,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1532824300,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1532824303,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1532826132,'54.36.149.51',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1532827890,'66.249.77.2',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1532828168,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1532829212,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1532830513,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/index.php'),(1532830655,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1532830658,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1532830875,'66.249.77.2',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1532835212,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/tag_cloud.php'),(1532838121,'54.36.148.253',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1532838301,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1532840629,'54.36.148.226',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1532840658,'13.57.233.99',1,'Safari 537.36','Unknown','','美国','','','','/index.php'),(1532841658,'54.36.148.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1532845061,'54.36.149.64',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1532845254,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1532845274,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1532845284,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1532845294,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1532845304,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1532845317,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1532845326,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1532845336,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1532845346,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1532845356,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1532845366,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1532845376,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1532845386,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1532845396,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1532845406,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1532845416,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1532845461,'54.36.148.164',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1532846757,'54.36.148.33',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1532846980,'54.36.148.42',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1532847481,'54.36.148.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1532847604,'54.36.148.196',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1532847799,'54.36.148.235',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1532850479,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1532850652,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1532852070,'54.36.149.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1532852393,'217.110.93.106',1,'Unknow browser','Unknown','en','德国','','','','/search.php'),(1532852397,'217.110.93.106',1,'Unknow browser','Unknown','en','德国','','','','/search.php'),(1532852399,'217.110.93.106',1,'Unknow browser','Unknown','en','德国','','','','/search.php'),(1532852402,'217.110.93.106',1,'Unknow browser','Unknown','en','德国','','','','/search.php'),(1532852404,'217.110.93.106',1,'Unknow browser','Unknown','en','德国','','','','/search.php'),(1532852406,'217.110.93.106',1,'Unknow browser','Unknown','en','德国','','','','/search.php'),(1532852834,'54.36.149.61',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1532853536,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1532853724,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1532854010,'54.36.148.205',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1532855030,'54.36.149.44',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1532855036,'123.125.71.19',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/search.php'),(1532857405,'54.36.149.47',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1532858003,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1532858009,'54.36.148.26',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1532858206,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1532858973,'54.36.148.253',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1532861013,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/flow.php'),(1532862453,'54.36.149.95',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1532862459,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1532864716,'39.12.36.247',1,'Safari 537.36','Linux','zh-TW,zh','IANA','android-app:','//com.google.android.googlequicksearchbox','','/category.php'),(1532865034,'66.102.6.224',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1532865034,'66.102.6.253',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1532865034,'66.102.6.227',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1532865034,'66.102.6.227',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1532865036,'66.102.6.224',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1532865671,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1532865968,'54.36.148.150',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1532866423,'54.36.148.242',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1532867100,'54.36.149.0',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1532867220,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1532867560,'54.36.149.61',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1532868366,'54.36.148.158',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1532868847,'123.125.71.42',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1532869842,'1.34.4.124',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','https://tw.search.yahoo.com','/','','/index.php'),(1532870379,'123.125.71.71',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1532871929,'39.9.171.104',1,'Safari 537.36','Linux','zh-TW,zh','IANA','http://www.google.com','/','','/category.php'),(1532873091,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1532875761,'66.249.71.158',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1532875864,'220.181.108.159',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1532876035,'94.130.18.219',2,'Unknow browser','Unknown','','IANA','','','','/chanshanger/article.php'),(1532876041,'94.130.18.219',1,'Unknow browser','Unknown','','IANA','','','','/chanshanger/article.php'),(1532876169,'94.130.18.219',1,'Unknow browser','Unknown','','IANA','','','','/chanshanger/category.php'),(1532876297,'94.130.18.219',1,'Unknow browser','Unknown','','IANA','','','','/chanshanger/category.php'),(1532876425,'94.130.18.219',1,'Unknow browser','Unknown','','IANA','','','','/chanshanger/category.php'),(1532876546,'94.130.18.219',1,'Unknow browser','Unknown','','IANA','','','','/chanshanger/goods.php'),(1532876667,'94.130.18.219',1,'Unknow browser','Unknown','','IANA','','','','/chanshanger/search.php'),(1532877767,'120.92.11.205',1,'Safari 537.36','Windows NT','','APNIC','','','','/index.php'),(1532878807,'42.74.169.149',1,'Safari 604.1','Unknown','zh-tw','IANA','https://www.google.com.tw','/','','/category.php'),(1532879412,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1532879503,'54.36.148.203',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1532879567,'54.36.148.79',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1532879781,'54.36.149.60',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1532880769,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1532880773,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1532880975,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1532881179,'123.125.71.117',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/gallery.php'),(1532882055,'54.36.149.32',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1532882618,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1532882804,'54.36.148.226',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1532883205,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1532883605,'114.39.121.70',1,'Safari 537.36','Linux','zh-TW,zh','IANA','https://www.google.com.tw','/','','/category.php'),(1532885718,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1532886108,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1532886118,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1532886128,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1532886138,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1532886148,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1532886158,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1532886168,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1532886178,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1532886189,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1532886199,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1532886209,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1532886220,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1532886230,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1532886240,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1532886250,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1532886260,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article_cat.php'),(1532887253,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1532889980,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1532890109,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1532891986,'42.120.161.105',1,'Safari 602.1','Unknown','','IANA','','','','/index.php'),(1532893213,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1532893278,'54.36.148.41',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1532894689,'54.36.149.39',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1532894951,'54.36.149.58',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1532898167,'54.36.148.198',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1532902832,'54.36.148.135',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1532906331,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1532906812,'54.36.148.124',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1532908914,'54.36.148.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1532909331,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1532909335,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1532909393,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1532909543,'39.8.41.2',1,'Safari 537.36','Linux','zh-TW,zh','IANA','https://www.google.com','/','','/category.php'),(1532909671,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1532910189,'54.36.149.11',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1532914014,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1532914017,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1532914056,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1532915537,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1532915696,'54.36.148.135',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1532917000,'54.36.149.44',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1532917869,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/article.php'),(1532918563,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1532920754,'66.249.77.2',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1532921573,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1532921657,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1532921750,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/article.php'),(1532923112,'123.125.71.117',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1532923991,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/article.php'),(1532924963,'54.36.148.214',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1532925549,'54.36.148.160',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1532926126,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1532926130,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1532926525,'54.36.149.25',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1532926740,'54.36.148.115',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1532927188,'42.236.101.234',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1532927211,'42.236.99.37',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://chanshanger.com.tw','/','','/index.php'),(1532927675,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1532930156,'54.36.149.0',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1532932188,'123.125.71.102',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/snatch.php'),(1532933450,'54.36.149.88',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1532933530,'106.11.155.62',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/index.php'),(1532933568,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1532933632,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1532933989,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1532934939,'54.36.149.20',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1532938010,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1532938046,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1532939245,'54.36.148.122',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1532939522,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1532939525,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1532940137,'54.36.149.70',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1532940647,'66.249.77.2',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1532942461,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1532942979,'54.36.148.94',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1532944812,'54.36.148.18',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1532945094,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1532945669,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1532945679,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1532945689,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1532945699,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1532945709,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1532945719,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1532945729,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1532945798,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1532945802,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1532945812,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1532945822,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1532945832,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1532945842,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1532945852,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1532945862,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/snatch.php'),(1532945892,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/user.php'),(1532947809,'54.36.149.0',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1532950728,'54.36.149.65',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1532951561,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/search.php'),(1532951875,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1532953138,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1532953141,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1532953164,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1532954747,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1532956147,'54.36.149.12',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1532956164,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1532957632,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1532957635,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1532958363,'54.36.149.29',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1532958974,'54.36.148.172',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1532959147,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1532959940,'42.236.104.15',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=31&img=59','','/gallery.php'),(1532959940,'42.236.102.180',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=2','','/brand.php'),(1532959940,'42.236.102.143',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=199&img=452','','/gallery.php'),(1532959940,'42.236.10.110',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=81&img=284','','/gallery.php'),(1532959940,'42.236.49.220',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=201','','/goods.php'),(1532959941,'42.236.49.236',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=71&img=131','','/gallery.php'),(1532959941,'42.236.48.245',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=85&img=297','','/gallery.php'),(1532959941,'42.236.10.109',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=11&id=37','','/category.php'),(1532959941,'42.236.10.72',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=9','','/category.php'),(1532959941,'42.236.10.83',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=135&img=236','','/gallery.php'),(1532959942,'42.236.10.83',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=167&img=308','','/gallery.php'),(1532959942,'42.236.48.241',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=147&img=466','','/gallery.php'),(1532959942,'42.236.10.104',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=22','','/brand.php'),(1532959942,'42.236.48.54',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=175&img=324','','/gallery.php'),(1532959942,'42.236.48.76',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=31','','/category.php'),(1532959942,'42.236.104.27',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=22','','/brand.php'),(1532959942,'42.236.48.212',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=143','','/goods.php'),(1532959943,'42.236.48.212',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=178&img=357','','/gallery.php'),(1532959943,'42.236.10.109',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=212&img=507','','/gallery.php'),(1532960004,'66.249.77.4',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1532960552,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1532960555,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1532961423,'123.125.71.113',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/index.php'),(1532961557,'59.173.197.12',1,'Safari 537.36','Linux','en-US,*','湖北省','http://chanshanger.com','/','','/index.php'),(1532962561,'220.243.135.183',1,'Safari 537.36','Linux','','中国','http://www.chanshanger.com.tw','/','','/index.php'),(1532962917,'54.36.148.124',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1532963621,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1532964921,'66.249.77.4',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1532964944,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1532966115,'180.217.250.108',1,'Safari 604.1','Unknown','zh-tw','[未知IP0801]','https://www.google.com.tw','/','','/category.php'),(1532966851,'66.249.71.156',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1532968326,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1532968902,'52.53.201.78',1,'Safari 537.36','Unknown','','美国','','','','/index.php'),(1532969360,'54.36.148.193',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1532969875,'54.36.148.110',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1532970391,'220.181.108.104',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1532971822,'54.36.149.4',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1532974051,'207.46.13.185',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1532974322,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1532974390,'220.181.108.123',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1532975755,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1532975758,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1532976347,'54.36.148.40',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1532979443,'66.249.71.63',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1532980246,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1532981574,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/index.php'),(1532981645,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1532981676,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1532982866,'54.36.148.112',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1532983668,'54.36.148.56',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1532984723,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/user.php'),(1532986483,'54.36.148.83',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1532988334,'54.36.149.18',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1532989846,'54.36.148.230',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1532991753,'54.36.149.54',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1532992087,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1532993232,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1532993465,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1532994198,'104.192.74.37',1,'Safari 537.36','Unknown','en-us','IANA','','','','/index.php'),(1532994199,'104.192.74.37',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1532994202,'104.192.74.37',1,'Safari 537.36','Unknown','en-us','IANA','http://www.chanshanger.com.tw','/flow.php','','/flow.php'),(1532994203,'104.192.74.37',1,'Unknow browser','Unknown','','IANA','','','','/flow.php'),(1532994203,'104.192.74.37',1,'Safari 537.36','Unknown','en-us','IANA','http://www.chanshanger.com.tw','/pick_out.php','','/pick_out.php'),(1532994203,'104.192.74.37',1,'Safari 537.36','Unknown','en-us','IANA','http://www.chanshanger.com.tw','/snatch.php','','/snatch.php'),(1532994204,'104.192.74.37',1,'Safari 537.36','Unknown','en-us','IANA','http://www.chanshanger.com.tw','/group_buy.php','','/group_buy.php'),(1532994204,'104.192.74.37',1,'Unknow browser','Unknown','','IANA','','','','/pick_out.php'),(1532994204,'104.192.74.37',1,'Unknow browser','Unknown','','IANA','','','','/snatch.php'),(1532994204,'104.192.74.37',1,'Safari 537.36','Unknown','en-us','IANA','http://www.chanshanger.com.tw','/catalog.php','','/catalog.php'),(1532994204,'104.192.74.37',1,'Unknow browser','Unknown','','IANA','','','','/group_buy.php'),(1532994204,'104.192.74.37',1,'Unknow browser','Unknown','','IANA','','','','/catalog.php'),(1532994204,'104.192.74.37',1,'Safari 537.36','Unknown','en-us','IANA','http://www.chanshanger.com.tw','/tag_cloud.php','','/tag_cloud.php'),(1532994205,'104.192.74.37',1,'Safari 537.36','Unknown','en-us','IANA','http://www.chanshanger.com.tw','/user.php','','/user.php'),(1532994205,'104.192.74.37',1,'Safari 537.36','Unknown','en-us','IANA','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1532994205,'104.192.74.37',1,'Unknow browser','Unknown','','IANA','','','','/tag_cloud.php'),(1532994205,'104.192.74.37',1,'Unknow browser','Unknown','','IANA','','','','/user.php'),(1532994205,'104.192.74.37',1,'Safari 537.36','Unknown','en-us','IANA','http://www.chanshanger.com.tw','/category.php?id=1','','/category.php'),(1532994205,'104.192.74.37',1,'Safari 537.36','Unknown','en-us','IANA','http://www.chanshanger.com.tw','/category.php?id=2','','/category.php'),(1532994205,'104.192.74.37',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1532994206,'104.192.74.37',1,'Safari 537.36','Unknown','en-us','IANA','http://www.chanshanger.com.tw','/category.php?id=3','','/category.php'),(1532994206,'104.192.74.37',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1532994206,'104.192.74.37',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1532994206,'104.192.74.37',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1532994207,'104.192.74.37',1,'Safari 537.36','Unknown','en-us','IANA','http://www.chanshanger.com.tw','/category.php?id=4','','/category.php'),(1532994207,'104.192.74.37',1,'Safari 537.36','Unknown','en-us','IANA','http://www.chanshanger.com.tw','/category.php?id=41','','/category.php'),(1532994207,'104.192.74.37',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1532994207,'104.192.74.37',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1532994207,'104.192.74.37',1,'Safari 537.36','Unknown','en-us','IANA','http://www.chanshanger.com.tw','/.','','/index.php'),(1532994207,'104.192.74.37',1,'Safari 537.36','Unknown','en-us','IANA','http://www.chanshanger.com.tw','/search.php?act=advanced_search','','/search.php'),(1532994208,'104.192.74.37',1,'Safari 537.36','Unknown','en-us','IANA','http://www.chanshanger.com.tw','/category.php?id=5','','/category.php'),(1532994208,'104.192.74.37',1,'Unknow browser','Unknown','','IANA','','','','/search.php'),(1532994208,'104.192.74.37',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1532994208,'104.192.74.37',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1532994208,'104.192.74.37',1,'Safari 537.36','Unknown','en-us','IANA','http://www.chanshanger.com.tw','/user.php?act=register','','/user.php'),(1532994208,'104.192.74.37',1,'Safari 537.36','Unknown','en-us','IANA','http://www.chanshanger.com.tw','/user.php?act=get_password','','/user.php'),(1532994208,'104.192.74.37',1,'Safari 537.36','Unknown','en-us','IANA','http://www.chanshanger.com.tw','/category.php?id=6','','/category.php'),(1532994209,'104.192.74.37',1,'Unknow browser','Unknown','','IANA','','','','/user.php'),(1532994209,'104.192.74.37',1,'Unknow browser','Unknown','','IANA','','','','/user.php'),(1532994209,'104.192.74.37',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1532994209,'104.192.74.37',1,'Safari 537.36','Unknown','en-us','IANA','http://www.chanshanger.com.tw','/category.php?id=7','','/category.php'),(1532994209,'104.192.74.37',1,'Safari 537.36','Unknown','en-us','IANA','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1532994209,'104.192.74.37',1,'Safari 537.36','Unknown','en-us','IANA','http://www.chanshanger.com.tw','/category.php?id=9','','/category.php'),(1532994210,'104.192.74.37',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1532994210,'104.192.74.37',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1532994210,'104.192.74.37',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1532994210,'104.192.74.37',1,'Safari 537.36','Unknown','en-us','IANA','http://www.chanshanger.com.tw','/category.php?id=35','','/category.php'),(1532994210,'104.192.74.37',1,'Safari 537.36','Unknown','en-us','IANA','http://www.chanshanger.com.tw','/category.php?id=37','','/category.php'),(1532994211,'104.192.74.37',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1532994211,'104.192.74.37',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1532994296,'54.36.148.117',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1532994473,'40.77.167.154',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1532996425,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1532996879,'66.249.77.2',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1532998736,'123.125.71.46',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1532998771,'54.36.148.137',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1532999298,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1532999472,'54.36.148.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1533000117,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1533001358,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1533001368,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1533001380,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1533001390,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1533001400,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1533001410,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1533001420,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1533001430,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1533001440,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1533001451,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1533001461,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1533001471,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1533001481,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1533001491,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1533001501,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1533001531,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1533002254,'54.36.148.229',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1533003499,'54.36.148.167',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1533003756,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1533005022,'54.36.149.95',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1533005770,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1533006536,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1533006631,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1533007889,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1533009567,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1533010339,'54.36.149.1',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1533010441,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/search.php'),(1533010917,'163.172.4.153',1,'Unknow browser','Windows NT','en-US','英国','http://chanshanger.com.tw','/','','/index.php'),(1533010961,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article_cat.php'),(1533011090,'54.36.148.84',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1533012017,'54.36.149.52',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1533012736,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1533012740,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1533012953,'66.249.77.31',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1533013338,'54.36.149.87',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1533013657,'66.249.77.31',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1533015716,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1533015719,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1533016979,'54.36.148.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1533018344,'54.36.148.33',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1533018389,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1533018520,'101.137.165.45',1,'Safari 537.36','Linux','zh-TW,zh','IANA','https://www.google.com.tw','/','','/category.php'),(1533018787,'54.36.148.122',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1533022082,'54.36.149.82',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1533022603,'54.36.148.255',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1533022952,'54.36.148.76',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1533022977,'54.36.148.123',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1533023979,'54.36.148.155',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1533024835,'54.36.149.31',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1533026087,'101.14.180.243',1,'Safari 537.36','Linux','zh-TW,en-US','IANA','','','','/brand.php'),(1533026652,'54.36.148.230',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1533027239,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/user.php'),(1533028564,'123.126.113.152',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1533028793,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1533028960,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1533029076,'54.36.148.162',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1533029316,'54.36.148.225',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1533030503,'54.36.149.13',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1533031971,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1533032335,'220.181.108.102',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1533032472,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1533033357,'159.203.77.108',1,'Safari 537.36','Linux','','[未知IP0801]','','','','/chanshanger/index.php'),(1533034505,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1533037104,'54.36.148.160',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1533037576,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1533037759,'54.36.149.59',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1533037945,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1533038055,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1533039471,'220.181.108.186',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1533039720,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1533040672,'123.125.71.108',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1533042656,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1533042666,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1533042676,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1533042686,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1533042696,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1533042706,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1533042716,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1533042727,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1533042737,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1533042747,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1533042760,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1533042770,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1533042780,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1533042790,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1533042820,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article_cat.php'),(1533042832,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article_cat.php'),(1533043370,'66.249.77.2',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1533044025,'54.36.148.244',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1533044247,'27.247.160.98',1,'Safari 537.36','Linux','zh-TW,zh','IANA','https://www.google.com.tw','/','','/category.php'),(1533044469,'54.36.149.14',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1533046044,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1533046337,'54.36.149.35',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1533048140,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1533049578,'42.236.99.166',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://chanshanger.com.tw','/','','/index.php'),(1533049579,'42.236.99.194',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1533050324,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1533050335,'66.249.77.2',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1533050390,'61.58.185.4',1,'Safari 604.1','Unknown','zh-tw','台湾省','https://www.google.com.tw','/','','/category.php'),(1533050673,'54.36.148.203',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1533051958,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1533052313,'66.249.79.50',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1533053522,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1533056170,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1533056545,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1533056816,'54.36.148.182',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1533057675,'66.249.71.157',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1533059482,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1533059499,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1533059620,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1533059809,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1533060054,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1533060121,'66.249.71.157',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1533061576,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1533062670,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1533063163,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1533063604,'54.36.149.32',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1533064138,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1533064142,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1533064236,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1533064361,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/search.php'),(1533064831,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1533065044,'54.36.148.57',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1533065750,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1533067869,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1533068767,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1533068901,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1533068909,'54.36.148.39',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1533070794,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1533072264,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1533073670,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1533075160,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1533075163,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1533075165,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1533077566,'54.36.149.66',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1533078156,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1533078192,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1533079094,'54.36.148.175',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1533079541,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1533080081,'54.36.148.41',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1533081252,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1533081318,'66.249.71.33',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1533081425,'207.46.13.206',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1533081502,'54.36.149.9',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1533082013,'38.99.139.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1533082014,'38.99.139.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1533082014,'38.99.139.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1533082014,'38.99.139.140',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1533082016,'38.99.139.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1533082016,'38.99.139.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1533082017,'38.99.139.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1533082018,'38.99.139.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1533082019,'38.99.139.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1533082019,'38.99.139.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1533082020,'38.99.139.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1533082021,'38.99.139.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1533082021,'38.99.139.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1533082022,'38.99.139.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1533082023,'38.99.139.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1533082023,'38.99.139.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1533082024,'38.99.139.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1533082025,'38.99.139.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1533082025,'38.99.139.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1533082026,'38.99.139.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1533082026,'38.99.139.140',1,'Opera 9.27','Unknown','en-us,en','美国','','','','/category.php'),(1533082027,'38.99.139.140',1,'Opera 9.27','Unknown','en-us,en','美国','','','','/category.php'),(1533082028,'38.99.139.140',1,'Opera 9.27','Unknown','en-us,en','美国','','','','/category.php'),(1533082028,'38.99.139.140',1,'Opera 9.27','Unknown','en-us,en','美国','','','','/category.php'),(1533082028,'38.99.139.140',1,'Opera 9.27','Unknown','en-us,en','美国','','','','/category.php'),(1533082029,'38.99.139.140',1,'Opera 9.27','Unknown','en-us,en','美国','','','','/category.php'),(1533082029,'38.99.139.140',1,'Opera 9.27','Unknown','en-us,en','美国','','','','/category.php'),(1533082030,'38.99.139.140',1,'Opera 9.27','Unknown','en-us,en','美国','','','','/category.php'),(1533082030,'38.99.139.140',1,'Opera 9.27','Unknown','en-us,en','美国','','','','/category.php'),(1533082031,'38.99.139.140',1,'Opera 9.27','Unknown','en-us,en','美国','','','','/category.php'),(1533082031,'38.99.139.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1533082032,'38.99.139.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1533082033,'38.99.139.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1533082033,'38.99.139.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1533082034,'38.99.139.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1533082034,'38.99.139.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1533084139,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1533084682,'207.46.13.96',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1533087374,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1533087731,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1533087741,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1533087751,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1533087761,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1533087771,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1533087781,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1533087791,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1533087801,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1533087811,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1533087821,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1533087831,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1533087841,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1533087851,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1533087862,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1533087871,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1533087882,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/flow.php'),(1533089955,'220.181.108.111',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1533091168,'220.181.108.116',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1533091708,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1533092747,'54.36.148.81',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1533094626,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1533094643,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1533094893,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1533096240,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1533096309,'54.36.148.57',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1533096457,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1533099374,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1533099400,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1533100088,'13.57.233.99',1,'Safari 537.36','Unknown','','美国','','','','/index.php'),(1533100812,'220.181.108.123',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1533100932,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1533100935,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1533102418,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1533103750,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1533103813,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1533105462,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1533106937,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1533107990,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1533108354,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1533109757,'123.125.71.14',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1533111045,'66.249.71.63',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1533111146,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1533111191,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article_cat.php'),(1533112972,'54.36.148.208',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1533114095,'54.36.148.85',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1533114316,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1533114320,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1533114323,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1533114761,'54.36.148.55',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1533115868,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1533115870,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1533116663,'194.247.173.123',1,'Unknow browser','Unknown','en','意大利','','','','/search.php'),(1533116666,'194.247.173.123',1,'Unknow browser','Unknown','en','意大利','','','','/search.php'),(1533116668,'194.247.173.123',1,'Unknow browser','Unknown','en','意大利','','','','/search.php'),(1533116670,'194.247.173.123',1,'Unknow browser','Unknown','en','意大利','','','','/search.php'),(1533116672,'194.247.173.123',1,'Unknow browser','Unknown','en','意大利','','','','/search.php'),(1533116673,'194.247.173.123',1,'Unknow browser','Unknown','en','意大利','','','','/search.php'),(1533117094,'54.36.148.91',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1533117907,'54.36.148.209',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1533118355,'54.36.148.194',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1533118977,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1533119007,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1533119031,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1533119055,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1533119079,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1533119101,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1533119112,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1533119122,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1533119132,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1533119143,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1533119154,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1533119164,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1533119174,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1533119184,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1533119196,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1533119226,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article_cat.php'),(1533119910,'54.36.149.20',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1533121595,'54.36.148.142',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1533121701,'138.246.253.5',1,'Safari 537.36','Windows NT','','德国','','','','/index.php'),(1533121875,'54.36.148.218',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1533121885,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1533122211,'54.36.148.29',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1533122547,'54.36.148.139',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1533123649,'54.36.149.83',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1533124871,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1533126379,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1533126383,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1533127426,'54.36.148.196',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1533127897,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1533128119,'66.249.71.33',1,'Safari 537.36','Linux','','美国','','','','/brand.php'),(1533128139,'54.36.148.114',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1533128703,'54.36.148.21',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1533129424,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1533129454,'204.128.60.101',1,'Internet Explorer 9.0','Windows NT','zh-cn','美国','','','','/index.php'),(1533129455,'204.128.60.101',1,'Internet Explorer 9.0','Windows NT','zh-cn','美国','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1533129457,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1533129473,'204.128.60.101',1,'Internet Explorer 9.0','Windows NT','zh-cn','美国','http://www.chanshanger.com.tw','/plus/90sec.php','','/index.php'),(1533129476,'204.128.60.101',1,'Internet Explorer 9.0','Windows NT','zh-cn','美国','http://www.chanshanger.com.tw','/plus/90sec.php','','/index.php/Index/index/name/${@eval($_POST[c])}'),(1533129481,'204.128.60.101',1,'Internet Explorer 9.0','Windows NT','zh-cn','美国','http://www.chanshanger.com.tw','/plus/90sec.php','','/index.php'),(1533129482,'204.128.60.101',1,'Internet Explorer 9.0','Windows NT','zh-cn','美国','http://www.chanshanger.com.tw','/plus/90sec.php','','/index.php/Index/dytvent/dtype/${@eval($_POST[\'test\'])}'),(1533129484,'204.128.60.101',1,'Internet Explorer 9.0','Windows NT','zh-cn','美国','http://www.chanshanger.com.tw','/plus/90sec.php','','/index.php'),(1533129485,'204.128.60.101',1,'Internet Explorer 9.0','Windows NT','zh-cn','美国','http://www.chanshanger.com.tw','/plus/90sec.php','','/index.php/Index/index/name/${@print(eval($_POST[c]))}'),(1533129486,'204.128.60.101',1,'Internet Explorer 9.0','Windows NT','zh-cn','美国','http://www.chanshanger.com.tw','/plus/90sec.php','','/index.php'),(1533129486,'204.128.60.101',1,'Internet Explorer 9.0','Windows NT','zh-cn','美国','http://www.chanshanger.com.tw','/plus/90sec.php','','/index.php'),(1533129486,'204.128.60.101',1,'Internet Explorer 9.0','Windows NT','zh-cn','美国','http://www.chanshanger.com.tw','/plus/90sec.php','','/index.php'),(1533129489,'204.128.60.101',1,'Internet Explorer 9.0','Windows NT','zh-cn','美国','http://www.chanshanger.com.tw','/plus/90sec.php','','/index.php/module/action/param1/${@eval($_POST[c])}'),(1533129490,'204.128.60.101',1,'Internet Explorer 9.0','Windows NT','zh-cn','美国','http://www.chanshanger.com.tw','/plus/90sec.php','','/index.php/module/action/param1/{${eval($_POST[thinkphp])}}'),(1533129622,'66.249.71.63',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1533129662,'54.36.148.40',1,'Unknow browser','Unknown','','美国','','','','/tag_cloud.php'),(1533130193,'66.249.71.63',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1533130517,'54.36.149.35',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1533130894,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1533131015,'54.36.148.207',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1533132051,'123.125.71.53',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1533132095,'95.181.179.32',1,'Safari 534.15','Linux','en-us,en','IANA','','','','/index.php'),(1533132100,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1533132288,'54.36.148.153',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1533132418,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1533135262,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1533135289,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1533135296,'54.36.148.213',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1533137895,'66.249.71.36',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1533138087,'54.36.149.47',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1533138115,'66.249.71.36',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1533139614,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1533140190,'138.246.253.5',1,'Safari 537.36','Windows NT','','德国','','','','/index.php'),(1533141024,'54.36.149.89',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1533141117,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1533141649,'54.36.148.249',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1533141701,'54.36.148.178',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1533143391,'220.181.108.173',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1533144408,'54.36.148.53',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1533144874,'66.249.71.36',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1533147441,'54.36.148.228',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1533147518,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1533147609,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1533147744,'157.55.39.202',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1533148375,'112.74.175.115',1,'Safari 537.36','Linux','zh-CN,zh','IANA','','','','/index.php'),(1533149972,'54.36.149.39',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1533150702,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1533150704,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1533150706,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1533150709,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1533152748,'54.36.148.165',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1533153507,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article_cat.php'),(1533153853,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1533153856,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1533153881,'66.249.71.68',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1533154512,'42.156.136.114',1,'Safari 602.1','Unknown','','IANA','','','','/index.php'),(1533155320,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1533156425,'54.36.149.50',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1533156616,'52.53.201.78',1,'Safari 537.36','Unknown','','美国','','','','/index.php'),(1533156668,'54.36.148.103',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1533156763,'54.36.148.103',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1533156839,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1533156907,'54.36.148.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1533156977,'54.36.149.73',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1533157923,'54.36.149.61',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1533157943,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1533158154,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1533158223,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1533158651,'54.36.148.95',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1533158837,'54.36.148.227',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1533159338,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1533159865,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1533161015,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1533161303,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1533161354,'54.36.148.254',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1533161944,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1533161985,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1533162006,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1533162029,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1533162052,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1533162073,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1533162095,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1533162120,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1533162142,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1533162164,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1533162187,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1533162208,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1533162229,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1533162252,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1533162529,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article_cat.php'),(1533163497,'54.36.149.67',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1533164251,'54.36.149.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1533164325,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1533164329,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1533164372,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1533164374,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1533165632,'54.36.149.5',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1533165752,'54.36.148.224',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1533167263,'54.36.148.62',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1533167452,'54.36.149.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1533167587,'220.181.108.112',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1533168335,'54.36.148.145',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1533168441,'54.36.148.233',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1533168455,'157.55.39.233',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1533168578,'66.249.71.72',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1533168651,'66.249.71.33',1,'Safari 537.36','Unknown','en-US','美国','http://www.chanshanger.com','/','','/index.php'),(1533168903,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1533169010,'54.36.148.165',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1533169688,'118.118.70.89',1,'Internet Explorer 9.0','Windows NT','zh-cn','APNIC','','','','/index.php'),(1533169689,'118.118.70.89',1,'Internet Explorer 9.0','Windows NT','zh-cn','APNIC','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1533169692,'118.118.70.89',1,'Internet Explorer 9.0','Windows NT','zh-cn','APNIC','http://www.chanshanger.com.tw','/plus/laobiao.php','','/index.php/Index/index/name/${@eval($_POST[c])}'),(1533169693,'118.118.70.89',1,'Internet Explorer 9.0','Windows NT','zh-cn','APNIC','http://www.chanshanger.com.tw','/plus/laobiao.php','','/index.php'),(1533169694,'118.118.70.89',1,'Internet Explorer 9.0','Windows NT','zh-cn','APNIC','http://www.chanshanger.com.tw','/plus/laobiao.php','','/index.php'),(1533169694,'118.118.70.89',1,'Internet Explorer 9.0','Windows NT','zh-cn','APNIC','http://www.chanshanger.com.tw','/plus/laobiao.php','','/index.php'),(1533169906,'54.36.149.36',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1533170151,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1533170154,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1533171628,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1533171829,'40.77.167.90',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1533171888,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1533172078,'54.36.149.82',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1533173369,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1533174383,'54.36.148.178',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1533174587,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1533174745,'54.36.148.141',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1533176057,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1533176063,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1533177042,'54.36.148.73',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1533178582,'54.36.148.29',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1533179909,'178.171.6.215',1,'Safari 537.36','Unknown','','[未知IP0801]','','','','/index.php'),(1533180133,'54.36.148.202',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1533180976,'220.181.108.87',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1533181782,'54.36.149.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1533182104,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1533183399,'5.196.87.42',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1533185240,'54.36.148.58',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1533185252,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1533185255,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1533185844,'54.36.149.14',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1533186414,'42.236.99.166',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1533186420,'42.236.99.166',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://chanshanger.com.tw','/','','/index.php'),(1533187304,'54.36.148.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1533188009,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1533188836,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1533188872,'220.181.108.119',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1533191197,'66.249.71.63',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1533192547,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1533193131,'220.181.108.166',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1533193969,'54.36.148.223',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1533195774,'198.143.155.141',1,'Safari 537.36','Windows NT','','美国','','','','/index.php'),(1533198366,'54.36.148.43',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1533198686,'66.249.79.47',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1533200052,'54.36.148.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1533200261,'40.77.167.90',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1533200753,'54.36.148.33',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1533201436,'54.36.149.54',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1533201575,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1533201702,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1533202829,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1533203235,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1533206182,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1533206712,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1533206715,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1533206725,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1533206735,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1533206745,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1533206755,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1533206765,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1533206775,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1533206785,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1533206795,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1533206805,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1533206815,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1533206825,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1533206835,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1533208135,'40.77.167.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1533209114,'66.249.79.53',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1533209342,'66.249.71.33',1,'Safari 537.36','Linux','','美国','','','','/brand.php'),(1533209680,'157.55.39.202',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1533211289,'54.36.149.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1533211519,'54.36.148.143',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1533212035,'54.36.148.94',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1533213234,'51.255.65.46',1,'Unknow browser','Unknown','','英国','','','','/chanshanger/user.php'),(1533213750,'54.36.149.97',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1533213969,'220.181.108.119',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1533217858,'66.249.79.104',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1533218965,'54.36.148.132',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1533219572,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1533219837,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1533221429,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1533222432,'54.36.148.156',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1533222483,'51.255.65.46',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1533223131,'54.36.149.107',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1533223833,'54.36.148.88',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1533224405,'54.36.148.151',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1533225728,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1533226833,'54.36.148.115',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1533227067,'123.125.71.73',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/index.php'),(1533227158,'54.36.148.178',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1533228040,'54.36.148.150',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1533228984,'54.36.149.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1533230082,'95.163.255.201',1,'Unknow browser','Linux','ru,by','IANA','','','','/chanshanger/index.php'),(1533231709,'54.36.148.129',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1533234227,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1533234390,'101.11.51.41',1,'Safari 604.1','Unknown','zh-tw','IANA','https://www.google.com.tw','/','','/goods.php'),(1533234615,'54.36.148.189',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1533234678,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1533235308,'138.246.253.5',1,'Safari 537.36','Windows NT','','德国','','','','/index.php'),(1533235498,'54.36.148.71',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1533235524,'54.36.148.150',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1533238098,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1533238430,'54.36.148.170',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1533239768,'54.36.148.21',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1533240348,'54.36.148.176',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1533240487,'54.36.148.180',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1533240924,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1533242013,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1533242192,'54.36.148.67',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1533242959,'54.36.148.229',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1533243259,'106.11.159.33',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/index.php'),(1533244482,'66.249.71.68',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1533244917,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1533245023,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1533245418,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1533245682,'54.36.148.115',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1533245696,'220.181.108.96',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1533245735,'157.55.39.202',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1533246395,'54.36.149.19',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1533246498,'54.36.148.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1533246911,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1533246913,'54.36.149.14',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1533247188,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1533247234,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1533251694,'54.36.148.235',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1533253185,'54.36.149.93',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1533254159,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1533254700,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1533255266,'54.36.148.118',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1533255680,'54.36.148.109',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1533256847,'54.36.149.0',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1533257340,'54.36.148.21',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1533257721,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1533258005,'54.36.148.232',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1533258019,'54.36.149.82',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1533258493,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1533259009,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1533260087,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1533260087,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1533260097,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1533260107,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1533260117,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1533260127,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1533260137,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1533260147,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1533260157,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1533260167,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1533260172,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1533260177,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1533260187,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1533260197,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1533260207,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1533260217,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1533260556,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1533260558,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1533260954,'54.36.148.228',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1533261300,'54.36.148.67',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1533261768,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1533261841,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article_cat.php'),(1533262255,'54.36.148.179',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1533263816,'54.36.148.33',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1533264361,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1533265017,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1533265020,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1533265022,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1533266493,'54.36.148.133',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1533266631,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1533266633,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1533267817,'220.181.108.185',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1533268640,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1533269504,'54.36.148.98',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1533269972,'54.36.148.164',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1533270862,'54.36.149.32',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1533271163,'54.36.148.76',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1533272062,'54.36.149.4',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1533272521,'223.136.52.255',1,'Safari 537.36','Linux','zh-TW,zh','IANA','https://r.search.yahoo.com','/_ylt=AwrtFqu54WNbAzUAdBZxOSY5;_ylu=X3oDMTEyODZtdW1uBGNvbG8DdHcxBHBvcwMzBHZ0aWQDQjU4OThfMQRzZWMDc3I-/RV=2/RE=1533301305/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fcategory.php%3fid%3d9%26brand%3d2','','/category.php'),(1533272842,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1533272858,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1533273465,'54.36.149.22',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1533273507,'66.249.71.63',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1533273923,'54.36.148.183',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1533274177,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1533274241,'54.36.148.219',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1533274483,'54.36.149.6',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1533275542,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1533275704,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1533276896,'54.36.148.63',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1533277118,'54.36.149.97',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1533277198,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1533277354,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1533277356,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1533278734,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1533280068,'54.36.148.222',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1533280171,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1533280284,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1533281534,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1533281666,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1533281779,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1533281897,'54.36.149.54',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1533282796,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1533283031,'54.36.149.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1533283194,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1533284317,'54.36.148.48',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1533285399,'220.181.108.151',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1533286032,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1533286150,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1533286297,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1533286850,'54.36.148.159',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1533289129,'54.36.148.64',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1533289400,'220.181.108.109',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1533289982,'157.55.13.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1533290624,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1533290657,'54.36.149.80',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1533290898,'54.36.148.85',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1533291492,'66.249.79.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1533291527,'66.249.71.33',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1533291733,'54.36.148.188',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1533291740,'54.36.148.27',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1533291856,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1533293399,'220.181.108.103',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/search.php'),(1533293399,'54.36.149.97',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1533296251,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1533296935,'54.36.149.40',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1533297198,'54.36.148.20',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1533297842,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1533299694,'54.36.149.46',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1533300956,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1533300972,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1533300974,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1533302879,'54.36.148.199',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1533303898,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article_cat.php'),(1533303975,'54.36.148.218',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1533304194,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1533304196,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1533305106,'54.36.148.218',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1533305334,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1533306459,'54.36.148.166',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1533307007,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1533307109,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1533308575,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1533308994,'69.175.97.172',1,'Safari 537.36','Windows NT','','美国','','','','/index.php'),(1533309033,'54.36.148.241',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1533309218,'54.36.149.52',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1533309229,'54.36.149.89',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1533310053,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1533310633,'54.36.148.107',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1533310959,'54.36.148.184',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1533311649,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1533314123,'54.36.148.235',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/catalog.php'),(1533314479,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1533314482,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1533316099,'46.229.168.75',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1533316141,'54.36.149.89',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1533316252,'123.125.71.22',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1533316354,'54.36.149.52',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1533316644,'54.36.148.103',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1533317113,'54.36.148.121',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1533318198,'54.36.148.125',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1533318425,'54.36.148.83',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1533318928,'54.36.148.22',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1533319105,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1533320663,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1533320666,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1533322103,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1533322354,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1533323820,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1533325060,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1533325070,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1533325080,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1533325089,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1533325099,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1533325109,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1533325120,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1533325129,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1533325139,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1533325149,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1533325160,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1533325170,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1533325172,'66.249.71.63',1,'Safari 537.36','Linux','en-US','美国','http://chanshanger.com','/','','/index.php'),(1533325180,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1533325189,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1533325214,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1533326633,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1533326636,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1533326757,'54.36.148.242',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1533327571,'54.36.148.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1533328340,'54.36.148.250',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1533330837,'54.36.148.171',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1533330925,'54.36.148.145',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1533331645,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1533332097,'46.229.168.85',1,'Unknow browser','Unknown','','IANA','','','','/snatch.php'),(1533332724,'54.36.149.79',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1533332724,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1533332950,'54.36.149.60',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1533333708,'54.36.148.37',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1533334236,'207.46.13.180',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1533335483,'207.46.13.129',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1533335774,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1533335776,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1533335954,'54.36.148.55',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1533336288,'54.36.148.119',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1533337669,'54.36.148.242',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1533337670,'66.249.71.68',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1533338530,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1533338674,'54.36.148.49',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1533339061,'54.36.149.92',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1533339245,'220.181.108.120',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1533341461,'54.36.148.89',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1533342188,'54.36.148.75',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1533342188,'54.36.148.87',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/group_buy.php'),(1533342938,'54.36.148.160',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1533343407,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1533343670,'52.53.201.78',1,'Safari 537.36','Unknown','','美国','','','','/index.php'),(1533343835,'54.36.149.41',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1533344795,'54.36.148.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1533345710,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1533346142,'54.36.149.17',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1533346679,'54.36.148.240',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1533348158,'54.36.149.68',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1533351995,'54.36.148.168',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1533352034,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1533352111,'54.36.148.158',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1533352127,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1533352292,'54.36.148.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1533353199,'54.36.148.10',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1533353369,'54.36.149.59',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1533353610,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1533356849,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1533358476,'54.36.149.54',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1533358847,'13.57.233.99',1,'Safari 537.36','Unknown','','美国','','','','/index.php'),(1533359205,'42.236.12.150',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1533359217,'42.236.99.30',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://chanshanger.com.tw','/','','/index.php'),(1533359363,'54.36.148.180',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1533359386,'61.65.119.130',1,'FireFox 61.0','Windows NT','en-US,en','台湾省','https://www.google.com','/','','/brand.php'),(1533359552,'66.249.71.33',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1533359753,'54.36.148.77',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1533359959,'123.125.71.78',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1533360426,'54.36.148.82',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1533361578,'54.36.148.92',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1533361615,'54.36.148.34',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1533361959,'123.125.71.60',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1533362506,'54.36.148.147',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1533363999,'54.36.149.33',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1533366322,'54.36.149.46',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1533367040,'54.36.149.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1533368291,'157.55.39.174',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1533369148,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1533370149,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1533370316,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1533370652,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1533371961,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1533372257,'54.36.149.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1533372741,'54.36.148.227',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1533372962,'54.36.149.90',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1533373346,'54.36.149.75',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1533376180,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1533376908,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1533377296,'54.36.148.12',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1533378090,'54.36.148.13',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1533378466,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1533378475,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1533378485,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1533378495,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1533378505,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1533378515,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1533378525,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1533378535,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1533378545,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1533378555,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1533378565,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1533378575,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1533378585,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1533378596,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1533378605,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1533378615,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1533379334,'54.36.148.107',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1533379641,'54.36.148.175',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1533379885,'51.255.65.46',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1533380318,'54.36.149.54',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1533381733,'167.114.1.124',1,'Unknow browser','Unknown','en','美国','','','','/search.php'),(1533381737,'167.114.1.124',1,'Unknow browser','Unknown','en','美国','','','','/search.php'),(1533381742,'167.114.1.124',1,'Unknow browser','Unknown','en','美国','','','','/search.php'),(1533381746,'167.114.1.124',1,'Unknow browser','Unknown','en','美国','','','','/search.php'),(1533381749,'167.114.1.124',1,'Unknow browser','Unknown','en','美国','','','','/search.php'),(1533381758,'167.114.1.124',1,'Unknow browser','Unknown','en','美国','','','','/search.php'),(1533382077,'54.36.148.233',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1533382716,'54.36.148.225',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1533384407,'54.36.148.136',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1533385384,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1533385786,'54.36.149.1',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1533386573,'54.36.149.61',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1533388610,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1533389654,'54.36.149.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1533389794,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1533390159,'54.36.149.89',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1533391587,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1533392466,'163.172.4.153',1,'FireFox 45.0','Linux','en-US','英国','http://chanshanger.com.tw','/','','/index.php'),(1533392818,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1533393136,'54.36.149.6',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1533393232,'54.36.148.124',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1533395696,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1533395808,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1533396204,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1533397298,'54.36.148.36',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1533397323,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1533397737,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1533397942,'54.36.149.94',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1533398986,'54.36.148.218',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1533399080,'54.36.148.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1533400821,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1533400829,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1533401069,'54.36.148.158',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1533401591,'54.36.148.120',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1533402457,'54.36.148.131',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1533402606,'54.36.148.206',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1533403271,'220.181.108.92',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1533404966,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1533405803,'54.36.148.145',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1533406034,'54.36.148.27',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1533408068,'66.249.77.31',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1533408453,'66.249.79.50',1,'Safari 537.36','Linux','','美国','','','','/index.php'),(1533408478,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1533408813,'207.46.13.131',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1533408914,'123.125.71.34',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1533409096,'54.36.149.76',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1533409258,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1533409757,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1533410931,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1533411299,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1533411301,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1533411399,'42.120.160.28',1,'Safari 602.1','Unknown','','IANA','','','','/index.php'),(1533411438,'54.36.148.106',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1533411459,'54.36.148.180',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1533411515,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1533411731,'54.36.149.31',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1533411909,'54.36.148.24',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1533412182,'54.36.148.111',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1533412529,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1533412604,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article_cat.php'),(1533415226,'54.36.149.34',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1533415635,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1533415729,'54.36.148.135',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1533416043,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1533416046,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1533416048,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1533416204,'54.36.148.190',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1533417094,'54.36.148.30',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1533417390,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1533417392,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1533418539,'66.249.77.31',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1533419237,'54.36.148.195',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1533419705,'54.36.148.155',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1533420368,'54.36.149.1',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1533420560,'54.36.148.24',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1533420665,'54.36.148.217',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1533420720,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1533420815,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1533421070,'54.36.149.34',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1533422334,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1533422842,'54.36.148.21',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1533423649,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1533425073,'54.36.148.145',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1533425377,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1533425380,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1533426995,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1533427313,'66.249.79.53',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1533427458,'54.36.149.11',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1533427694,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1533427862,'220.181.108.123',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1533428479,'54.36.149.78',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1533428684,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1533428787,'54.36.149.99',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1533428853,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1533429637,'66.249.71.158',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1533430091,'54.36.148.255',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1533430670,'40.77.167.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1533431426,'54.36.148.207',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1533431584,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1533432469,'54.36.149.42',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1533433876,'54.36.148.221',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1533433904,'54.36.148.187',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1533434227,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1533434247,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1533434257,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1533434267,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1533434277,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1533434287,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1533434297,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1533434307,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1533434318,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1533434328,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1533434338,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1533434348,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1533434358,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1533434368,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1533434378,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1533434388,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1533434502,'54.36.148.178',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1533434645,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1533434745,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1533435386,'54.36.149.1',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1533436161,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1533436443,'54.36.148.157',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1533438859,'54.36.148.229',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1533440118,'54.36.148.172',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1533440424,'54.36.148.152',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1533440883,'123.125.71.97',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/index.php'),(1533440921,'54.36.149.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1533441810,'66.249.71.158',1,'Safari 537.36','Linux','','美国','','','','/index.php'),(1533442883,'123.125.71.111',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1533443049,'138.197.111.185',1,'Safari 537.36','Linux','','[未知IP0801]','','','','/chanshanger/index.php'),(1533444054,'54.36.148.247',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1533444183,'54.36.148.126',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1533446764,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1533446813,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1533447187,'54.36.149.67',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1533450588,'54.36.148.255',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1533451247,'54.36.148.205',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1533451249,'54.36.148.49',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1533451467,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1533452306,'182.161.38.254',1,'Internet Explorer 9.0','Windows NT','zh-cn','[未知IP0801]','','','','/index.php'),(1533452308,'182.161.38.254',1,'Internet Explorer 9.0','Windows NT','zh-cn','[未知IP0801]','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1533452330,'182.161.38.254',1,'Internet Explorer 9.0','Windows NT','zh-cn','[未知IP0801]','http://www.chanshanger.com.tw','/plus/90sec.php','','/index.php'),(1533452336,'182.161.38.254',1,'Internet Explorer 9.0','Windows NT','zh-cn','[未知IP0801]','http://www.chanshanger.com.tw','/plus/90sec.php','','/index.php/Index/index/name/${@eval($_POST[c])}'),(1533452348,'182.161.38.254',1,'Internet Explorer 9.0','Windows NT','zh-cn','[未知IP0801]','http://www.chanshanger.com.tw','/plus/90sec.php','','/index.php'),(1533452349,'182.161.38.254',1,'Internet Explorer 9.0','Windows NT','zh-cn','[未知IP0801]','http://www.chanshanger.com.tw','/plus/90sec.php','','/index.php/Index/dytvent/dtype/${@eval($_POST[\'test\'])}'),(1533452351,'182.161.38.254',1,'Internet Explorer 9.0','Windows NT','zh-cn','[未知IP0801]','http://www.chanshanger.com.tw','/plus/90sec.php','','/index.php'),(1533452355,'182.161.38.254',1,'Internet Explorer 9.0','Windows NT','zh-cn','[未知IP0801]','http://www.chanshanger.com.tw','/plus/90sec.php','','/index.php/Index/index/name/${@print(eval($_POST[c]))}'),(1533452356,'182.161.38.254',1,'Internet Explorer 9.0','Windows NT','zh-cn','[未知IP0801]','http://www.chanshanger.com.tw','/plus/90sec.php','','/index.php'),(1533452357,'182.161.38.254',1,'Internet Explorer 9.0','Windows NT','zh-cn','[未知IP0801]','http://www.chanshanger.com.tw','/plus/90sec.php','','/index.php'),(1533452359,'182.161.38.254',1,'Internet Explorer 9.0','Windows NT','zh-cn','[未知IP0801]','http://www.chanshanger.com.tw','/plus/90sec.php','','/index.php'),(1533452368,'182.161.38.254',1,'Internet Explorer 9.0','Windows NT','zh-cn','[未知IP0801]','http://www.chanshanger.com.tw','/plus/90sec.php','','/index.php/module/action/param1/${@eval($_POST[c])}'),(1533452369,'182.161.38.254',1,'Internet Explorer 9.0','Windows NT','zh-cn','[未知IP0801]','http://www.chanshanger.com.tw','/plus/90sec.php','','/index.php/module/action/param1/{${eval($_POST[thinkphp])}}'),(1533454167,'180.204.130.112',1,'Safari 537.36','Linux','zh-TW,zh','[未知IP0801]','https://www.google.com.tw','/','','/category.php'),(1533456180,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1533456754,'59.57.37.8',1,'Safari 537.36','Windows NT','','福建省泉州市','','','','/index.php'),(1533457248,'40.77.167.91',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1533457283,'54.36.148.51',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1533457612,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1533457614,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1533457659,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1533458373,'54.36.148.194',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1533461492,'54.36.148.195',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1533461837,'14.215.176.137',1,'FireFox 43.0','Windows NT','en,*','美国','http://www.baidu.com','/s?wd=gianth85','gianth85','/index.php'),(1533461942,'54.36.149.53',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1533462016,'54.36.148.176',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1533462226,'54.36.148.37',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1533462371,'54.36.148.104',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1533463390,'1.168.6.185',3,'Safari 537.36','Linux','zh-TW,zh','IANA','http://www.chanshanger.com.tw','/category.php?id=28','','/category.php'),(1533463702,'54.36.148.151',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1533464340,'54.36.148.186',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1533464559,'54.36.148.52',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1533466185,'54.36.148.104',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1533466671,'54.36.149.84',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1533467134,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1533467172,'54.36.149.35',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1533468850,'54.36.149.101',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1533469772,'54.36.148.169',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1533470215,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1533472794,'54.36.148.124',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1533474058,'54.36.149.22',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1533474563,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1533475940,'54.36.148.49',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1533476450,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1533477189,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1533477200,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1533477210,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1533477219,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1533477229,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1533477239,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1533477249,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1533477260,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1533477269,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1533477279,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1533477289,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1533477303,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1533477312,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1533477322,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1533477332,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1533479637,'54.36.149.21',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1533480180,'54.36.149.70',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1533480395,'54.36.149.73',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1533480585,'78.24.222.112',1,'Safari 537.36','Windows XP','','RIPE','','','','/index.php'),(1533480794,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1533480986,'139.217.198.4',1,'Safari 537.36','Linux','','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?id=28','','/category.php'),(1533481923,'220.181.108.83',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/gallery.php'),(1533482149,'54.36.149.57',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/pick_out.php'),(1533482580,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1533482627,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1533483632,'54.36.149.48',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1533483655,'54.36.148.49',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1533483888,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1533484310,'54.36.149.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1533485517,'66.249.77.2',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1533485518,'66.249.77.2',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1533485612,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1533485614,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1533486032,'66.249.79.50',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1533487183,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1533487305,'54.36.149.82',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1533487499,'54.36.149.55',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1533487726,'54.36.148.102',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1533489431,'111.206.36.14',1,'FireFox 43.0','Windows NT','en,*','IANA','http://www.baidu.com','/s?wd=blowys1','blowys1','/index.php'),(1533489452,'54.36.148.103',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1533490233,'54.36.148.60',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1533491308,'54.36.148.187',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1533491648,'66.249.77.2',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1533491998,'54.36.149.38',1,'Unknow browser','Unknown','','美国','','','','/compare.php'),(1533492008,'54.36.148.105',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1533492639,'54.36.149.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1533493891,'54.36.148.76',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1533494401,'123.125.71.104',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1533495171,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1533496583,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1533496593,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1533498419,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1533498452,'54.36.149.32',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1533498996,'220.181.108.114',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1533499050,'54.36.149.7',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1533499251,'54.36.148.182',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1533499796,'66.249.77.31',1,'Safari 537.36','Linux','','美国','','','','/article.php'),(1533500603,'54.36.148.112',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1533501414,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1533505251,'54.36.149.7',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1533506015,'54.36.148.211',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1533506274,'54.36.148.228',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1533507915,'66.249.77.2',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1533508842,'54.36.148.177',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1533508912,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1533509403,'66.249.77.4',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1533509668,'40.77.167.47',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1533511250,'54.36.148.116',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1533511458,'54.36.148.34',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1533511832,'207.46.13.9',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1533512710,'54.36.148.155',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1533515386,'54.36.148.140',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1533515712,'54.36.149.67',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1533516016,'54.36.148.235',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1533516653,'54.36.148.246',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1533517445,'54.36.149.82',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1533518938,'54.36.148.197',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1533519001,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1533519012,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1533519022,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1533519033,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1533519099,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1533519109,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1533519110,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1533519120,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1533519130,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1533519140,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1533519150,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1533519160,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1533519170,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1533519180,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1533521538,'54.36.148.42',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1533523302,'54.36.148.245',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1533524163,'66.249.71.158',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1533525343,'66.249.77.2',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1533525437,'54.36.149.39',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1533526108,'54.36.148.240',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1533526306,'54.36.148.71',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/tag_cloud.php'),(1533527238,'54.36.148.23',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1533527488,'54.36.149.35',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1533527760,'54.237.40.49',1,'Safari 537.36','Linux','en-US,en','美国','','','','/index.php'),(1533528338,'123.125.71.43',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1533528575,'54.36.148.21',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1533529519,'52.40.216.53',1,'Safari 537.36','Linux','en-US,en','美国','','','','/index.php'),(1533529523,'54.36.149.96',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1533532038,'42.236.54.22',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1533532056,'42.236.99.16',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://chanshanger.com.tw','/','','/index.php'),(1533535051,'46.229.168.66',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1533536258,'40.77.167.40',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1533536480,'54.36.148.126',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1533537893,'54.36.148.236',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1533540584,'54.36.149.93',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1533540680,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1533543062,'52.53.201.78',1,'Safari 537.36','Unknown','','美国','','','','/index.php'),(1533544634,'54.36.148.85',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1533545826,'54.36.149.100',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1533546894,'54.36.149.53',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1533548129,'54.36.148.196',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1533549001,'54.36.149.36',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1533549399,'54.36.148.95',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1533550676,'54.36.148.200',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1533550933,'54.36.148.50',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1533551010,'66.249.77.4',1,'Safari 537.36','Linux','','美国','','','','/article.php'),(1533551743,'120.92.72.147',1,'Safari 537.36','Windows NT','','APNIC','','','','/index.php'),(1533551957,'66.249.71.158',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1533555628,'54.36.148.200',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1533555809,'54.36.149.89',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1533556786,'151.80.31.153',1,'Unknow browser','Unknown','','欧洲','','','','/goods.php'),(1533557073,'27.247.137.53',1,'Safari 604.1','Unknown','zh-tw','IANA','https://www.google.com.tw','/','','/category.php'),(1533560324,'54.36.149.55',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1533561391,'54.36.148.23',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1533561843,'54.36.148.46',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1533562849,'54.36.148.202',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1533563653,'151.80.31.153',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1533565654,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1533565664,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1533565674,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1533565684,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1533565694,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1533565704,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1533565714,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1533565724,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1533565734,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1533565747,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1533565757,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1533565767,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1533565777,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1533565787,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1533565797,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1533565807,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1533566801,'54.36.148.245',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1533567766,'54.36.148.108',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1533567964,'151.80.31.150',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1533570620,'54.36.148.58',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1533571617,'54.36.148.117',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1533572006,'54.36.148.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1533572277,'54.36.149.37',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1533572442,'123.125.71.34',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/gallery.php'),(1533574527,'54.36.148.134',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1533575155,'54.36.148.27',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1533577514,'86.110.116.119',1,'FireFox 46.0','Unknown','en-us,en','俄罗斯','','','','/index.php'),(1533581608,'66.249.77.31',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1533582656,'54.36.148.120',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1533582999,'106.11.153.44',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/index.php'),(1533583813,'54.36.148.124',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1533583935,'54.36.148.209',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1533584797,'54.36.149.90',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1533585444,'54.36.148.183',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1533587281,'54.36.148.139',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1533589728,'106.11.159.33',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1533589980,'64.246.178.34',1,'FireFox 59.0','Unknown','en-us,fr-be','美国','','','','/index.php'),(1533590324,'54.36.149.106',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1533593241,'54.36.148.241',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1533593425,'54.36.149.34',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1533594425,'54.36.148.128',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1533595377,'65.55.210.44',1,'Safari 9537.53','Unknown','','美国','http://chanshanger.com','/','','/index.php'),(1533596013,'54.36.149.50',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1533597506,'54.36.149.15',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1533598680,'220.181.108.166',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/index.php'),(1533599042,'54.36.148.169',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1533599556,'54.36.148.60',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1533599855,'54.36.148.164',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1533600964,'123.125.71.58',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/group_buy.php'),(1533601437,'207.46.13.82',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1533602638,'220.181.108.145',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1533603117,'207.46.13.9',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1533607571,'54.36.148.61',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1533607776,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1533607787,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1533607797,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1533607807,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1533607817,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1533607827,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1533607837,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1533607847,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1533607857,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1533607867,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1533607877,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1533607887,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1533607901,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1533607911,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1533607921,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article_cat.php'),(1533609622,'54.36.149.69',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1533609983,'54.36.148.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1533610454,'54.36.149.80',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1533612017,'54.36.148.218',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1533612280,'54.36.148.137',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1533613214,'54.36.148.153',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1533614627,'192.99.190.96',1,'Safari 537.36','Windows NT','en-US','[未知IP0801]','','','','/index.php'),(1533614631,'192.99.190.96',1,'Safari 537.36','Windows NT','en-US','[未知IP0801]','','','','/flow.php'),(1533614635,'192.99.190.96',1,'Safari 537.36','Windows NT','en-US','[未知IP0801]','','','','/pick_out.php'),(1533614639,'192.99.190.96',1,'Safari 537.36','Windows NT','en-US','[未知IP0801]','','','','/group_buy.php'),(1533614643,'192.99.190.96',1,'Safari 537.36','Windows NT','en-US','[未知IP0801]','','','','/snatch.php'),(1533614673,'192.99.190.96',1,'Safari 537.36','Windows NT','en-US','[未知IP0801]','','','','/snatch.php'),(1533614681,'46.4.68.71',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1533614683,'46.4.68.71',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1533614684,'46.4.68.71',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1533614686,'46.4.68.71',1,'Unknow browser','Unknown','en','IANA','','','','/category.php'),(1533614704,'54.36.149.69',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1533614706,'192.99.190.96',1,'Safari 537.36','Windows NT','en-US','[未知IP0801]','','','','/catalog.php'),(1533614712,'192.99.190.96',1,'Safari 537.36','Windows NT','en-US','[未知IP0801]','','','','/tag_cloud.php'),(1533614716,'192.99.190.96',1,'Safari 537.36','Windows NT','en-US','[未知IP0801]','','','','/user.php'),(1533614720,'192.99.190.96',1,'Safari 537.36','Windows NT','en-US','[未知IP0801]','','','','/index.php'),(1533614723,'192.99.190.96',1,'Safari 537.36','Windows NT','en-US','[未知IP0801]','','','','/category.php'),(1533614729,'192.99.190.96',1,'Safari 537.36','Windows NT','en-US','[未知IP0801]','','','','/category.php'),(1533614734,'192.99.190.96',1,'Safari 537.36','Windows NT','en-US','[未知IP0801]','','','','/category.php'),(1533614738,'192.99.190.96',1,'Safari 537.36','Windows NT','en-US','[未知IP0801]','','','','/category.php'),(1533614742,'192.99.190.96',1,'Safari 537.36','Windows NT','en-US','[未知IP0801]','','','','/category.php'),(1533614746,'192.99.190.96',1,'Safari 537.36','Windows NT','en-US','[未知IP0801]','','','','/category.php'),(1533614749,'192.99.190.96',1,'Safari 537.36','Windows NT','en-US','[未知IP0801]','','','','/search.php'),(1533614753,'192.99.190.96',1,'Safari 537.36','Windows NT','en-US','[未知IP0801]','','','','/user.php'),(1533614757,'192.99.190.96',1,'Safari 537.36','Windows NT','en-US','[未知IP0801]','','','','/user.php'),(1533614761,'192.99.190.96',1,'Safari 537.36','Windows NT','en-US','[未知IP0801]','','','','/category.php'),(1533614765,'192.99.190.96',1,'Safari 537.36','Windows NT','en-US','[未知IP0801]','','','','/category.php'),(1533614769,'192.99.190.96',1,'Safari 537.36','Windows NT','en-US','[未知IP0801]','','','','/category.php'),(1533614774,'192.99.190.96',1,'Safari 537.36','Windows NT','en-US','[未知IP0801]','','','','/category.php'),(1533616226,'54.36.148.234',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1533616595,'66.249.71.158',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1533617772,'220.181.108.102',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1533618834,'54.36.148.107',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1533620730,'94.130.18.219',2,'Unknow browser','Unknown','','IANA','','','','/chanshanger/article_cat.php'),(1533620767,'54.36.148.249',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1533620768,'94.130.18.219',1,'Unknow browser','Unknown','','IANA','','','','/chanshanger/article_cat.php'),(1533620896,'94.130.18.219',1,'Unknow browser','Unknown','','IANA','','','','/chanshanger/brand.php'),(1533621340,'54.36.149.50',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1533621373,'94.130.18.219',1,'Unknow browser','Unknown','','IANA','','','','/chanshanger/brand.php'),(1533621495,'94.130.18.219',1,'Unknow browser','Unknown','','IANA','','','','/chanshanger/category.php'),(1533621617,'94.130.18.219',1,'Unknow browser','Unknown','','IANA','','','','/chanshanger/category.php'),(1533621740,'94.130.18.219',1,'Unknow browser','Unknown','','IANA','','','','/chanshanger/category.php'),(1533621892,'94.130.18.219',1,'Unknow browser','Unknown','','IANA','','','','/chanshanger/category.php'),(1533621894,'94.130.18.219',1,'Unknow browser','Unknown','','IANA','','','','/chanshanger/category.php'),(1533621900,'94.130.18.219',1,'Unknow browser','Unknown','','IANA','','','','/chanshanger/category.php'),(1533622007,'94.130.18.219',1,'Unknow browser','Unknown','','IANA','','','','/chanshanger/category.php'),(1533622093,'54.36.148.110',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1533622130,'94.130.18.219',1,'Unknow browser','Unknown','','IANA','','','','/chanshanger/category.php'),(1533622250,'94.130.18.219',1,'Unknow browser','Unknown','','IANA','','','','/chanshanger/category.php'),(1533622374,'94.130.18.219',1,'Unknow browser','Unknown','','IANA','','','','/chanshanger/category.php'),(1533622506,'94.130.18.219',1,'Unknow browser','Unknown','','IANA','','','','/chanshanger/category.php'),(1533622645,'94.130.18.219',1,'Unknow browser','Unknown','','IANA','','','','/chanshanger/category.php'),(1533622765,'94.130.18.219',1,'Unknow browser','Unknown','','IANA','','','','/chanshanger/category.php'),(1533623279,'54.36.148.173',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1533623349,'94.130.18.219',1,'Unknow browser','Unknown','','IANA','','','','/chanshanger/category.php'),(1533623585,'94.130.18.219',1,'Unknow browser','Unknown','','IANA','','','','/chanshanger/category.php'),(1533623712,'94.130.18.219',1,'Unknow browser','Unknown','','IANA','','','','/chanshanger/category.php'),(1533623837,'94.130.18.219',1,'Unknow browser','Unknown','','IANA','','','','/chanshanger/category.php'),(1533624072,'66.249.77.2',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1533624175,'94.130.18.219',1,'Unknow browser','Unknown','','IANA','','','','/chanshanger/gallery.php'),(1533624333,'94.130.18.219',1,'Unknow browser','Unknown','','IANA','','','','/chanshanger/gallery.php'),(1533624336,'94.130.18.219',1,'Unknow browser','Unknown','','IANA','','','','/chanshanger/gallery.php'),(1533624455,'54.36.148.42',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1533624470,'54.36.148.195',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1533624487,'94.130.18.219',1,'Unknow browser','Unknown','','IANA','','','','/chanshanger/gallery.php'),(1533624610,'94.130.18.219',1,'Unknow browser','Unknown','','IANA','','','','/chanshanger/gallery.php'),(1533624797,'94.130.18.219',1,'Unknow browser','Unknown','','IANA','','','','/chanshanger/gallery.php'),(1533624979,'94.130.18.219',1,'Unknow browser','Unknown','','IANA','','','','/chanshanger/gallery.php'),(1533624985,'78.24.222.112',1,'Safari 537.36','Windows XP','','RIPE','','','','/index.php'),(1533625105,'94.130.18.219',1,'Unknow browser','Unknown','','IANA','','','','/chanshanger/gallery.php'),(1533625171,'123.125.71.18',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1533625236,'94.130.18.219',1,'Unknow browser','Unknown','','IANA','','','','/chanshanger/gallery.php'),(1533625364,'94.130.18.219',1,'Unknow browser','Unknown','','IANA','','','','/chanshanger/goods.php'),(1533625597,'94.130.18.219',1,'Unknow browser','Unknown','','IANA','','','','/chanshanger/goods.php'),(1533625764,'94.130.18.219',1,'Unknow browser','Unknown','','IANA','','','','/chanshanger/goods.php'),(1533625889,'94.130.18.219',1,'Unknow browser','Unknown','','IANA','','','','/chanshanger/goods.php'),(1533626497,'54.36.148.55',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1533626599,'54.36.148.157',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1533627514,'94.130.18.219',1,'Unknow browser','Unknown','','IANA','','','','/chanshanger/goods.php'),(1533627643,'94.130.18.219',1,'Unknow browser','Unknown','','IANA','','','','/chanshanger/goods.php'),(1533627763,'94.130.18.219',1,'Unknow browser','Unknown','','IANA','','','','/chanshanger/goods.php'),(1533627774,'40.77.167.40',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1533627894,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/index.php'),(1533627944,'94.130.18.219',1,'Unknow browser','Unknown','','IANA','','','','/chanshanger/goods.php'),(1533628076,'94.130.18.219',1,'Unknow browser','Unknown','','IANA','','','','/chanshanger/goods.php'),(1533628199,'54.36.149.100',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1533628200,'94.130.18.219',1,'Unknow browser','Unknown','','IANA','','','','/chanshanger/goods.php'),(1533628359,'94.130.18.219',1,'Unknow browser','Unknown','','IANA','','','','/chanshanger/goods.php'),(1533628491,'94.130.18.219',1,'Unknow browser','Unknown','','IANA','','','','/chanshanger/goods.php'),(1533628622,'94.130.18.219',1,'Unknow browser','Unknown','','IANA','','','','/chanshanger/goods.php'),(1533628783,'94.130.18.219',1,'Unknow browser','Unknown','','IANA','','','','/chanshanger/goods.php'),(1533628911,'94.130.18.219',1,'Unknow browser','Unknown','','IANA','','','','/chanshanger/goods.php'),(1533628934,'111.206.36.133',1,'FireFox 43.0','Windows NT','en,*','IANA','http://www.baidu.com','/s?wd=particlesrvy','particlesrvy','/index.php'),(1533629041,'94.130.18.219',1,'Unknow browser','Unknown','','IANA','','','','/chanshanger/goods.php'),(1533629201,'94.130.18.219',1,'Unknow browser','Unknown','','IANA','','','','/chanshanger/goods.php'),(1533629408,'94.130.18.219',1,'Unknow browser','Unknown','','IANA','','','','/chanshanger/goods.php'),(1533629534,'94.130.18.219',1,'Unknow browser','Unknown','','IANA','','','','/chanshanger/goods.php'),(1533629645,'54.36.148.11',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1533629662,'94.130.18.219',1,'Unknow browser','Unknown','','IANA','','','','/chanshanger/goods.php'),(1533629687,'54.36.148.13',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1533629806,'94.130.18.219',1,'Unknow browser','Unknown','','IANA','','','','/chanshanger/goods.php'),(1533629964,'94.130.18.219',1,'Unknow browser','Unknown','','IANA','','','','/chanshanger/goods.php'),(1533630145,'94.130.18.219',1,'Unknow browser','Unknown','','IANA','','','','/chanshanger/goods.php'),(1533630477,'123.125.71.24',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/gallery.php'),(1533631026,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1533632441,'54.36.148.158',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1533633033,'54.36.148.244',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1533633606,'220.181.124.113',1,'Unknow browser','Unknown','zh-cn','北京市','','','','/index.php'),(1533634436,'104.192.74.41',1,'Safari 537.36','Unknown','en-us','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1533634437,'104.192.74.41',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1533635082,'66.249.71.158',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1533635451,'40.77.167.40',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1533636224,'66.249.77.2',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1533636345,'54.36.148.165',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1533636722,'54.36.149.98',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1533637033,'13.57.233.99',1,'Safari 537.36','Unknown','','美国','','','','/index.php'),(1533637265,'54.36.148.58',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1533637451,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1533638614,'54.36.148.126',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1533638674,'54.36.148.59',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1533639000,'54.36.148.167',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1533639030,'54.36.148.176',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1533640426,'54.36.148.111',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1533640576,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1533641270,'54.36.149.77',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1533641472,'54.36.148.202',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1533641575,'54.36.149.5',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1533642715,'54.36.149.54',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1533643606,'54.36.148.190',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1533645925,'54.36.149.27',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1533646107,'144.76.3.79',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1533646109,'144.76.3.79',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1533646111,'144.76.3.79',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1533646113,'144.76.3.79',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1533646114,'144.76.3.79',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1533646116,'144.76.3.79',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1533646119,'144.76.3.79',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1533646121,'144.76.3.79',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1533646123,'144.76.3.79',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1533646124,'144.76.3.79',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1533646126,'144.76.3.79',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1533646128,'144.76.3.79',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1533646130,'144.76.3.79',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1533646132,'144.76.3.79',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1533646133,'144.76.3.79',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1533646135,'144.76.3.79',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1533646137,'144.76.3.79',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1533646138,'144.76.3.79',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1533646140,'144.76.3.79',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1533646142,'144.76.3.79',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1533646144,'144.76.3.79',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1533646146,'144.76.3.79',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1533646148,'144.76.3.79',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1533646149,'144.76.3.79',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1533646152,'144.76.3.79',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1533646154,'144.76.3.79',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1533646155,'144.76.3.79',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1533646157,'144.76.3.79',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1533646159,'144.76.3.79',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1533646161,'144.76.3.79',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1533646162,'144.76.3.79',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1533646164,'144.76.3.79',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1533646166,'144.76.3.79',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1533646168,'144.76.3.79',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1533646169,'144.76.3.79',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1533646171,'144.76.3.79',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1533646173,'144.76.3.79',1,'Unknow browser','Unknown','en','德国','','','','/search.php'),(1533646174,'144.76.3.79',1,'Unknow browser','Unknown','en','德国','','','','/search.php'),(1533646176,'144.76.3.79',1,'Unknow browser','Unknown','en','德国','','','','/search.php'),(1533646178,'144.76.3.79',1,'Unknow browser','Unknown','en','德国','','','','/search.php'),(1533646181,'144.76.3.79',1,'Unknow browser','Unknown','en','德国','','','','/search.php'),(1533646183,'144.76.3.79',1,'Unknow browser','Unknown','en','德国','','','','/search.php'),(1533650420,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article_cat.php'),(1533650431,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1533651458,'183.17.50.174',1,'Unknow browser','Windows NT','','[未知IP0801]','','','','/chanshanger/index.php'),(1533653652,'54.36.148.10',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1533653679,'54.36.148.184',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1533653720,'54.36.148.243',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1533654480,'42.236.99.58',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://chanshanger.com.tw','/','','/index.php'),(1533654490,'42.236.12.170',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1533654938,'66.249.71.33',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1533657890,'54.36.148.162',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1533657944,'54.36.148.236',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1533658655,'54.36.148.214',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1533658738,'220.181.108.185',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/pick_out.php'),(1533659927,'78.46.128.204',9,'Unknow browser','Unknown','','RIPE','','','','/chanshanger/index.php'),(1533660493,'144.76.14.153',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1533660495,'144.76.14.153',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1533660497,'144.76.14.153',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1533660500,'144.76.14.153',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1533660502,'144.76.14.153',1,'Unknow browser','Unknown','en','德国','','','','/brand.php'),(1533660503,'144.76.14.153',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1533660505,'144.76.14.153',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1533660507,'144.76.14.153',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1533660510,'144.76.14.153',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1533660512,'144.76.14.153',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1533660514,'144.76.14.153',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1533660517,'144.76.14.153',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1533660519,'144.76.14.153',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1533660521,'144.76.14.153',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1533660523,'144.76.14.153',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1533660525,'144.76.14.153',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1533660527,'144.76.14.153',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1533660529,'144.76.14.153',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1533660530,'144.76.14.153',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1533660532,'144.76.14.153',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1533660535,'144.76.14.153',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1533660537,'144.76.14.153',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1533660539,'144.76.14.153',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1533660541,'144.76.14.153',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1533660546,'144.76.14.153',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1533660548,'144.76.14.153',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1533660550,'144.76.14.153',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1533660552,'144.76.14.153',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1533660554,'144.76.14.153',1,'Unknow browser','Unknown','en','德国','','','','/category.php'),(1533660556,'144.76.14.153',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1533660558,'144.76.14.153',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1533660559,'144.76.14.153',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1533660561,'144.76.14.153',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1533660563,'144.76.14.153',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1533660564,'144.76.14.153',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1533660567,'144.76.14.153',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1533660568,'144.76.14.153',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1533660570,'144.76.14.153',1,'Unknow browser','Unknown','en','德国','','','','/gallery.php'),(1533660572,'144.76.14.153',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1533660574,'144.76.14.153',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1533660576,'144.76.14.153',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1533660578,'144.76.14.153',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1533660580,'144.76.14.153',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1533660583,'144.76.14.153',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1533660585,'144.76.14.153',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1533660589,'144.76.14.153',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1533660591,'144.76.14.153',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1533660593,'144.76.14.153',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1533660595,'144.76.14.153',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1533660598,'144.76.14.153',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1533660600,'144.76.14.153',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1533660602,'144.76.14.153',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1533660604,'144.76.14.153',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1533660606,'144.76.14.153',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1533660609,'144.76.14.153',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1533660612,'144.76.14.153',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1533660615,'144.76.14.153',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1533660617,'144.76.14.153',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1533660623,'144.76.14.153',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1533660626,'144.76.14.153',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1533660628,'144.76.14.153',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1533660630,'144.76.14.153',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1533660632,'144.76.14.153',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1533660635,'144.76.14.153',1,'Unknow browser','Unknown','en','德国','','','','/goods.php'),(1533661096,'78.46.128.204',21,'Unknow browser','Unknown','','RIPE','','','','/chanshanger/flow.php'),(1533661273,'54.36.149.69',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1533661695,'54.36.149.71',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/index.php'),(1533662774,'66.249.71.33',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1533663617,'54.36.148.24',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1533664897,'54.36.148.49',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1533665502,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1533666448,'54.36.148.156',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1533666849,'54.36.149.4',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1533667825,'207.46.13.9',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1533669365,'54.36.148.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1533670783,'78.46.128.204',33,'Unknow browser','Unknown','','RIPE','','','','/chanshanger/flow.php'),(1533671290,'54.36.148.170',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1533671890,'54.36.148.241',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1533671977,'54.36.148.128',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1533673146,'111.206.36.12',1,'FireFox 43.0','Windows NT','en,*','IANA','http://www.baidu.com','/s?wd=liftjg2','liftjg2','/index.php'),(1533673876,'78.46.128.204',40,'Unknow browser','Unknown','','RIPE','','','','/chanshanger/goods.php'),(1533673883,'78.46.128.204',43,'Unknow browser','Unknown','','RIPE','','','','/chanshanger/article.php'),(1533673929,'78.46.128.204',64,'Unknow browser','Unknown','','RIPE','','','','/chanshanger/article.php'),(1533673950,'78.46.128.204',75,'Unknow browser','Unknown','','RIPE','','','','/chanshanger/index.php'),(1533676323,'54.36.149.27',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1533676689,'173.208.206.50',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1533676695,'173.208.206.50',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1533676698,'173.208.206.50',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1533676700,'173.208.206.50',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1533676702,'173.208.206.50',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1533676704,'173.208.206.50',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1533676707,'173.208.206.50',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1533676710,'173.208.206.50',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1533676712,'173.208.206.50',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1533676714,'173.208.206.50',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1533676718,'173.208.206.50',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1533676720,'173.208.206.50',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1533676723,'173.208.206.50',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1533676725,'173.208.206.50',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1533676727,'173.208.206.50',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1533676731,'173.208.206.50',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1533676733,'173.208.206.50',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1533676736,'173.208.206.50',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1533676739,'173.208.206.50',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1533676742,'173.208.206.50',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1533676744,'173.208.206.50',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1533676746,'173.208.206.50',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1533676750,'173.208.206.50',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1533676753,'173.208.206.50',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1533676756,'173.208.206.50',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1533676759,'173.208.206.50',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1533676761,'173.208.206.50',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1533676764,'173.208.206.50',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1533676766,'173.208.206.50',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1533676769,'173.208.206.50',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1533676773,'173.208.206.50',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1533676778,'173.208.206.50',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1533676781,'173.208.206.50',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1533676784,'173.208.206.50',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1533676786,'173.208.206.50',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1533676789,'173.208.206.50',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1533676792,'173.208.206.50',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1533676795,'173.208.206.50',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1533676799,'173.208.206.50',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1533676802,'173.208.206.50',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1533676805,'173.208.206.50',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1533676807,'173.208.206.50',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1533676811,'173.208.206.50',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1533676814,'173.208.206.50',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1533676817,'173.208.206.50',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1533676821,'173.208.206.50',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1533676823,'173.208.206.50',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1533676826,'173.208.206.50',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1533676831,'173.208.206.50',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1533676834,'173.208.206.50',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1533676836,'173.208.206.50',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1533676839,'173.208.206.50',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1533676841,'173.208.206.50',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1533676845,'173.208.206.50',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1533676848,'173.208.206.50',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1533676852,'173.208.206.50',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/gallery.php'),(1533677917,'54.36.149.56',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1533680402,'167.114.219.41',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1533680567,'167.114.219.41',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1533680766,'167.114.219.41',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1533680795,'167.114.219.41',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1533680819,'167.114.219.41',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1533681902,'167.114.219.41',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1533681915,'167.114.219.41',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1533681926,'167.114.219.41',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1533681938,'167.114.219.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1533681951,'167.114.219.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1533681964,'167.114.219.41',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1533681977,'167.114.219.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1533681979,'54.36.148.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1533681989,'167.114.219.41',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1533682001,'167.114.219.41',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1533682014,'167.114.219.41',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1533682025,'167.114.219.41',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1533682036,'167.114.219.41',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1533682048,'167.114.219.41',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1533682061,'167.114.219.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1533682072,'167.114.219.41',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1533682083,'167.114.219.41',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1533682094,'167.114.219.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1533682105,'167.114.219.41',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1533682116,'167.114.219.41',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1533682128,'167.114.219.41',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1533682142,'167.114.219.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1533682156,'167.114.219.41',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1533682732,'54.36.148.77',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1533682974,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1533682984,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1533682994,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1533683004,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1533683014,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1533683024,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1533683034,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1533683044,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1533683054,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1533683064,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1533683074,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1533683084,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1533683094,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1533683104,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1533683131,'54.36.148.138',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1533683317,'54.36.148.63',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1533683610,'54.36.148.114',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1533683912,'54.36.148.164',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1533684205,'54.36.149.101',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1533684300,'54.36.148.147',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1533686606,'207.46.13.9',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1533686794,'54.36.149.4',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1533687899,'54.36.149.36',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1533688304,'54.36.148.204',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1533688449,'54.36.149.16',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1533689463,'123.125.71.34',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1533690199,'115.239.212.70',1,'FireFox 43.0','Windows NT','en,*','IANA','http://www.baidu.com','/s?wd=walk566','walk566','/index.php'),(1533690940,'54.36.148.104',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1533691846,'54.36.148.23',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1533692418,'54.36.148.51',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1533693846,'54.36.148.139',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1533695473,'54.36.149.46',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1533696235,'54.36.149.86',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1533696287,'54.36.148.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1533696357,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1533696476,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1533697924,'54.36.149.107',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1533698089,'54.36.149.60',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1533698304,'54.36.148.241',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1533698997,'54.36.148.17',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1533699401,'54.36.148.151',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1533700494,'148.251.69.139',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1533700499,'148.251.69.139',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1533700501,'148.251.69.139',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1533700503,'148.251.69.139',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1533700505,'148.251.69.139',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1533700506,'148.251.69.139',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1533700508,'148.251.69.139',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1533700510,'148.251.69.139',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1533700512,'148.251.69.139',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1533700517,'148.251.69.139',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1533700522,'148.251.69.139',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1533700524,'148.251.69.139',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1533700526,'148.251.69.139',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1533700528,'148.251.69.139',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1533700533,'148.251.69.139',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1533700535,'148.251.69.139',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1533700537,'148.251.69.139',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1533700539,'148.251.69.139',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1533700541,'148.251.69.139',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1533700542,'148.251.69.139',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1533700545,'148.251.69.139',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1533700547,'148.251.69.139',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1533700549,'148.251.69.139',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1533700551,'148.251.69.139',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1533700553,'148.251.69.139',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1533700555,'148.251.69.139',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1533700559,'148.251.69.139',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1533700560,'148.251.69.139',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1533700564,'148.251.69.139',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1533700566,'148.251.69.139',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1533700568,'148.251.69.139',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/brand.php'),(1533701659,'54.36.149.25',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1533702377,'123.125.71.47',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1533703240,'54.36.148.126',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1533704293,'54.36.148.116',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1533705648,'123.125.71.108',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/index.php'),(1533705648,'123.125.71.89',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/index.php'),(1533707522,'54.36.148.244',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1533707861,'54.36.149.22',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1533708766,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1533708786,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1533708811,'42.72.200.45',1,'Safari 537.36','Linux','zh-TW,zh','IANA','http://www.google.com','/','','/category.php'),(1533709288,'54.36.148.255',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1533710701,'54.36.148.193',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1533711786,'54.36.149.40',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/user.php'),(1533711830,'54.36.149.67',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1533712196,'54.36.148.208',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1533712672,'54.36.149.94',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1533712970,'66.249.71.158',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1533713177,'220.181.108.159',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1533714102,'54.36.149.21',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1533714121,'138.246.253.5',1,'Safari 537.36','Windows NT','','德国','','','','/index.php'),(1533714616,'54.36.148.114',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1533715177,'220.181.108.178',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/snatch.php'),(1533716052,'54.36.148.57',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1533716237,'54.36.149.82',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1533717179,'220.181.108.80',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1533721996,'138.246.253.5',1,'Safari 537.36','Windows NT','','德国','','','','/index.php'),(1533722457,'207.46.13.82',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1533722577,'220.181.108.157',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1533723413,'123.125.143.154',1,'FireFox 43.0','Windows NT','en,*','北京市','http://www.baidu.com','/s?wd=RXZY','RXZY','/index.php'),(1533725273,'138.246.253.5',1,'Safari 537.36','Windows NT','','德国','','','','/index.php'),(1533727300,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1533727319,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1533727338,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1533727359,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1533727379,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1533727399,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1533727419,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1533727441,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1533727462,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1533727484,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1533727505,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1533727528,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1533727550,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1533727573,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1533728016,'123.125.71.87',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1533729579,'123.58.9.242',1,'Safari 537.36','Linux','','中国','','','','/index.php'),(1533730965,'37.187.94.86',1,'Internet Explorer 9.0','Windows NT','ko-KR','IANA','http://chanshanger.com','/','','/index.php'),(1533731009,'52.53.201.78',1,'Safari 537.36','Unknown','','美国','','','','/index.php'),(1533731254,'157.55.39.58',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1533732182,'54.36.148.95',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1533732289,'54.36.149.54',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1533732915,'54.36.149.0',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1533733433,'54.36.149.12',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1533734552,'95.216.38.186',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1533734556,'95.216.38.186',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1533734559,'95.216.38.186',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1533734561,'95.216.38.186',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1533734564,'95.216.38.186',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1533734567,'95.216.38.186',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1533734570,'95.216.38.186',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1533734573,'95.216.38.186',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1533734575,'95.216.38.186',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1533734578,'95.216.38.186',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1533734581,'95.216.38.186',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1533734584,'95.216.38.186',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1533734587,'95.216.38.186',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1533734590,'95.216.38.186',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1533734593,'95.216.38.186',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1533734595,'95.216.38.186',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1533734598,'95.216.38.186',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1533734600,'95.216.38.186',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1533734604,'95.216.38.186',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1533734608,'95.216.38.186',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1533734611,'95.216.38.186',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1533734615,'95.216.38.186',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1533734617,'95.216.38.186',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1533734620,'95.216.38.186',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1533734622,'95.216.38.186',1,'Unknow browser','Unknown','en','IANA','','','','/brand.php'),(1533734954,'54.36.148.30',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1533735558,'54.36.148.105',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1533736704,'66.249.71.36',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1533737552,'54.36.148.80',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1533740476,'54.36.148.127',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1533740565,'54.36.149.3',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1533744225,'54.36.148.128',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1533745029,'66.249.79.50',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1533746696,'54.36.148.81',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1533746958,'54.36.148.83',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1533747340,'54.36.149.1',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1533749073,'54.36.148.234',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1533751093,'66.249.79.50',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1533753376,'66.249.71.63',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1533756404,'220.181.108.99',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/gallery.php'),(1533757326,'66.249.71.63',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1533757367,'66.249.71.63',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1533757514,'66.249.79.53',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1533758857,'66.249.71.36',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1533759497,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1533759546,'54.36.149.3',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1533759679,'54.36.148.179',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1533760129,'71.6.165.200',1,'Safari 537.36','Linux','','ARIN','','','','/index.php'),(1533763748,'54.36.148.92',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1533765047,'54.36.148.170',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1533765142,'66.249.71.33',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1533765296,'66.249.79.50',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1533766038,'54.36.148.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1533767753,'66.249.79.50',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1533767869,'66.249.79.47',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1533768279,'66.249.71.33',1,'Safari 537.36','Linux','','美国','','','','/search.php'),(1533768280,'66.249.79.53',1,'Safari 537.36','Linux','','美国','','','','/brand.php'),(1533768921,'54.36.148.43',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1533769836,'54.36.148.250',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1533770387,'66.249.79.47',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1533770704,'66.249.71.40',1,'Safari 537.36','Linux','','美国','','','','/index.php'),(1533772007,'54.36.149.75',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1533772500,'54.36.149.53',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1533773165,'54.36.149.64',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1533773795,'54.36.149.32',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1533775458,'54.36.148.227',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1533779289,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1533779309,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1533779321,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1533779331,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1533779341,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1533779351,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1533779361,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1533779371,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1533779382,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1533779392,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1533779402,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1533779412,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1533779422,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1533779432,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1533779442,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1533779452,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1533780184,'54.36.148.164',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1533780884,'94.130.16.50',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1533782284,'37.110.129.84',1,'Unknow browser','Windows NT','ru-RU','IANA','http://www.chanshanger.com','/','','/index.php'),(1533782543,'54.36.149.76',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1533784153,'54.36.149.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1533784211,'54.36.149.107',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1533784219,'54.36.149.78',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1533784847,'157.55.39.58',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1533786851,'66.249.79.47',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1533787678,'54.36.148.225',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1533788895,'54.36.148.226',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/user.php'),(1533789130,'54.36.148.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1533789144,'54.36.148.60',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1533790686,'14.215.176.8',1,'FireFox 43.0','Windows NT','en,*','美国','http://www.baidu.com','/s?wd=windbdn','windbdn','/index.php'),(1533791269,'42.236.12.150',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1533791305,'42.236.99.79',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://chanshanger.com.tw','/','','/index.php'),(1533793926,'66.249.71.36',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1533799016,'163.172.4.153',1,'Safari 603.1.30','Unknown','en-US','英国','http://chanshanger.com.tw','/','','/index.php'),(1533801303,'54.36.148.21',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1533801502,'158.46.184.204',1,'Safari 537.36','Unknown','','[未知IP0801]','','','','/index.php'),(1533802692,'54.36.148.232',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1533803945,'54.36.149.63',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1533806402,'123.125.143.20',1,'FireFox 43.0','Windows NT','en,*','北京市','http://www.baidu.com','/s?wd=QSR5','QSR5','/index.php'),(1533807354,'54.36.149.99',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1533808454,'54.36.148.140',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1533808595,'54.36.148.164',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1533811755,'54.36.148.27',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1533813734,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1533815173,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1533816792,'54.36.149.85',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1533820064,'54.36.149.98',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1533820097,'66.249.71.38',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1533822659,'39.9.74.208',1,'Safari 537.36','Linux','zh-TW,zh','IANA','https://www.google.com.tw','/','','/category.php'),(1533823010,'123.125.71.43',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1533823273,'54.36.148.245',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1533825367,'217.182.252.214',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1533825374,'142.4.200.37',1,'Unknow browser','Unknown','','加拿大','','','','/chanshanger/article.php'),(1533825377,'217.182.252.214',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1533825389,'217.182.252.214',1,'Unknow browser','Unknown','','英国','','','','/article.php'),(1533825398,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1533825400,'217.182.252.214',1,'Unknow browser','Unknown','','英国','','','','/article.php'),(1533825410,'217.182.252.214',1,'Unknow browser','Unknown','','英国','','','','/group_buy.php'),(1533825419,'142.4.200.37',1,'Unknow browser','Unknown','','加拿大','','','','/chanshanger/article.php'),(1533825421,'217.182.252.214',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1533825432,'217.182.252.214',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1533825432,'142.4.200.37',1,'Unknow browser','Unknown','','加拿大','','','','/chanshanger/article.php'),(1533825444,'217.182.252.214',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1533825454,'217.182.252.214',1,'Unknow browser','Unknown','','英国','','','','/gallery.php'),(1533825465,'217.182.252.214',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1533825476,'217.182.252.214',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1533825487,'217.182.252.214',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1533825487,'142.4.200.37',1,'Unknow browser','Unknown','','加拿大','','','','/chanshanger/article.php'),(1533825496,'142.4.200.37',1,'Unknow browser','Unknown','','加拿大','','','','/chanshanger/category.php'),(1533825498,'217.182.252.214',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1533825506,'142.4.200.37',1,'Unknow browser','Unknown','','加拿大','','','','/chanshanger/catalog.php'),(1533825509,'217.182.252.214',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1533825521,'217.182.252.214',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1533825534,'217.182.252.214',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1533825546,'217.182.252.214',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1533825554,'142.4.200.37',1,'Unknow browser','Unknown','','加拿大','','','','/chanshanger/category.php'),(1533825557,'217.182.252.214',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1533825569,'217.182.252.214',1,'Unknow browser','Unknown','','英国','','','','/article.php'),(1533825579,'142.4.200.37',1,'Unknow browser','Unknown','','加拿大','','','','/chanshanger/goods.php'),(1533825580,'217.182.252.214',1,'Unknow browser','Unknown','','英国','','','','/article_cat.php'),(1533825592,'217.182.252.214',1,'Unknow browser','Unknown','','英国','','','','/goods.php'),(1533825603,'217.182.252.214',1,'Unknow browser','Unknown','','英国','','','','/article.php'),(1533825620,'54.36.149.89',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1533825848,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1533826817,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1533828089,'54.36.149.89',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1533828551,'123.125.71.31',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1533829253,'54.36.148.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1533829961,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1533830175,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1533830835,'54.36.149.1',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1533831562,'207.241.231.144',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1533833218,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/search.php'),(1533833896,'54.36.148.65',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1533834060,'54.36.149.64',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1533834733,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1533835570,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1533835580,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1533835590,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1533835600,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1533835610,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1533835620,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1533835630,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1533835640,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1533835644,'165.227.190.182',1,'Unknow browser','Unknown','en-gb,en','美国','','','','/index.php'),(1533835650,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1533835660,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1533835670,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1533835680,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1533835690,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1533835700,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1533835710,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1533835720,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1533837355,'54.36.148.22',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1533837644,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1533837724,'54.36.148.168',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1533838015,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1533840068,'54.36.148.13',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1533840321,'54.36.149.55',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1533840668,'54.36.148.128',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1533843564,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1533843650,'92.80.81.152',1,'Unknow browser','Unknown','','IANA','','','','/chanshanger/index.php'),(1533845209,'220.181.108.119',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1533846508,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1533846570,'220.181.108.149',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/index.php'),(1533846822,'54.36.148.23',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1533847778,'54.36.149.54',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1533847822,'66.249.79.137',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1533848238,'54.36.149.35',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1533848489,'54.36.149.86',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1533849547,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1533849971,'54.36.148.255',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1533851102,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1533852975,'157.55.39.123',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1533853489,'103.213.251.155',1,'Internet Explorer 9.0','Windows NT','zh-cn','IANA','','','','/index.php'),(1533853490,'103.213.251.155',1,'Internet Explorer 9.0','Windows NT','zh-cn','IANA','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1533853498,'103.213.251.155',1,'Internet Explorer 9.0','Windows NT','zh-cn','IANA','http://www.chanshanger.com.tw','/plus/90sec.php','','/index.php'),(1533853501,'103.213.251.155',1,'Internet Explorer 9.0','Windows NT','zh-cn','IANA','http://www.chanshanger.com.tw','/plus/90sec.php','','/index.php/Index/index/name/${@eval($_POST[c])}'),(1533853505,'103.213.251.155',1,'Internet Explorer 9.0','Windows NT','zh-cn','IANA','http://www.chanshanger.com.tw','/plus/90sec.php','','/index.php'),(1533853506,'103.213.251.155',1,'Internet Explorer 9.0','Windows NT','zh-cn','IANA','http://www.chanshanger.com.tw','/plus/90sec.php','','/index.php/Index/dytvent/dtype/${@eval($_POST[\'test\'])}'),(1533853507,'103.213.251.155',1,'Internet Explorer 9.0','Windows NT','zh-cn','IANA','http://www.chanshanger.com.tw','/plus/90sec.php','','/index.php'),(1533853509,'103.213.251.155',1,'Internet Explorer 9.0','Windows NT','zh-cn','IANA','http://www.chanshanger.com.tw','/plus/90sec.php','','/index.php/Index/index/name/${@print(eval($_POST[c]))}'),(1533853509,'103.213.251.155',1,'Internet Explorer 9.0','Windows NT','zh-cn','IANA','http://www.chanshanger.com.tw','/plus/90sec.php','','/index.php'),(1533853509,'103.213.251.155',1,'Internet Explorer 9.0','Windows NT','zh-cn','IANA','http://www.chanshanger.com.tw','/plus/90sec.php','','/index.php'),(1533853509,'103.213.251.155',1,'Internet Explorer 9.0','Windows NT','zh-cn','IANA','http://www.chanshanger.com.tw','/plus/90sec.php','','/index.php'),(1533853512,'103.213.251.155',1,'Internet Explorer 9.0','Windows NT','zh-cn','IANA','http://www.chanshanger.com.tw','/plus/90sec.php','','/index.php/module/action/param1/${@eval($_POST[c])}'),(1533853512,'103.213.251.155',1,'Internet Explorer 9.0','Windows NT','zh-cn','IANA','http://www.chanshanger.com.tw','/plus/90sec.php','','/index.php/module/action/param1/{${eval($_POST[thinkphp])}}'),(1533853995,'54.36.148.41',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1533855717,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1533855734,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1533858898,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1533860402,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1533860717,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1533860846,'54.36.148.54',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1533861659,'123.125.71.14',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1533862770,'220.181.108.182',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1533863429,'66.249.71.63',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1533863574,'54.36.149.39',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/user.php'),(1533864296,'54.36.148.133',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1533864563,'54.36.149.54',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1533864976,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1533865053,'54.36.148.143',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1533866204,'54.36.148.54',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1533866704,'159.65.37.178',1,'Safari 537.36','Linux','','美国','','','','/chanshanger/index.php'),(1533868968,'66.249.71.33',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1533869196,'54.36.148.108',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1533871063,'54.36.148.78',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1533872875,'54.36.148.72',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1533873922,'54.36.148.15',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1533874343,'66.249.71.33',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1533874355,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1533874969,'54.36.149.15',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1533875808,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/catalog.php'),(1533875865,'66.249.71.36',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1533876368,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1533876596,'54.36.148.241',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1533876999,'54.36.148.49',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/user.php'),(1533877469,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1533877548,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1533877722,'54.36.148.58',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1533878005,'66.249.79.8',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1533878314,'123.125.71.48',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1533878765,'54.36.148.90',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1533879031,'54.36.148.162',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1533879033,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1533879206,'54.36.148.168',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1533879214,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1533879508,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1533879528,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1533879548,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1533879558,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1533879568,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1533879578,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1533879588,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1533879598,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1533879608,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1533879618,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1533879628,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1533879638,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1533879648,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1533879658,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1533879668,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1533879678,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1533882164,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1533882575,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1533882801,'54.36.148.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1533883142,'66.249.71.63',1,'Safari 537.36','Linux','','美国','','','','/brand.php'),(1533883695,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1533883771,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1533884008,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1533884936,'66.249.79.137',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1533885908,'66.249.71.36',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1533886008,'157.55.39.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1533886109,'54.36.148.194',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1533886628,'66.249.79.135',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1533886760,'66.249.79.137',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1533886895,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1533887251,'54.36.149.54',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1533887764,'54.36.149.1',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1533888278,'157.55.39.38',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1533888708,'220.243.135.82',1,'Safari 537.36','Linux','','中国','http://www.chanshanger.com.tw','/category.php?id=35','','/category.php'),(1533889113,'220.181.108.172',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1533889202,'54.36.149.80',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1533889819,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/flow.php'),(1533890003,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1533890057,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1533890295,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1533890633,'54.36.148.113',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1533891097,'66.249.79.6',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1533891467,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1533891878,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1533892233,'78.24.222.112',1,'Safari 537.36','Windows XP','','RIPE','','','','/index.php'),(1533893005,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1533893435,'157.55.39.35',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1533894518,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/tag_cloud.php'),(1533896234,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1533897088,'157.55.39.35',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1533897675,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1533897982,'54.36.148.246',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1533898220,'54.36.149.62',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1533898375,'54.36.148.131',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1533899038,'54.36.149.65',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/flow.php'),(1533899127,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1533899148,'66.249.79.137',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1533899148,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1533899172,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/user.php'),(1533899277,'54.36.148.67',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1533899339,'66.249.71.36',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1533899985,'54.36.148.217',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/tag_cloud.php'),(1533900556,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1533900559,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1533900680,'13.57.233.99',1,'Safari 537.36','Unknown','','美国','','','','/index.php'),(1533900956,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1533902213,'54.36.148.111',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1533903617,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1533905199,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1533905245,'54.36.148.168',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1533905292,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1533905673,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1533907475,'52.53.201.78',1,'Safari 537.36','Unknown','','美国','','','','/index.php'),(1533908709,'54.36.149.78',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1533909587,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1533910209,'54.36.148.30',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1533910516,'54.36.148.120',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1533911049,'49.217.39.32',1,'Safari 604.1','Unknown','zh-tw','IANA','https://www.google.com.tw','/','','/brand.php'),(1533911560,'54.36.148.187',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1533911784,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/search.php'),(1533911788,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/search.php'),(1533911792,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/search.php'),(1533911795,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/search.php'),(1533911799,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/search.php'),(1533911802,'69.30.198.178',1,'Unknow browser','Unknown','en','美国','','','','/search.php'),(1533912706,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1533912711,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1533912858,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1533915790,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1533915929,'54.36.149.4',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1533916150,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1533917113,'54.36.148.85',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1533918571,'66.249.71.36',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1533918770,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1533918895,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1533919622,'54.36.149.22',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1533920320,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1533920361,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1533920404,'66.249.71.63',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1533922457,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1533922468,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1533922478,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1533922488,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1533922499,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1533922509,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1533922519,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1533922529,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1533922539,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1533922549,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1533922559,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1533922569,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1533922579,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1533922589,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1533922607,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1533922617,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1533923300,'123.125.143.142',1,'FireFox 43.0','Windows NT','en,*','北京市','http://www.baidu.com','/s?wd=S4AN','S4AN','/index.php'),(1533925295,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1533926775,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/search.php'),(1533926819,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1533927404,'54.36.148.220',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1533929349,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/snatch.php'),(1533929424,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1533929580,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1533929582,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1533929785,'157.55.39.35',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1533930032,'66.249.79.4',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1533930675,'54.36.149.59',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1533930924,'157.55.39.123',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1533931207,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1533931568,'54.36.148.59',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1533931573,'54.36.149.48',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1533932456,'54.36.148.212',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1533932483,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1533932959,'42.236.10.79',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=13&id=29','','/brand.php'),(1533932959,'42.236.10.103',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=13','','/goods.php'),(1533932959,'42.236.10.113',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=174&img=323','','/gallery.php'),(1533932959,'42.236.10.109',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=147&img=465','','/gallery.php'),(1533932959,'42.236.10.81',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=25','','/category.php'),(1533932959,'42.236.102.164',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=20','','/brand.php'),(1533932959,'42.236.10.76',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=8','','/goods.php'),(1533932959,'42.236.10.104',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=137&img=238','','/gallery.php'),(1533932959,'42.236.10.76',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=192','','/goods.php'),(1533932959,'42.236.10.110',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=147&img=249','','/gallery.php'),(1533932959,'42.236.10.103',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=159&img=486','','/gallery.php'),(1533932960,'42.236.10.113',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=18','','/brand.php'),(1533932960,'42.236.10.79',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=119&img=218','','/gallery.php'),(1533932960,'42.236.10.76',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=86&img=397','','/gallery.php'),(1533932960,'42.236.10.79',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=27','','/brand.php'),(1533932960,'42.236.10.98',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=86','','/goods.php'),(1533932960,'42.236.10.109',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=22&img=43','','/gallery.php'),(1533932960,'42.236.10.74',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=175&img=325','','/gallery.php'),(1533932960,'42.236.10.72',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=30&img=58','','/gallery.php'),(1533932961,'42.236.10.79',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=18&id=1','','/category.php'),(1533932961,'42.236.10.113',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=72&img=133','','/gallery.php'),(1533932961,'42.236.10.76',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=91&img=165','','/gallery.php'),(1533932961,'42.236.10.109',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=80&img=148','','/gallery.php'),(1533932961,'42.236.10.72',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=26','','/category.php'),(1533932961,'42.236.10.110',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=18&img=37','','/gallery.php'),(1533932961,'42.236.10.103',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=79&img=275','','/gallery.php'),(1533932961,'42.236.10.83',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=60','','/goods.php'),(1533932961,'42.236.10.79',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=199','','/goods.php'),(1533932961,'42.236.10.110',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=17&id=31','','/brand.php'),(1533932962,'42.236.10.81',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=178&img=356','','/gallery.php'),(1533932962,'42.236.10.82',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=35','','/goods.php'),(1533932962,'42.236.10.104',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=121','','/goods.php'),(1533932962,'42.236.10.113',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=145','','/goods.php'),(1533932962,'42.236.10.81',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=159','','/goods.php'),(1533932963,'42.236.10.81',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=8&img=417','','/gallery.php'),(1533932963,'42.236.10.79',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=7','','/category.php'),(1533932963,'42.236.10.104',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=177&img=329','','/gallery.php'),(1533932963,'42.236.10.104',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=172','','/goods.php'),(1533932963,'42.236.10.81',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=47','','/goods.php'),(1533932964,'42.236.10.72',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=198','','/goods.php'),(1533932964,'42.236.10.79',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=17','','/brand.php'),(1533932964,'42.236.10.82',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=198&img=451','','/gallery.php'),(1533932964,'42.236.10.82',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=178&img=330','','/gallery.php'),(1533932965,'42.236.10.109',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=28&img=55','','/gallery.php'),(1533932965,'42.236.10.82',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=8&id=10','','/category.php'),(1533932965,'42.236.10.82',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=139','','/goods.php'),(1533932965,'42.236.10.82',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=11','','/brand.php'),(1533933106,'54.36.148.26',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1533933797,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/user.php'),(1533934830,'54.36.149.105',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1533935465,'54.36.149.26',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1533935572,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1533935575,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1533935636,'123.125.71.36',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1533936933,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/group_buy.php'),(1533937059,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1533937343,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1533937345,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1533937889,'54.36.148.213',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1533937954,'54.36.148.48',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1533938726,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1533939089,'66.249.71.36',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1533939748,'54.36.148.195',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1533940183,'54.36.148.11',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1533940221,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/user.php'),(1533940241,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1533940263,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1533940551,'118.233.191.40',1,'Safari 537.36','Linux','zh-TW,zh','APNIC','http://www.google.com','/','','/category.php'),(1533941023,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1533941669,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1533941672,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1533941729,'42.120.161.23',1,'Safari 602.1','Unknown','','IANA','','','','/index.php'),(1533942676,'54.36.148.49',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1533943382,'54.36.148.212',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1533943681,'54.36.148.129',1,'Unknow browser','Unknown','','美国','','','','/flow.php'),(1533945362,'66.249.71.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1533945524,'54.36.148.188',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1533946155,'123.125.71.17',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/gallery.php'),(1533946281,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1533946305,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1533946311,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533946312,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533946313,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1533946315,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1533946316,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1533946316,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1533946321,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1533946321,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/search.php'),(1533946322,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/tag_cloud.php'),(1533946325,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1533946325,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533946327,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/pick_out.php'),(1533946329,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1533946329,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1533946331,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1533946333,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1533946333,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1533946335,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1533946336,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1533946337,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1533946337,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1533946341,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1533946342,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1533946344,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1533946346,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1533946347,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1533946348,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/user.php'),(1533946350,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1533946351,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1533946351,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1533946358,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1533946358,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533946359,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533946363,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533946363,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533946363,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1533946368,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533946368,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533946369,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1533946374,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533946374,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533946374,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1533946379,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1533946379,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1533946380,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/search.php'),(1533946384,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1533946384,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1533946386,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1533946389,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1533946390,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1533946390,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1533946392,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/search.php'),(1533946393,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1533946395,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/group_buy.php'),(1533946397,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533946397,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533946398,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533946400,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533946400,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533946403,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533946404,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533946404,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533946408,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533946408,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533946409,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/catalog.php'),(1533946411,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1533946413,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1533946415,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/flow.php'),(1533946417,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php');
INSERT INTO `ecs_stats` (`access_time`, `ip_address`, `visit_times`, `browser`, `system`, `language`, `area`, `referer_domain`, `referer_path`, `keywords`, `access_url`) VALUES (1533946417,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1533946418,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1533946421,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1533946421,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1533946423,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533946425,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533946426,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533946428,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533946429,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533946430,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533946431,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533946433,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533946434,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1533946434,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533946437,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1533946439,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article.php'),(1533946439,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1533946441,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1533946443,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533946443,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533946445,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533946446,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533946447,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533946450,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533946451,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533946452,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/snatch.php'),(1533946453,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/search.php'),(1533946454,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533946456,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533946456,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533946458,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533946460,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533946460,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533946461,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/user.php'),(1533946463,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/user.php'),(1533946466,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1533946466,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1533946467,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533946469,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533946469,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1533946473,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1533946473,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1533946474,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533946477,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533946477,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533946478,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1533946478,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533946478,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article_cat.php'),(1533946483,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533946483,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533946484,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1533946486,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533946486,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533946489,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1533946489,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533946489,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/search.php'),(1533946493,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533946493,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533946494,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533946496,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article_cat.php'),(1533946497,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1533946499,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533946499,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1533946502,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533946502,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533946503,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533946506,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533946506,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article_cat.php'),(1533946507,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533946508,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533946510,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1533946510,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1533946512,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/user.php'),(1533946513,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1533946513,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533946515,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1533946517,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533946517,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533946519,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533946519,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533946522,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1533946522,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1533946525,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1533946526,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1533946526,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1533946527,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1533946530,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1533946530,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1533946532,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1533946533,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1533946533,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533946536,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1533946539,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1533946539,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1533946540,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533946543,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1533946544,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1533946544,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533946546,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533946547,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1533946547,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1533946553,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533946553,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1533946554,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533946556,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1533946557,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533946557,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1533946560,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1533946560,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1533946561,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1533946563,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533946564,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1533946565,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1533946567,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533946567,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1533946568,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1533946570,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1533946571,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1533946573,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533946574,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533946576,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533946577,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533946577,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1533946578,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533946580,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533946581,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533946581,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533946585,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1533946585,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533946586,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1533946589,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1533946590,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1533946590,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1533946592,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1533946593,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1533946596,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533946597,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533946598,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1533946600,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1533946601,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1533946603,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1533946604,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1533946606,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1533946607,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1533946609,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1533946609,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1533946610,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1533946612,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1533946612,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1533946613,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1533946615,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1533946615,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1533946617,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1533946619,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1533946619,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1533946620,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1533946622,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1533946623,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1533946626,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1533946626,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1533946626,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1533946630,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1533946630,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1533946631,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1533946633,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1533946633,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1533946635,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1533946635,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1533946636,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1533946639,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1533946639,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1533946642,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533946642,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1533946643,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533946644,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533946645,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533946646,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1533946647,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533946649,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1533946651,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1533946651,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1533946652,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1533946653,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1533946653,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1533946658,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1533946658,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1533946659,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1533946662,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1533946662,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533946663,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1533946666,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1533946666,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1533946666,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533946670,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533946670,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1533946670,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1533946673,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533946676,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533946676,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533946678,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1533946680,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1533946682,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1533946682,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533946684,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533946686,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533946686,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1533946688,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1533946690,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1533946691,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533946691,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1533946692,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533946695,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533946697,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533946699,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533946700,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533946700,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533946702,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1533946703,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533946706,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1533946706,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1533946707,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1533946708,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1533946708,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1533946711,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533946711,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533946712,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533946714,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533946714,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533946717,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533946718,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533946718,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533946719,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1533946722,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533946722,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533946723,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1533946727,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1533946728,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1533946728,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1533946730,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1533946732,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1533946732,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1533946733,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1533946735,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533946735,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533946737,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1533946738,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1533946738,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1533946741,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1533946742,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1533946742,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533946744,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533946746,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533946747,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1533946748,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1533946748,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1533946750,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533946751,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1533946752,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1533946752,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533946755,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533946756,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1533946756,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1533946759,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1533946759,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1533946760,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1533946763,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533946764,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533946766,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533946767,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1533946767,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1533946769,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533946772,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533946772,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533946773,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533946774,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1533946776,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533946776,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1533946780,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1533946781,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1533946781,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533946782,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533946785,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533946785,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1533946786,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1533946790,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1533946790,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1533946790,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533946793,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1533946793,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1533946796,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1533946796,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1533946797,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1533946799,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1533946801,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533946801,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533946805,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1533946805,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/search.php'),(1533946806,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533946807,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533946809,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533946809,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533946811,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533946811,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533946811,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533946813,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533946813,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533946814,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533946815,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/search.php'),(1533946816,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533946816,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533946818,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533946819,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533946820,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533946822,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533946823,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533946823,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533946825,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1533946825,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533946826,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533946828,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533946828,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1533946831,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533946832,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533946834,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533946834,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1533946837,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1533946838,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533946838,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533946840,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1533946841,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533946841,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533946845,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1533946845,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1533946846,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1533946849,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1533946849,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1533946851,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1533946852,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1533946852,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1533946854,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1533946856,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1533946857,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1533946858,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533946860,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1533946860,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533946861,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1533946861,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533946862,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1533946864,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533946864,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533946865,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533946869,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1533946869,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533946870,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533946873,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533946875,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533946875,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533946876,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533946879,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533946882,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533946882,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533946882,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533946886,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1533946886,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533946887,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1533946893,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1533946893,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1533946894,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1533946898,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1533946898,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1533946899,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1533946902,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1533946902,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1533946903,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1533946906,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1533946906,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1533946908,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1533946909,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1533946912,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1533946912,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1533946913,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1533946916,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1533946916,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1533946917,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1533946919,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1533946919,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1533946919,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1533946923,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1533946923,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533946926,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533946926,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533946926,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/flow.php'),(1533946928,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533946929,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533946929,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533946931,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533946933,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533946933,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533946933,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533946936,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533946936,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533946936,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533946937,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533946938,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533946938,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533946940,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533946940,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533946941,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533946943,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533946943,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533946947,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533946947,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533946948,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533946949,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533946950,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533946950,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533946951,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533946953,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533946953,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533946953,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533946954,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533946954,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533946955,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533946956,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533946956,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533946959,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533946960,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533946961,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533946964,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533946964,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533946964,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533946969,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533946970,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533946970,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533946974,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533946974,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533946975,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1533946976,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533946978,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533946978,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533946979,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533946980,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533946980,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533946981,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533946983,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533946983,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533946984,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533946986,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533946986,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533946988,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533946989,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533946989,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533946991,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533946991,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1533946993,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533946994,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533946996,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533946996,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533946996,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533946999,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533946999,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533946999,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947001,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947001,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947002,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947003,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1533947004,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1533947004,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1533947008,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1533947008,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1533947009,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1533947012,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1533947013,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1533947014,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1533947018,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1533947018,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1533947018,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article_cat.php'),(1533947022,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1533947024,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1533947024,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1533947028,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1533947028,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1533947029,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1533947031,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1533947031,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1533947032,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1533947035,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1533947036,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1533947036,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article_cat.php'),(1533947038,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1533947040,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1533947040,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1533947043,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1533947043,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/article_cat.php'),(1533947045,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947046,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947047,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1533947047,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1533947049,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1533947051,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1533947053,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1533947054,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947055,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947056,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533947057,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947057,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947061,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533947061,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533947061,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533947065,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947066,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947066,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947068,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947068,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947070,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947071,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947071,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947072,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947075,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947075,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947076,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947078,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947078,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947080,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947080,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947083,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947084,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947084,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947086,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533947088,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947089,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947090,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947091,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947093,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533947094,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947094,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947097,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947098,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533947098,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947099,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947101,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947101,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947102,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947103,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947103,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947104,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533947106,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947106,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533947107,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533947108,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947111,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533947111,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947112,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947113,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947115,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947115,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947116,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947117,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947117,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947119,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533947121,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947121,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947124,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947124,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947125,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947126,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947127,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947128,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947129,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947129,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947130,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1533947130,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1533947131,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533947133,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533947133,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533947136,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947136,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533947138,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947139,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947141,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947142,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947144,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947145,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533947145,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947147,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533947149,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947151,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947151,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947154,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947155,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947155,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947157,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947158,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947158,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947160,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947162,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947162,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947163,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947165,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947165,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947165,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947167,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947169,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947169,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947170,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947171,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947171,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947173,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947174,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947174,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947176,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947177,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947177,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947178,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947180,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947180,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947182,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947183,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947183,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947184,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947185,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947187,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947188,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947189,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947190,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947190,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947191,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947193,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947193,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947194,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947194,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947195,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947197,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947198,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947199,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947199,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947201,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947201,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947202,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947204,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947204,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947206,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533947208,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947209,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947210,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533947211,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947212,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947214,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947215,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947216,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947217,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947219,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947220,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947221,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947221,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947223,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947224,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947224,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947225,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947226,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947226,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947228,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947228,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947230,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947232,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947232,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947233,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533947235,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947235,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947238,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947238,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947238,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533947240,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947242,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947243,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947243,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947245,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947245,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947245,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533947248,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533947249,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947252,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947252,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947253,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947255,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947255,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947256,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947258,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533947258,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533947259,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533947263,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947263,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947264,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947265,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947265,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947266,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947267,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947268,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947270,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1533947270,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1533947271,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1533947273,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1533947275,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1533947276,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/goods.php'),(1533947279,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533947279,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533947280,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533947283,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533947283,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533947284,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947287,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947288,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947288,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533947290,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947290,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947292,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947293,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947293,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947294,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947296,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947296,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533947296,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947298,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533947299,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533947300,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533947302,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533947305,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533947305,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533947308,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533947311,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947312,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947313,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533947314,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533947316,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947317,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947317,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947319,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947319,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947319,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947321,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947321,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947321,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947324,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947324,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947325,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947328,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947328,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947329,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947330,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533947330,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533947332,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947335,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947335,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947336,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947339,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947339,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947340,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947342,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533947342,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947343,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947345,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533947346,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947347,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533947349,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947349,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947352,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533947352,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947352,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947354,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947355,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947355,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947357,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533947357,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947357,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947359,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947359,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947359,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947362,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947363,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947363,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947366,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533947366,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947367,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533947368,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533947371,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947371,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947371,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947373,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533947375,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1533947375,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533947376,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1533947378,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1533947378,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1533947380,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947382,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947382,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533947383,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533947385,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947385,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947387,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533947388,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947388,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533947390,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947390,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947391,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947393,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947393,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947393,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947396,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533947396,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947397,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947400,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947400,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947401,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947404,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947404,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947404,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947405,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947407,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947408,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947408,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947410,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533947412,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533947412,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947414,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947415,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947416,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533947416,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533947418,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533947419,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533947421,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947421,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947423,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533947423,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947426,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533947426,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947428,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947428,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533947428,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533947431,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947432,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533947433,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947434,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947435,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533947436,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947439,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947439,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533947440,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533947441,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947441,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947443,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947445,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947445,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947446,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947446,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947446,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947450,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947450,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947450,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947452,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947452,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947452,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947453,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947453,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947456,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947456,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947456,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947458,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947458,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947458,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947460,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533947460,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533947461,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533947463,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947463,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947465,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947465,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533947465,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533947468,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533947468,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947470,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947472,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533947472,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533947473,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533947476,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533947476,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533947479,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533947479,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1533947479,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1533947482,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1533947482,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1533947484,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1533947485,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1533947485,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1533947488,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1533947489,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533947490,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1533947491,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1533947493,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1533947493,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1533947493,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1533947496,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1533947497,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1533947497,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1533947499,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1533947499,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1533947502,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1533947502,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1533947502,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1533947504,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1533947507,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1533947507,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1533947507,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1533947510,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1533947510,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1533947512,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1533947513,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1533947516,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1533947516,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1533947517,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1533947520,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1533947521,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1533947521,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1533947525,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1533947525,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1533947526,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1533947528,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1533947528,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1533947530,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1533947532,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1533947532,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1533947535,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1533947537,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1533947537,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1533947539,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1533947539,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1533947539,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1533947543,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1533947543,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1533947543,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1533947547,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1533947548,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1533947548,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1533947552,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1533947552,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1533947553,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1533947555,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1533947557,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1533947558,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1533947558,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1533947561,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1533947563,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1533947563,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1533947564,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1533947566,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1533947566,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1533947567,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1533947569,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1533947569,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1533947571,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1533947572,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1533947572,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1533947575,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1533947576,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1533947576,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1533947577,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1533947579,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1533947579,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1533947582,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1533947583,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533947583,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533947586,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533947586,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533947586,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533947589,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533947589,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533947589,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533947592,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533947592,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533947594,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533947594,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533947594,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533947597,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947598,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533947598,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533947598,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533947601,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533947604,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533947605,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533947605,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533947608,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533947608,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533947610,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533947611,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533947611,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/category.php'),(1533947612,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947614,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947614,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947615,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947618,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1533947618,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947618,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1533947621,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1533947621,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947621,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1533947624,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1533947625,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947626,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947628,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1533947629,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1533947630,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1533947631,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1533947632,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1533947633,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1533947634,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1533947635,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1533947638,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1533947639,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1533947641,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1533947642,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1533947644,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947646,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1533947647,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1533947647,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1533947649,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1533947651,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1533947651,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947651,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947654,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947655,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947655,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947656,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947659,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947659,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947659,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/gallery.php'),(1533947665,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1533947665,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1533947665,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1533947668,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1533947668,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1533947668,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1533947673,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1533947673,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1533947673,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1533947676,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1533947676,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1533947676,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1533947679,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1533947680,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1533947680,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1533947684,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1533947684,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1533947684,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1533947687,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1533947687,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1533947689,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1533947690,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1533947692,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1533947692,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1533947694,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1533947695,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1533947695,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1533947697,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1533947698,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1533947698,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1533947701,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1533947701,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1533947702,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1533947704,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1533947705,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1533947706,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1533947706,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1533947708,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1533947709,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1533947711,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1533947711,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1533947712,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1533947714,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1533947715,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1533947716,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1533947718,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1533947719,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1533947720,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1533947723,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1533947723,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1533947724,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1533947726,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1533947728,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1533947728,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1533947729,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1533947732,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1533947732,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1533947733,'176.74.192.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/brand.php'),(1533947892,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1533947900,'42.236.12.170',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=20&id=1','','/category.php'),(1533947901,'42.236.54.22',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=4&id=1','','/category.php'),(1533947901,'42.236.99.130',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=33&id=2','','/category.php'),(1533948178,'54.36.148.161',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1533948186,'54.196.5.6',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/index.php'),(1533948280,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1533949339,'157.55.39.123',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1533949724,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1533949778,'54.36.148.46',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1533949778,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1533949781,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1533949980,'54.36.148.128',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1533950143,'54.36.148.216',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1533950747,'54.36.148.241',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1533951015,'220.181.108.165',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/catalog.php'),(1533951420,'54.36.149.64',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1533952282,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/index.php'),(1533952435,'54.36.149.65',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1533952518,'54.36.148.193',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1533952853,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1533953835,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/pick_out.php'),(1533953851,'54.36.148.118',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1533955115,'42.236.103.66',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=59','','/goods.php'),(1533955115,'42.236.103.66',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1533955116,'42.236.54.2',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=9','','/article.php'),(1533955116,'42.236.103.66',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1533955138,'42.236.99.86',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=172','','/goods.php'),(1533955139,'54.36.148.142',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1533956954,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1533956957,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1533956979,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1533957138,'157.55.39.38',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1533959536,'54.36.148.206',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1533961684,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1533962776,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1533962786,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1533962795,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1533962805,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1533962817,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1533962826,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1533962836,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1533962846,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1533962856,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1533962866,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1533962876,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1533962888,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1533962897,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1533962907,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1533962917,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1533962927,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1533963017,'54.36.148.79',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1533963028,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1533963542,'54.36.148.126',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/snatch.php'),(1533964018,'42.236.103.66',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://chanshanger.com.tw','/','','/index.php'),(1533964033,'42.236.99.58',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1533964479,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1533964494,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1533965779,'114.26.50.86',1,'Safari 537.36','Linux','zh-TW,zh','IANA','https://www.google.com.tw','/','','/category.php'),(1533966534,'123.125.71.18',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1533967086,'54.36.148.50',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1533967423,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1533967754,'123.125.71.12',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1533968919,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1533969084,'104.196.205.118',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1533969889,'54.36.148.48',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1533969968,'54.36.148.177',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1533970340,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1533971368,'54.36.148.124',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1533972229,'54.36.148.81',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1533972971,'220.130.187.241',1,'Safari 537.36','Linux','','台湾省','','','','/index.php'),(1533974361,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1533974611,'54.36.148.236',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1533974702,'14.215.176.8',1,'FireFox 43.0','Windows NT','en,*','美国','http://www.baidu.com','/s?wd=fire9uu','fire9uu','/index.php'),(1533976927,'54.36.149.49',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1533977120,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1533979276,'115.82.81.50',1,'Safari 537.36','Linux','zh-TW,zh','IANA','https://www.google.com','/','','/category.php'),(1533980603,'54.36.148.225',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1533980837,'54.36.148.173',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1533981066,'123.125.71.105',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1533983578,'54.36.149.42',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1533983817,'54.36.148.97',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1533984472,'54.36.148.80',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1533984642,'27.242.3.0',1,'Safari 537.36','Linux','zh-TW,zh','IANA','','','','/index.php'),(1533986946,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1533987340,'66.249.79.8',1,'Safari 537.36','Linux','','美国','','','','/search.php'),(1533987474,'66.249.71.33',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1533988032,'54.36.149.95',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1533988636,'54.36.148.148',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1533989555,'54.36.149.15',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1533989575,'54.36.149.100',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1533989977,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1533990303,'220.181.108.80',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1533996562,'54.36.149.88',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1533996807,'54.36.148.41',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1533998789,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1534000238,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1534001219,'142.93.65.46',1,'Unknow browser','Unknown','','加拿大','','','','/index.php'),(1534001523,'54.36.148.195',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1534003074,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1534003084,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1534003093,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1534003103,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1534003114,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1534003123,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1534003133,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1534003144,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1534003154,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1534003164,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1534003175,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1534003184,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1534003194,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1534003204,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1534003215,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1534003224,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1534004042,'209.97.145.101',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1534004343,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1534005104,'123.125.71.101',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/gallery.php'),(1534005940,'66.249.71.86',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/index.php'),(1534006125,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1534006564,'54.36.148.223',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1534008812,'54.36.149.62',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1534008847,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1534009646,'54.36.148.238',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1534011079,'54.36.148.20',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1534013014,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1534014486,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1534015807,'54.36.148.153',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1534016223,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1534016732,'54.36.148.17',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1534017033,'54.36.149.37',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article_cat.php'),(1534017151,'39.108.143.58',1,'Safari 537.36','Linux','zh-CN,zh','IANA','','','','/index.php'),(1534017634,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1534019167,'54.36.148.59',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1534019257,'66.249.71.38',1,'Safari 537.36','Linux','','美国','','','','/brand.php'),(1534019786,'123.125.71.26',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/article.php'),(1534020116,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1534020217,'54.36.149.1',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1534020903,'183.131.1.166',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1534021048,'54.36.149.62',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1534022882,'54.36.148.139',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1534023062,'54.36.148.194',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1534023298,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1534023633,'66.249.71.63',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1534024336,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1534025890,'54.36.148.41',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1534025995,'114.254.181.140',1,'Unknow browser','Unknown','','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1534026062,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1534027168,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1534027931,'54.36.148.160',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1534028517,'54.36.148.64',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1534028710,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1534030598,'42.236.50.219',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=86&img=291','','/gallery.php'),(1534030598,'42.236.10.76',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=11','','/category.php'),(1534030599,'42.236.10.74',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=206','','/goods.php'),(1534030599,'42.236.10.104',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=199&img=452','','/gallery.php'),(1534030599,'42.236.10.113',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=34','','/category.php'),(1534030599,'42.236.10.71',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=148&img=250','','/gallery.php'),(1534030600,'42.236.10.82',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=20&id=35','','/category.php'),(1534030600,'42.236.10.71',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=24','','/brand.php'),(1534031004,'54.36.148.208',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1534031706,'66.249.71.33',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1534032291,'54.36.148.218',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/search.php'),(1534032945,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1534033018,'66.249.71.36',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1534033063,'66.249.79.6',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1534035103,'220.181.108.175',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1534035876,'54.36.148.162',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1534035999,'54.36.148.91',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1534037075,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1534037562,'54.36.148.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1534039113,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1534039144,'54.36.148.156',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1534039204,'54.36.148.37',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1534040049,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1534041231,'54.36.149.36',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1534041645,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1534041788,'54.36.148.240',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1534042095,'54.36.148.145',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1534045154,'54.36.148.248',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1534045313,'123.125.71.23',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1534045745,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1534046573,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1534047116,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1534047314,'123.125.71.115',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/user.php'),(1534048011,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1534048030,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1534048040,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1534048050,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1534048060,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1534048070,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1534048080,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1534048090,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1534048100,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1534048111,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1534048120,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1534048130,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1534048140,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1534048150,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1534048160,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1534049195,'54.36.149.10',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1534049445,'54.36.148.58',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1534049495,'54.36.148.201',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/group_buy.php'),(1534050336,'66.249.71.38',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1534054148,'54.36.148.10',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1534055895,'36.226.52.21',1,'Safari 537.36','Linux','zh-TW,zh','IANA','https://www.google.com.tw','/','','/category.php'),(1534057554,'42.236.102.3',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=42','','/goods.php'),(1534060593,'54.36.149.45',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1534060812,'54.36.148.208',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1534061783,'66.249.71.33',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1534061823,'66.249.71.33',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1534061937,'207.46.13.164',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1534062076,'123.125.71.29',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/index.php'),(1534062699,'54.36.148.238',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1534062961,'54.36.148.203',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1534064885,'157.55.39.123',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1534068170,'114.116.82.250',1,'Safari 534.50','Unknown','','IANA','','','','/index.php'),(1534068170,'114.116.82.250',1,'Safari 534.50','Unknown','','IANA','','','','/search.php'),(1534068170,'114.116.82.250',1,'Safari 534.50','Unknown','','IANA','','','','/index.php'),(1534068170,'114.116.82.250',1,'Safari 534.50','Unknown','','IANA','','','','/index.php'),(1534068171,'114.116.82.250',1,'Safari 537.36','Windows NT','','IANA','','','','/index.php'),(1534069090,'54.36.148.78',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1534069588,'54.36.148.168',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1534069866,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1534070130,'66.249.71.53',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/index.php'),(1534070939,'66.249.79.112',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/index.php'),(1534070979,'66.249.71.139',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/index.php'),(1534071633,'54.36.148.173',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1534072240,'101.10.3.80',2,'Safari 537.36','Linux','zh-TW,zh','IANA','https://www.google.com','/','','/category.php'),(1534072812,'54.36.148.46',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1534073394,'54.36.149.93',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1534074249,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1534074461,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1534075904,'66.249.71.33',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1534078401,'54.36.148.89',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1534080745,'54.36.148.66',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1534080876,'54.36.148.251',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1534081032,'1.175.155.7',1,'Safari 537.36','Windows XP','zh-TW,zh','IANA','https://www.google.com.tw','/','','/category.php'),(1534082877,'157.55.39.38',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1534083431,'54.36.148.167',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1534084915,'54.36.148.47',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1534086778,'54.36.148.63',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1534086786,'54.36.148.174',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1534087643,'54.36.149.39',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1534087655,'52.53.201.78',1,'Safari 537.36','Unknown','','美国','','','','/index.php'),(1534088395,'54.36.148.21',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1534088835,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1534089098,'123.125.71.39',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1534089987,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1534090013,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1534090023,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1534090033,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1534090043,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1534090053,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1534090063,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1534090073,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1534090083,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1534090093,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1534090103,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1534090113,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1534090123,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1534090133,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1534090144,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1534090154,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1534090165,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1534090846,'54.36.148.219',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1534091692,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1534092766,'54.36.148.122',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1534095431,'54.36.148.198',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1534095730,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1534096186,'66.249.71.36',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1534097397,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1534097936,'54.36.148.115',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1534097979,'54.36.148.233',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1534098185,'54.36.148.164',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1534099907,'54.36.148.223',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1534100486,'54.36.148.225',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1534102982,'54.36.149.11',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1534103200,'54.36.148.229',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1534103396,'66.249.71.40',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1534104375,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1534104434,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1534104764,'54.36.148.249',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1534105038,'54.36.149.22',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1534105273,'207.46.13.164',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1534107623,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1534108099,'66.249.71.36',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1534108839,'54.36.148.81',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1534109882,'54.36.148.20',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1534111344,'54.36.148.150',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1534111379,'54.36.148.210',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1534112988,'54.36.148.173',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1534113009,'54.36.148.153',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1534113129,'54.36.148.130',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1534114344,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1534114861,'54.36.148.107',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1534114954,'54.36.148.175',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1534115707,'54.36.149.4',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1534117761,'42.236.10.74',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1534117761,'42.236.10.74',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=51','','/category.php'),(1534117761,'42.236.10.82',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=28&img=55','','/gallery.php'),(1534117761,'42.236.10.71',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=10&id=5','','/brand.php'),(1534117761,'42.236.10.71',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=106&img=193','','/gallery.php'),(1534117761,'42.236.10.71',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=26&id=1','','/category.php'),(1534117761,'42.236.10.98',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=10&img=20','','/gallery.php'),(1534117761,'42.236.10.104',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=135&img=236','','/gallery.php'),(1534117761,'42.236.10.82',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=18','','/brand.php'),(1534117762,'42.236.10.82',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=9','','/brand.php'),(1534117762,'42.236.10.74',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=8','','/goods.php'),(1534117762,'42.236.10.109',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=9','','/category.php'),(1534117762,'42.236.10.113',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=204&img=491','','/gallery.php'),(1534117762,'42.236.10.72',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=26&id=9','','/category.php'),(1534117762,'42.236.10.72',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=37','','/category.php'),(1534117762,'42.236.10.109',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=44','','/category.php'),(1534117763,'42.236.10.76',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=8','','/category.php'),(1534117763,'42.236.10.71',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1534117763,'42.236.10.104',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=10&id=12','','/brand.php'),(1534117763,'42.236.10.79',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=210','','/goods.php'),(1534117763,'42.236.10.103',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/search.php?intro=hot','','/search.php'),(1534117763,'42.236.10.79',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=5&id=37','','/category.php'),(1534117763,'42.236.10.79',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=172','','/goods.php'),(1534117763,'42.236.10.98',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=139','','/goods.php'),(1534117763,'42.236.10.83',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=105&img=191','','/gallery.php'),(1534117763,'42.236.10.109',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=43','','/category.php'),(1534117763,'42.236.10.98',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=6','','/brand.php'),(1534117763,'42.236.10.104',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=34&img=63','','/gallery.php'),(1534117763,'42.236.10.72',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=79&img=275','','/gallery.php'),(1534117764,'42.236.10.82',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=2','','/category.php'),(1534117764,'42.236.10.103',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=22&id=9','','/category.php'),(1534117764,'42.236.10.110',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=3','','/brand.php'),(1534117764,'42.236.10.103',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=25','','/category.php'),(1534117764,'42.236.10.113',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=19&id=1','','/category.php'),(1534117764,'42.236.10.109',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=112&img=205','','/gallery.php'),(1534117764,'42.236.10.104',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=15','','/category.php'),(1534117764,'42.236.10.82',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=18&id=8','','/category.php'),(1534117764,'42.236.10.74',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=118&img=216','','/gallery.php'),(1534117764,'42.236.10.110',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=210&img=502','','/gallery.php'),(1534117764,'42.236.10.82',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=24&id=6','','/category.php'),(1534117764,'42.236.10.79',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=175&img=324','','/gallery.php'),(1534117764,'42.236.10.110',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=192','','/goods.php'),(1534117764,'42.236.10.113',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=179&img=333','','/gallery.php'),(1534117764,'42.236.10.82',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=17&id=33','','/brand.php'),(1534117764,'42.236.10.82',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=69&img=273','','/gallery.php'),(1534117764,'42.236.10.82',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=41','','/category.php'),(1534117765,'42.236.10.82',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=147&img=249','','/gallery.php'),(1534117765,'42.236.10.113',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=17','','/brand.php'),(1534117765,'42.236.10.113',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=212&img=507','','/gallery.php'),(1534117765,'42.236.10.76',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=128','','/goods.php'),(1534117765,'42.236.10.82',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=175&img=325','','/gallery.php'),(1534117765,'42.236.10.104',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=211','','/goods.php'),(1534117765,'42.236.10.81',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=9','','/brand.php'),(1534117766,'42.236.10.71',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=28','','/brand.php'),(1534117766,'42.236.10.109',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=11','','/category.php'),(1534117766,'42.236.10.72',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=122&img=223','','/gallery.php'),(1534117766,'42.236.10.81',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=12','','/category.php'),(1534117766,'42.236.10.74',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=10&id=1','','/category.php'),(1534117766,'42.236.10.98',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=8&id=9','','/category.php'),(1534117767,'42.236.10.81',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=170&img=314','','/gallery.php'),(1534117767,'42.236.10.72',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=143','','/goods.php'),(1534117767,'42.236.10.79',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=47','','/goods.php'),(1534117767,'42.236.10.81',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=86&img=295','','/gallery.php'),(1534117767,'42.236.10.110',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=2','','/brand.php'),(1534117767,'42.236.10.103',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=71&img=131','','/gallery.php'),(1534118845,'54.36.148.154',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1534119967,'54.36.148.53',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1534120613,'66.249.71.48',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/flow.php'),(1534122022,'54.36.148.247',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1534123220,'66.249.71.44',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/user.php'),(1534123617,'54.36.149.26',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1534124021,'66.249.79.112',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/index.php'),(1534125133,'54.36.149.68',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1534125471,'66.249.71.46',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/snatch.php'),(1534125496,'54.36.148.53',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/search.php'),(1534125661,'54.36.149.93',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1534127326,'66.249.71.139',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/user.php'),(1534127330,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1534127888,'66.249.71.143',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/flow.php'),(1534128006,'54.36.149.51',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1534128842,'54.36.149.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1534129212,'66.249.71.141',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/index.php'),(1534129639,'66.249.71.139',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/snatch.php'),(1534129810,'66.249.79.112',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/catalog.php'),(1534130808,'54.36.148.149',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1534131868,'66.249.79.108',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/pick_out.php'),(1534132370,'38.100.21.69',1,'Internet Explorer 7.0','Windows 2000','','美国','','','','/chanshanger/index.php'),(1534132959,'66.249.79.77',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/catalog.php'),(1534133240,'66.249.79.110',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/tag_cloud.php'),(1534133490,'66.249.71.44',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/group_buy.php'),(1534134148,'66.249.71.139',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/pick_out.php'),(1534134614,'66.249.71.139',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/group_buy.php'),(1534134800,'54.36.149.27',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1534135302,'66.249.79.79',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/tag_cloud.php'),(1534135431,'54.36.149.56',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1534137814,'54.36.149.99',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1534137968,'54.36.148.36',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1534140529,'42.236.55.41',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://chanshanger.com.tw','/','','/index.php'),(1534140607,'42.236.101.214',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1534140631,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1534140651,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1534140661,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1534140671,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1534140681,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1534140691,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1534140701,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1534140711,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1534140721,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1534140731,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1534140741,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1534140751,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1534140761,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1534140771,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1534140781,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1534140792,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article_cat.php'),(1534144014,'54.36.148.136',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/user.php'),(1534144624,'220.181.108.114',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1534144735,'123.125.143.157',1,'FireFox 43.0','Windows NT','en,*','北京市','http://www.baidu.com','/s?wd=VYOA','VYOA','/index.php'),(1534145469,'54.36.149.54',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1534145955,'66.249.71.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1534149807,'163.172.4.153',1,'Safari 537.36','Windows 98','en-US','英国','http://chanshanger.com.tw','/','','/index.php'),(1534151846,'54.36.148.109',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1534152815,'54.36.148.57',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1534152966,'54.36.149.8',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1534153518,'54.36.149.25',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1534153961,'54.36.148.250',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1534154312,'180.217.254.245',1,'Safari 537.36','Linux','zh-TW,zh','[未知IP0801]','https://www.google.com.tw','/','','/category.php'),(1534155216,'54.36.149.29',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1534155419,'220.181.108.157',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1534155754,'66.249.71.36',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1534156069,'54.36.148.188',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1534158771,'66.249.71.63',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1534158801,'54.36.148.54',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1534160928,'54.36.148.140',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1534161317,'54.36.148.183',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1534162322,'54.36.149.90',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1534162800,'13.57.233.99',1,'Safari 537.36','Unknown','','美国','','','','/index.php'),(1534163510,'54.36.148.23',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1534168583,'54.36.148.149',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1534168665,'120.92.72.197',1,'FireFox 21.0','Windows NT','','APNIC','','','','/index.php'),(1534170035,'95.216.38.186',1,'Unknow browser','Unknown','en','IANA','','','','/search.php'),(1534170040,'95.216.38.186',1,'Unknow browser','Unknown','en','IANA','','','','/search.php'),(1534170043,'95.216.38.186',1,'Unknow browser','Unknown','en','IANA','','','','/search.php'),(1534170044,'95.216.38.186',1,'Unknow browser','Unknown','en','IANA','','','','/search.php'),(1534170048,'95.216.38.186',1,'Unknow browser','Unknown','en','IANA','','','','/search.php'),(1534170049,'95.216.38.186',1,'Unknow browser','Unknown','en','IANA','','','','/search.php'),(1534170736,'54.36.148.99',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1534171059,'54.36.148.161',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1534172041,'123.125.71.24',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/article.php'),(1534172475,'54.36.148.167',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1534172999,'54.36.149.4',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1534176398,'54.36.148.225',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1534177055,'54.36.149.71',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1534178201,'54.36.149.75',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1534178677,'54.36.149.7',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/snatch.php'),(1534180411,'54.36.149.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1534182792,'54.36.148.66',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1534183461,'220.181.108.106',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/article.php'),(1534183543,'54.36.148.136',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1534183591,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1534183602,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1534183614,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1534183626,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1534183637,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1534183649,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1534183661,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1534183675,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1534183687,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1534183700,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1534183711,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1534183724,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1534183737,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1534183750,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1534184218,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1534185378,'54.36.148.211',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1534185460,'220.181.108.158',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1534186065,'66.249.71.63',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1534187000,'54.36.148.184',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1534187246,'54.36.149.64',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1534188353,'54.36.148.82',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1534188518,'54.36.148.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1534188830,'54.36.148.243',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1534192238,'54.36.149.35',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1534192266,'54.36.148.135',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1534193347,'54.36.149.48',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1534194658,'42.236.10.100',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=13&id=6','','/category.php'),(1534194658,'42.236.10.74',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=178&img=357','','/gallery.php'),(1534194658,'42.236.50.108',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=16&id=29','','/brand.php'),(1534194658,'42.236.10.71',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=212','','/goods.php'),(1534194658,'42.236.10.82',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=87&img=159','','/gallery.php'),(1534194658,'42.236.10.71',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1534194659,'42.236.10.71',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/tag_cloud.php','','/tag_cloud.php'),(1534194659,'42.236.10.109',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=85&img=297','','/gallery.php'),(1534194659,'42.236.10.98',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=11&id=37','','/category.php'),(1534194659,'42.236.10.109',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=31&img=59','','/gallery.php'),(1534194659,'42.236.10.72',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=147&img=466','','/gallery.php'),(1534194659,'42.236.10.110',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=28','','/category.php'),(1534194659,'42.236.10.103',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=31','','/category.php'),(1534194659,'42.236.10.110',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=24','','/brand.php'),(1534194660,'42.236.10.110',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=148&img=250','','/gallery.php'),(1534194660,'42.236.10.113',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=201','','/goods.php'),(1534194660,'42.236.10.110',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=21','','/brand.php'),(1534194660,'42.236.10.79',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=24','','/brand.php'),(1534194661,'42.236.10.74',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=149&img=251','','/gallery.php'),(1534194661,'42.236.50.177',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=9&id=8','','/category.php'),(1534194661,'42.236.10.83',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=33&id=17','','/category.php'),(1534194661,'42.236.10.98',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=35&img=353','','/gallery.php'),(1534194661,'42.236.10.81',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=22','','/brand.php'),(1534194661,'42.236.10.81',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1534194663,'42.236.10.81',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=161','','/goods.php'),(1534194663,'42.236.10.79',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=18&img=36','','/gallery.php'),(1534194664,'42.236.10.72',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=25','','/brand.php'),(1534194664,'42.236.10.83',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=34','','/category.php'),(1534194665,'42.236.10.81',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=206','','/goods.php'),(1534194665,'42.236.10.81',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=86&img=291','','/gallery.php'),(1534194665,'42.236.10.82',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/flow.php?step=checkout','','/flow.php'),(1534194665,'42.236.10.71',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=2&id=1','','/category.php'),(1534194956,'94.130.18.219',3,'Unknow browser','Unknown','','IANA','','','','/chanshanger/article_cat.php'),(1534195001,'94.130.18.219',1,'Unknow browser','Unknown','','IANA','','','','/chanshanger/article_cat.php'),(1534195124,'94.130.18.219',1,'Unknow browser','Unknown','','IANA','','','','/chanshanger/brand.php'),(1534195269,'94.130.18.219',1,'Unknow browser','Unknown','','IANA','','','','/chanshanger/brand.php'),(1534195398,'94.130.18.219',1,'Unknow browser','Unknown','','IANA','','','','/chanshanger/brand.php'),(1534195520,'94.130.18.219',1,'Unknow browser','Unknown','','IANA','','','','/chanshanger/brand.php'),(1534195816,'94.130.18.219',1,'Unknow browser','Unknown','','IANA','','','','/chanshanger/brand.php'),(1534195936,'94.130.18.219',1,'Unknow browser','Unknown','','IANA','','','','/chanshanger/brand.php'),(1534196104,'94.130.18.219',1,'Unknow browser','Unknown','','IANA','','','','/chanshanger/brand.php'),(1534196115,'94.130.18.219',1,'Unknow browser','Unknown','','IANA','','','','/chanshanger/brand.php'),(1534196131,'94.130.18.219',1,'Unknow browser','Unknown','','IANA','','','','/chanshanger/brand.php'),(1534196192,'94.130.18.219',1,'Unknow browser','Unknown','','IANA','','','','/chanshanger/brand.php'),(1534196326,'94.130.18.219',1,'Unknow browser','Unknown','','IANA','','','','/chanshanger/brand.php'),(1534196329,'54.36.148.17',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1534196497,'94.130.18.219',1,'Unknow browser','Unknown','','IANA','','','','/chanshanger/brand.php'),(1534196620,'94.130.18.219',1,'Unknow browser','Unknown','','IANA','','','','/chanshanger/brand.php'),(1534196794,'94.130.18.219',1,'Unknow browser','Unknown','','IANA','','','','/chanshanger/brand.php'),(1534196927,'94.130.18.219',1,'Unknow browser','Unknown','','IANA','','','','/chanshanger/brand.php'),(1534197056,'94.130.18.219',1,'Unknow browser','Unknown','','IANA','','','','/chanshanger/brand.php'),(1534197219,'94.130.18.219',1,'Unknow browser','Unknown','','IANA','','','','/chanshanger/category.php'),(1534197415,'94.130.18.219',1,'Unknow browser','Unknown','','IANA','','','','/chanshanger/category.php'),(1534197608,'94.130.18.219',1,'Unknow browser','Unknown','','IANA','','','','/chanshanger/category.php'),(1534197732,'94.130.18.219',1,'Unknow browser','Unknown','','IANA','','','','/chanshanger/category.php'),(1534197865,'94.130.18.219',1,'Unknow browser','Unknown','','IANA','','','','/chanshanger/category.php'),(1534197990,'94.130.18.219',1,'Unknow browser','Unknown','','IANA','','','','/chanshanger/category.php'),(1534198115,'94.130.18.219',1,'Unknow browser','Unknown','','IANA','','','','/chanshanger/category.php'),(1534198272,'94.130.18.219',1,'Unknow browser','Unknown','','IANA','','','','/chanshanger/category.php'),(1534198428,'94.130.18.219',1,'Unknow browser','Unknown','','IANA','','','','/chanshanger/category.php'),(1534198637,'94.130.18.219',1,'Unknow browser','Unknown','','IANA','','','','/chanshanger/category.php'),(1534198893,'94.130.18.219',1,'Unknow browser','Unknown','','IANA','','','','/chanshanger/category.php'),(1534199231,'94.130.18.219',1,'Unknow browser','Unknown','','IANA','','','','/chanshanger/category.php'),(1534199355,'94.130.18.219',1,'Unknow browser','Unknown','','IANA','','','','/chanshanger/category.php'),(1534199515,'94.130.18.219',1,'Unknow browser','Unknown','','IANA','','','','/chanshanger/category.php'),(1534199655,'94.130.18.219',1,'Unknow browser','Unknown','','IANA','','','','/chanshanger/category.php'),(1534199800,'94.130.18.219',1,'Unknow browser','Unknown','','IANA','','','','/chanshanger/category.php'),(1534199922,'94.130.18.219',1,'Unknow browser','Unknown','','IANA','','','','/chanshanger/gallery.php'),(1534200044,'94.130.18.219',1,'Unknow browser','Unknown','','IANA','','','','/chanshanger/gallery.php'),(1534200230,'94.130.18.219',1,'Unknow browser','Unknown','','IANA','','','','/chanshanger/gallery.php'),(1534200490,'94.130.18.219',1,'Unknow browser','Unknown','','IANA','','','','/chanshanger/gallery.php'),(1534200577,'182.161.38.254',1,'Internet Explorer 9.0','Windows NT','zh-cn','[未知IP0801]','','','','/index.php'),(1534200578,'182.161.38.254',1,'Internet Explorer 9.0','Windows NT','zh-cn','[未知IP0801]','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1534200586,'182.161.38.254',1,'Internet Explorer 9.0','Windows NT','zh-cn','[未知IP0801]','http://www.chanshanger.com.tw','/plus/90sec.php','','/index.php'),(1534200588,'182.161.38.254',1,'Internet Explorer 9.0','Windows NT','zh-cn','[未知IP0801]','http://www.chanshanger.com.tw','/plus/90sec.php','','/index.php/Index/index/name/${@eval($_POST[c])}'),(1534200591,'182.161.38.254',1,'Internet Explorer 9.0','Windows NT','zh-cn','[未知IP0801]','http://www.chanshanger.com.tw','/plus/90sec.php','','/index.php'),(1534200592,'182.161.38.254',1,'Internet Explorer 9.0','Windows NT','zh-cn','[未知IP0801]','http://www.chanshanger.com.tw','/plus/90sec.php','','/index.php/Index/dytvent/dtype/${@eval($_POST[\'test\'])}'),(1534200594,'182.161.38.254',1,'Internet Explorer 9.0','Windows NT','zh-cn','[未知IP0801]','http://www.chanshanger.com.tw','/plus/90sec.php','','/index.php'),(1534200596,'182.161.38.254',1,'Internet Explorer 9.0','Windows NT','zh-cn','[未知IP0801]','http://www.chanshanger.com.tw','/plus/90sec.php','','/index.php/Index/index/name/${@print(eval($_POST[c]))}'),(1534200596,'182.161.38.254',1,'Internet Explorer 9.0','Windows NT','zh-cn','[未知IP0801]','http://www.chanshanger.com.tw','/plus/90sec.php','','/index.php'),(1534200596,'182.161.38.254',1,'Internet Explorer 9.0','Windows NT','zh-cn','[未知IP0801]','http://www.chanshanger.com.tw','/plus/90sec.php','','/index.php'),(1534200597,'182.161.38.254',1,'Internet Explorer 9.0','Windows NT','zh-cn','[未知IP0801]','http://www.chanshanger.com.tw','/plus/90sec.php','','/index.php'),(1534200600,'182.161.38.254',1,'Internet Explorer 9.0','Windows NT','zh-cn','[未知IP0801]','http://www.chanshanger.com.tw','/plus/90sec.php','','/index.php/module/action/param1/${@eval($_POST[c])}'),(1534200601,'182.161.38.254',1,'Internet Explorer 9.0','Windows NT','zh-cn','[未知IP0801]','http://www.chanshanger.com.tw','/plus/90sec.php','','/index.php/module/action/param1/{${eval($_POST[thinkphp])}}'),(1534200607,'54.36.148.221',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1534200612,'94.130.18.219',1,'Unknow browser','Unknown','','IANA','','','','/chanshanger/gallery.php'),(1534200782,'94.130.18.219',1,'Unknow browser','Unknown','','IANA','','','','/chanshanger/gallery.php'),(1534200919,'94.130.18.219',1,'Unknow browser','Unknown','','IANA','','','','/chanshanger/gallery.php'),(1534201124,'94.130.18.219',1,'Unknow browser','Unknown','','IANA','','','','/chanshanger/gallery.php'),(1534201246,'94.130.18.219',1,'Unknow browser','Unknown','','IANA','','','','/chanshanger/gallery.php'),(1534201367,'94.130.18.219',1,'Unknow browser','Unknown','','IANA','','','','/chanshanger/gallery.php'),(1534201487,'94.130.18.219',1,'Unknow browser','Unknown','','IANA','','','','/chanshanger/gallery.php'),(1534201631,'94.130.18.219',1,'Unknow browser','Unknown','','IANA','','','','/chanshanger/gallery.php'),(1534201751,'94.130.18.219',1,'Unknow browser','Unknown','','IANA','','','','/chanshanger/gallery.php'),(1534201874,'94.130.18.219',1,'Unknow browser','Unknown','','IANA','','','','/chanshanger/gallery.php'),(1534202012,'94.130.18.219',1,'Unknow browser','Unknown','','IANA','','','','/chanshanger/gallery.php'),(1534202171,'94.130.18.219',1,'Unknow browser','Unknown','','IANA','','','','/chanshanger/gallery.php'),(1534202334,'94.130.18.219',1,'Unknow browser','Unknown','','IANA','','','','/chanshanger/gallery.php'),(1534202461,'54.36.148.69',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1534202504,'94.130.18.219',1,'Unknow browser','Unknown','','IANA','','','','/chanshanger/gallery.php'),(1534202707,'94.130.18.219',1,'Unknow browser','Unknown','','IANA','','','','/chanshanger/gallery.php'),(1534202830,'94.130.18.219',1,'Unknow browser','Unknown','','IANA','','','','/chanshanger/gallery.php'),(1534203021,'94.130.18.219',1,'Unknow browser','Unknown','','IANA','','','','/chanshanger/gallery.php'),(1534203154,'94.130.18.219',1,'Unknow browser','Unknown','','IANA','','','','/chanshanger/gallery.php'),(1534203281,'94.130.18.219',1,'Unknow browser','Unknown','','IANA','','','','/chanshanger/gallery.php'),(1534203422,'94.130.18.219',1,'Unknow browser','Unknown','','IANA','','','','/chanshanger/gallery.php'),(1534203548,'94.130.18.219',1,'Unknow browser','Unknown','','IANA','','','','/chanshanger/gallery.php'),(1534203687,'94.130.18.219',1,'Unknow browser','Unknown','','IANA','','','','/chanshanger/gallery.php'),(1534203938,'94.130.18.219',1,'Unknow browser','Unknown','','IANA','','','','/chanshanger/gallery.php'),(1534204123,'94.130.18.219',1,'Unknow browser','Unknown','','IANA','','','','/chanshanger/gallery.php'),(1534204323,'94.130.18.219',1,'Unknow browser','Unknown','','IANA','','','','/chanshanger/gallery.php'),(1534204530,'94.130.18.219',1,'Unknow browser','Unknown','','IANA','','','','/chanshanger/gallery.php'),(1534204654,'94.130.18.219',1,'Unknow browser','Unknown','','IANA','','','','/chanshanger/gallery.php'),(1534204775,'94.130.18.219',1,'Unknow browser','Unknown','','IANA','','','','/chanshanger/gallery.php'),(1534204895,'94.130.18.219',1,'Unknow browser','Unknown','','IANA','','','','/chanshanger/gallery.php'),(1534205015,'94.130.18.219',1,'Unknow browser','Unknown','','IANA','','','','/chanshanger/gallery.php'),(1534205141,'94.130.18.219',1,'Unknow browser','Unknown','','IANA','','','','/chanshanger/gallery.php'),(1534205204,'54.36.148.87',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1534205276,'94.130.18.219',1,'Unknow browser','Unknown','','IANA','','','','/chanshanger/gallery.php'),(1534205450,'94.130.18.219',1,'Unknow browser','Unknown','','IANA','','','','/chanshanger/gallery.php'),(1534205593,'94.130.18.219',1,'Unknow browser','Unknown','','IANA','','','','/chanshanger/gallery.php'),(1534205928,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1534206453,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1534208024,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1534208026,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1534209449,'123.125.71.39',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/user.php'),(1534211245,'54.36.148.229',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1534213453,'123.125.71.43',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1534213637,'180.153.236.173',1,'Unknow browser','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/category.php?brand=11&id=37','','/category.php'),(1534214104,'46.229.168.74',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1534214301,'40.77.167.165',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1534217196,'66.249.71.33',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1534217400,'54.36.149.84',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1534218042,'66.249.71.86',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/user.php'),(1534219360,'66.249.71.86',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/snatch.php'),(1534219862,'54.36.148.233',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1534220036,'40.77.167.165',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1534220889,'54.36.149.104',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1534221046,'66.249.71.88',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/catalog.php'),(1534221064,'220.181.108.162',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/article.php'),(1534221354,'66.249.79.136',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/pick_out.php'),(1534222006,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1534222114,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1534222212,'54.36.149.45',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1534222239,'54.36.148.151',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1534222513,'54.36.148.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1534223278,'54.36.148.187',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1534224275,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1534229582,'54.36.149.68',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1534229995,'66.249.79.140',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/flow.php'),(1534230485,'46.229.168.84',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1534230675,'54.36.148.66',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1534231306,'66.249.71.86',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/index.php'),(1534231625,'66.249.71.88',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/group_buy.php'),(1534231803,'207.46.13.156',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1534231831,'46.229.168.65',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1534231956,'66.249.79.138',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/tag_cloud.php'),(1534232292,'66.249.71.63',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1534233941,'66.249.79.137',1,'Safari 537.36','Linux','','美国','','','','/search.php'),(1534234679,'66.249.71.136',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/index.php'),(1534235675,'207.46.13.124',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1534236710,'54.36.148.127',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1534237265,'58.114.8.91',1,'Safari 602.1','Unknown','zh-tw','台湾省','https://www.google.com','/','','/category.php'),(1534237755,'218.241.251.149',1,'Unknow browser','Unknown','zh-CN','北京市','','','','/index.php'),(1534237767,'218.241.251.149',1,'Internet Explorer 9.0','Windows NT','zh-cn','北京市','http://www.chanshanger.com.tw','/index.php?m=member&c=index&a=register&siteid=1','','/index.php'),(1534239151,'157.55.39.101',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1534241178,'54.36.148.129',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1534241657,'54.36.149.4',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1534242906,'54.36.148.142',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1534243552,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1534243572,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1534243593,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1534243615,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1534243634,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1534243655,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1534243675,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1534243697,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1534243719,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1534243740,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1534243761,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1534243770,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/search.php'),(1534243782,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1534243803,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1534243824,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1534244131,'54.36.148.13',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1534244355,'54.36.148.42',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article_cat.php'),(1534245315,'157.55.39.101',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1534245348,'54.36.149.70',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1534245920,'54.36.148.65',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1534246775,'123.125.71.30',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1534247462,'40.77.167.165',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1534248287,'54.36.148.210',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1534249056,'54.36.148.24',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1534249704,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1534249995,'40.77.167.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1534250414,'54.36.148.123',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1534251115,'54.36.148.66',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1534252289,'40.77.167.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1534253244,'66.249.71.53',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/flow.php'),(1534254223,'40.77.167.165',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1534254228,'54.36.148.179',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/index.php'),(1534254426,'157.55.39.101',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1534254919,'54.36.148.196',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1534255501,'66.249.71.33',1,'Safari 537.36','Linux','','美国','','','','/article.php'),(1534256309,'54.36.148.246',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1534256702,'66.249.71.55',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/catalog.php'),(1534257286,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/pick_out.php'),(1534257538,'40.77.167.92',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1534257545,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/group_buy.php'),(1534257784,'66.249.79.140',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/user.php'),(1534257790,'66.249.71.136',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/flow.php'),(1534257792,'66.249.79.140',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/index.php'),(1534257805,'66.249.71.136',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/snatch.php'),(1534257810,'66.249.71.136',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/catalog.php'),(1534257813,'66.249.71.136',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/pick_out.php'),(1534257815,'66.249.71.136',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/group_buy.php'),(1534258115,'54.36.148.151',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1534258976,'40.77.167.165',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1534259570,'157.55.39.101',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1534260945,'54.36.148.212',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1534261065,'66.249.71.136',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1534261884,'111.82.48.182',1,'Safari 537.36','Linux','zh-TW,zh','IANA','http://www.google.com','/','','/goods.php'),(1534262418,'220.181.108.158',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/article.php'),(1534262500,'157.55.39.101',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1534263255,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1534263429,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1534263832,'40.77.167.165',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1534264200,'220.181.108.140',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/flow.php'),(1534264520,'66.249.71.138',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1534264918,'54.36.149.17',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1534265106,'54.36.148.229',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1534265717,'40.77.167.165',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1534265754,'66.249.71.55',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/user.php'),(1534265992,'66.249.71.48',1,'Safari 537.36','Linux','','美国','','','','/chanshanger/user.php'),(1534266003,'54.36.149.10',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1534266093,'66.249.71.141',1,'Safari 537.36','Linux','','美国','','','','/chanshanger/user.php'),(1534266134,'66.249.71.136',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1534266148,'157.55.39.101',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1534266292,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1534267086,'54.36.148.26',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1534267939,'66.249.71.51',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/index.php'),(1534268209,'54.36.148.221',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1534268230,'106.11.157.53',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/index.php'),(1534268357,'40.77.167.115',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1534269388,'54.36.148.92',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1534269623,'66.249.71.53',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/snatch.php'),(1534270544,'66.249.79.144',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1534270707,'123.125.71.55',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/article.php'),(1534270952,'66.249.71.140',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1534271549,'40.77.167.115',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1534271602,'54.36.148.53',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1534271633,'66.249.71.55',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/tag_cloud.php'),(1534272060,'54.36.148.110',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1534272890,'66.249.79.140',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1534272976,'66.249.71.136',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1534273205,'66.249.71.138',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1534273693,'157.55.39.101',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1534273833,'45.55.232.55',1,'Safari 537.36','Linux','','美国','','','','/chanshanger/index.php'),(1534274109,'54.36.149.33',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1534274568,'54.36.148.20',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1534274998,'123.125.71.106',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/article.php'),(1534275115,'54.36.148.159',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1534276226,'66.249.71.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1534276227,'66.249.71.36',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1534276234,'66.249.79.133',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1534276585,'52.53.201.78',1,'Safari 537.36','Unknown','','美国','','','','/index.php'),(1534276998,'220.181.108.119',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1534277616,'54.36.148.253',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1534278811,'54.36.148.198',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1534279799,'66.249.71.63',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1534280603,'54.36.149.16',1,'Unknow browser','Unknown','','美国','','','','/user.php'),(1534280795,'40.77.167.165',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1534282815,'42.236.99.65',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=74','','/goods.php'),(1534284398,'123.125.71.97',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/article.php'),(1534284577,'184.154.74.67',1,'Safari 537.36','Windows NT','','[未知IP0801]','','','','/index.php'),(1534287536,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1534287559,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1534287564,'54.36.148.205',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1534287578,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1534287599,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1534287619,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1534287640,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1534287662,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1534287683,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1534287704,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1534287725,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1534287746,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1534287767,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1534287788,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1534287809,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1534288848,'54.36.148.167',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1534293998,'54.36.148.17',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1534296657,'54.36.148.90',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1534296978,'54.36.148.181',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1534297350,'87.126.68.178',1,'Safari 534.10','Windows NT','','保加利亚','','','','/index.php'),(1534297352,'87.126.68.178',1,'FireFox 3.6.11','Windows 2000','','保加利亚','','','','/index.php'),(1534297367,'157.55.39.101',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1534299384,'87.126.68.178',1,'Opera 9.80','Windows NT','','保加利亚','','','','/index.php'),(1534299435,'87.126.68.178',1,'FireFox 4.0b7','Windows NT','','保加利亚','','','','/index.php'),(1534300253,'54.36.148.43',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1534300790,'54.36.148.32',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1534301144,'54.36.148.181',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1534301220,'54.36.148.58',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1534302800,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1534306229,'54.36.149.85',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1534306443,'42.236.10.82',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=86&img=295','','/gallery.php'),(1534306443,'42.236.10.72',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=132&img=431','','/gallery.php'),(1534306443,'42.236.10.74',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=1','','/category.php'),(1534306443,'42.236.10.113',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=25','','/brand.php'),(1534306443,'42.236.10.71',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=3','','/brand.php'),(1534306443,'42.236.10.74',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=182&img=341','','/gallery.php'),(1534306443,'42.236.10.83',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=211','','/goods.php'),(1534306443,'42.236.10.82',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=22','','/goods.php'),(1534306443,'42.236.10.82',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=21&id=9','','/category.php'),(1534306443,'42.236.10.81',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=24&id=35','','/category.php'),(1534306443,'42.236.10.100',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=3','','/brand.php'),(1534306443,'42.236.10.72',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=179&img=333','','/gallery.php'),(1534306443,'42.236.10.83',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=158','','/goods.php'),(1534306443,'42.236.10.74',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=5','','/brand.php'),(1534306443,'42.236.10.72',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=1&img=1','','/gallery.php'),(1534306443,'42.236.10.71',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=35&img=386','','/gallery.php'),(1534306443,'42.236.10.79',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=88&img=160','','/gallery.php'),(1534306443,'42.236.10.110',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=14&id=29','','/brand.php'),(1534306444,'42.236.10.103',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=18','','/category.php'),(1534306444,'42.236.10.79',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=23','','/brand.php'),(1534306444,'42.236.10.81',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=22','','/brand.php'),(1534306444,'42.236.10.107',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=172&img=363','','/gallery.php'),(1534306444,'42.236.10.110',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=107','','/goods.php'),(1534306444,'42.236.10.76',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=149&img=482','','/gallery.php'),(1534306444,'42.236.10.104',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=43','','/category.php'),(1534306444,'42.236.10.79',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=25&img=49','','/gallery.php'),(1534306445,'42.236.10.79',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=34&img=63','','/gallery.php'),(1534306445,'42.236.10.72',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=9','','/brand.php'),(1534306445,'42.236.10.82',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=11&id=1','','/category.php'),(1534307361,'40.77.167.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1534309894,'157.55.39.101',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1534312568,'54.36.148.161',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1534313458,'54.36.149.29',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1534314142,'54.36.148.94',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1534314208,'54.36.149.54',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1534316151,'66.249.79.135',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1534316187,'54.36.148.143',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/index.php'),(1534316392,'157.55.39.71',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1534316853,'42.236.103.66',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://chanshanger.com.tw','/','','/index.php'),(1534316967,'42.236.99.79',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1534317541,'51.255.65.46',1,'Unknow browser','Unknown','','英国','','','','/category.php'),(1534318405,'54.36.148.80',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/catalog.php'),(1534318664,'157.55.39.101',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1534319729,'54.36.149.1',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1534321599,'54.36.148.125',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1534321979,'157.55.39.71',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1534322921,'54.36.149.19',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1534324685,'220.181.108.142',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/article.php'),(1534324938,'54.36.148.98',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1534325040,'66.249.71.36',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1534325774,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1534327290,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1534327511,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/search.php'),(1534327999,'123.125.143.11',1,'FireFox 43.0','Windows NT','zh-CN,zh','北京市','http://www.baidu.com','/s?wd=ZH2K','ZH2K','/index.php'),(1534328886,'54.36.148.52',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1534330299,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1534331668,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1534334765,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1534334885,'54.36.148.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1534335045,'54.36.148.37',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1534335653,'157.55.39.101',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1534336244,'54.36.149.38',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1534336538,'157.55.39.101',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1534336850,'123.125.71.70',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/article.php'),(1534338141,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1534339936,'157.55.39.71',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1534340273,'157.55.39.71',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1534342382,'157.55.39.71',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1534342928,'180.217.207.136',1,'Safari 537.36','Linux','zh-TW,zh','[未知IP0801]','http://www.google.com','/','','/category.php'),(1534343178,'157.55.39.71',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1534343807,'157.55.39.71',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1534344924,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1534344945,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1534344966,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1534344987,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1534345009,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1534345031,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1534345052,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1534345073,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1534345146,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1534345169,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1534345190,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1534345211,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1534345233,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1534345254,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1534345750,'40.77.167.187',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1534346183,'220.181.108.172',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/index.php'),(1534346505,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1534348287,'123.125.71.28',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1534348529,'157.55.39.101',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1534349168,'40.77.167.187',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1534349264,'40.77.167.187',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1534349704,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1534351559,'54.36.149.99',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1534351896,'54.36.149.30',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1534352899,'54.36.148.202',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1534355287,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1534355590,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1534355593,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1534358330,'40.77.167.187',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1534358584,'40.77.167.187',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1534359087,'220.181.108.84',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/article.php'),(1534359850,'54.36.148.234',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1534359866,'220.130.187.241',1,'Safari 537.36','Linux','','台湾省','','','','/index.php'),(1534359962,'54.36.148.49',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1534360376,'184.154.189.93',1,'Safari 537.36','Windows NT','','[未知IP0801]','','','','/index.php'),(1534360469,'54.36.148.208',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1534360579,'144.202.193.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/chanshanger/index.php'),(1534361765,'220.181.108.186',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/snatch.php'),(1534361788,'123.125.71.103',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/article.php'),(1534363384,'40.77.167.77',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1534364070,'54.36.148.107',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1534364487,'123.125.71.83',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/article.php'),(1534366143,'157.55.39.101',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1534366378,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1534366517,'123.125.143.29',1,'FireFox 43.0','Windows NT','en,*','北京市','http://www.baidu.com','/s?wd=open9vd','open9vd','/index.php'),(1534369694,'54.36.148.204',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1534370372,'54.36.149.15',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1534370930,'157.55.39.101',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1534372567,'54.36.149.58',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1534373505,'123.125.71.73',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1534375354,'54.36.148.175',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1534377271,'54.36.148.157',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1534377886,'54.36.149.96',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1534378799,'94.130.16.50',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1534378927,'94.130.16.50',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1534379112,'94.130.16.50',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1534379186,'54.36.148.106',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1534379233,'94.130.16.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1534379366,'94.130.16.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1534379489,'94.130.16.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1534379630,'94.130.16.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1534379787,'94.130.16.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1534379913,'94.130.16.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1534380040,'94.130.16.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1534380197,'94.130.16.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1534380320,'94.130.16.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1534380445,'94.130.16.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1534380568,'94.130.16.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1534380695,'94.130.16.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1534380987,'94.130.16.50',1,'Unknow browser','Unknown','','IANA','','','','/search.php'),(1534380994,'54.36.149.68',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1534381121,'94.130.16.50',1,'Unknow browser','Unknown','','IANA','','','','/user.php'),(1534381236,'54.36.148.204',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1534381491,'54.36.149.26',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1534381678,'54.36.148.24',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1534382467,'54.36.148.220',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1534382797,'42.236.10.103',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=212','','/goods.php'),(1534382797,'42.236.10.76',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=31','','/category.php'),(1534382797,'42.236.10.79',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=183&img=343','','/gallery.php'),(1534382797,'42.236.10.104',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=161','','/goods.php'),(1534382797,'42.236.10.109',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=201','','/goods.php'),(1534382797,'42.236.10.79',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=22','','/brand.php'),(1534382797,'42.236.10.76',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=18&img=36','','/gallery.php'),(1534382797,'42.236.10.82',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=1&img=2','','/gallery.php'),(1534382797,'42.236.10.82',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=27','','/goods.php'),(1534382798,'42.236.10.103',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=178&img=357','','/gallery.php'),(1534382798,'42.236.10.82',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=85&img=297','','/gallery.php'),(1534382798,'42.236.10.100',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=31&img=59','','/gallery.php'),(1534382798,'42.236.102.164',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=36&img=67','','/gallery.php'),(1534382798,'42.236.10.110',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=35&img=353','','/gallery.php'),(1534382798,'42.236.10.110',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=22&id=1','','/category.php'),(1534382798,'42.236.10.79',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=87&img=159','','/gallery.php'),(1534382798,'42.236.10.107',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=15','','/brand.php'),(1534382799,'42.236.10.109',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=3','','/brand.php'),(1534382799,'42.236.10.83',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=88&img=161','','/gallery.php'),(1534382799,'42.236.10.109',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=149&img=251','','/gallery.php'),(1534382800,'42.236.10.79',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=147&img=466','','/gallery.php'),(1534382800,'42.236.10.72',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=21','','/brand.php'),(1534382800,'42.236.10.113',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=149&img=483','','/gallery.php'),(1534382800,'42.236.102.164',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=11&id=37','','/category.php'),(1534383103,'207.46.13.233',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1534384227,'54.36.148.231',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1534387299,'54.36.148.255',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1534387532,'54.36.148.94',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1534387755,'146.252.4.172',1,'Safari 537.36','Unknown','','[未知IP0801]','','','','/index.php'),(1534392162,'54.36.148.208',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1534392177,'51.255.65.46',1,'Unknow browser','Unknown','','英国','','','','/chanshanger/goods.php'),(1534393058,'54.36.149.27',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1534393110,'123.125.71.113',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1534393483,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1534393577,'54.36.148.14',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1534393605,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1534394491,'54.36.148.21',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1534395124,'54.36.148.182',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1534395642,'54.36.148.73',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1534396322,'46.229.168.68',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1534396513,'54.36.149.53',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1534396516,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1534396737,'54.36.148.80',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1534398153,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1534399786,'220.181.108.80',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/article.php'),(1534400159,'157.55.39.254',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1534400564,'54.36.149.18',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1534400692,'123.125.71.46',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/user.php'),(1534400701,'54.36.149.85',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1534400996,'54.36.148.202',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1534401036,'54.36.149.89',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article_cat.php'),(1534401179,'54.36.148.63',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1534402563,'157.55.39.220',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1534402606,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1534402867,'54.36.148.123',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1534403925,'207.46.13.150',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1534404330,'54.36.148.20',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1534404693,'123.125.71.79',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/article.php'),(1534406789,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article_cat.php'),(1534407377,'54.196.5.6',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/index.php'),(1534407542,'54.196.5.6',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/group_buy.php'),(1534407544,'54.196.5.6',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1534407547,'54.196.5.6',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/search.php'),(1534407806,'54.36.148.143',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1534409307,'220.181.108.183',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/article.php'),(1534409698,'54.36.148.119',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1534411813,'54.36.149.88',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1534411893,'157.55.39.220',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1534412313,'54.36.149.76',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1534415364,'54.36.148.116',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1534415813,'54.36.149.104',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1534415998,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1534416290,'207.46.13.150',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1534417363,'54.36.148.197',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1534417375,'207.46.13.150',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1534417378,'66.249.71.36',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1534418324,'218.241.251.149',1,'Unknow browser','Unknown','zh-CN','北京市','','','','/index.php'),(1534418347,'218.241.251.149',2,'Internet Explorer 9.0','Windows NT','zh-cn','北京市','http://www.chanshanger.com.tw','/index.php?m=member&c=index&a=register&siteid=1','','/index.php'),(1534419152,'207.46.13.210',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1534419428,'123.125.71.39',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/flow.php'),(1534420057,'54.36.149.38',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1534420363,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1534421527,'42.236.12.170',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=86','','/goods.php'),(1534421625,'54.36.148.105',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1534422296,'54.36.148.228',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1534423359,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article_cat.php'),(1534423809,'157.55.39.220',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1534424514,'54.36.148.186',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1534425229,'13.57.233.99',1,'Safari 537.36','Unknown','','美国','','','','/index.php'),(1534425478,'54.36.148.190',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1534426972,'42.236.10.113',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=118&img=216','','/gallery.php'),(1534426972,'42.236.10.107',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=69&img=273','','/gallery.php'),(1534427137,'69.58.178.58',1,'Unknow browser','Unknown','en-us,en','ARIN','','','','/index.php'),(1534427141,'69.58.178.58',1,'Unknow browser','Unknown','en-us,en','ARIN','','','','/goods.php'),(1534427143,'69.58.178.58',1,'Unknow browser','Unknown','en-us,en','ARIN','','','','/flow.php'),(1534427508,'54.36.148.141',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1534428073,'157.55.39.220',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1534428224,'54.36.149.29',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1534428351,'54.36.149.81',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1534429505,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1534429570,'39.12.5.243',1,'Safari 604.1','Unknown','zh-tw','IANA','https://www.google.com.tw','/','','/brand.php'),(1534430606,'31.13.115.10',1,'Safari 537.36','Windows NT','en-US','IANA','','','','/index.php'),(1534431920,'148.251.195.14',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/search.php'),(1534431936,'148.251.195.14',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/search.php'),(1534431948,'148.251.195.14',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/search.php'),(1534431956,'148.251.195.14',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/search.php'),(1534431971,'148.251.195.14',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/search.php'),(1534431979,'148.251.195.14',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/search.php'),(1534432418,'40.77.167.127',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1534432530,'114.136.99.222',1,'Safari 604.1','Unknown','zh-tw','IANA','https://www.google.com.tw','/','','/brand.php'),(1534433469,'54.36.148.84',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1534433485,'220.181.108.153',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/snatch.php'),(1534434046,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1534434715,'144.202.193.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/chanshanger/category.php'),(1534434976,'54.36.148.181',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1534435252,'144.202.193.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/chanshanger/category.php'),(1534435521,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1534436182,'144.202.193.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/chanshanger/article.php'),(1534436221,'40.77.167.127',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1534436331,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1534436548,'54.36.148.146',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1534436834,'144.202.193.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/chanshanger/category.php'),(1534437231,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1534437260,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1534437282,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1534437307,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1534437329,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1534437351,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1534437373,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1534437395,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1534437423,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1534437446,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1534437454,'54.36.148.114',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1534437467,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1534437488,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1534437511,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1534437518,'144.202.193.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/chanshanger/category.php'),(1534437599,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1534437622,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1534437774,'144.202.193.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/chanshanger/article.php'),(1534438554,'144.202.193.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/chanshanger/category.php'),(1534438585,'54.36.148.148',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1534439390,'144.202.193.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/chanshanger/category.php'),(1534439723,'144.202.193.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/chanshanger/category.php'),(1534440398,'54.36.149.74',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1534440417,'54.36.148.205',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1534441360,'54.36.148.221',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1534441506,'54.36.148.31',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1534441660,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1534441671,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1534441703,'144.202.193.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/chanshanger/category.php'),(1534441870,'144.202.193.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/chanshanger/goods.php'),(1534442509,'144.202.193.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/chanshanger/pick_out.php'),(1534442757,'144.202.193.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/chanshanger/article.php'),(1534442808,'54.36.148.240',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1534443075,'144.202.193.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/chanshanger/article.php'),(1534443501,'144.202.193.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/chanshanger/goods.php'),(1534443625,'144.202.193.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/chanshanger/goods.php'),(1534443745,'157.55.39.220',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1534444101,'138.246.253.5',1,'Safari 537.36','Windows NT','','德国','','','','/index.php'),(1534444113,'54.36.148.108',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1534444185,'144.202.193.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/chanshanger/goods.php'),(1534444503,'144.202.193.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/chanshanger/article.php'),(1534444689,'123.125.71.12',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/article.php'),(1534445260,'54.36.148.216',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1534445683,'54.36.149.88',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1534446339,'157.55.39.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1534446649,'54.36.148.38',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1534446909,'144.202.193.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/chanshanger/goods.php'),(1534447237,'144.202.193.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/chanshanger/category.php'),(1534447238,'144.202.193.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/chanshanger/goods.php'),(1534447466,'54.36.148.27',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1534448565,'144.202.193.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/chanshanger/category.php'),(1534448565,'144.202.193.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/chanshanger/goods.php'),(1534449022,'144.202.193.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/chanshanger/category.php'),(1534449367,'40.77.167.81',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1534449740,'54.36.148.115',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1534449808,'144.202.193.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/chanshanger/article.php'),(1534449920,'220.181.108.175',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/article.php'),(1534450726,'144.202.193.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/chanshanger/flow.php'),(1534450726,'144.202.193.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/chanshanger/article.php'),(1534451141,'144.202.193.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/chanshanger/category.php'),(1534451741,'144.202.193.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/chanshanger/category.php'),(1534452247,'144.202.193.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/chanshanger/search.php'),(1534452355,'144.202.193.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/chanshanger/category.php'),(1534452966,'144.202.193.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/chanshanger/category.php'),(1534453893,'144.202.193.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/chanshanger/goods.php'),(1534454109,'144.202.193.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/chanshanger/tag_cloud.php'),(1534454225,'144.202.193.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/chanshanger/category.php'),(1534454325,'54.36.148.224',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1534454528,'144.202.193.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/chanshanger/category.php'),(1534455152,'144.202.193.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/chanshanger/goods.php'),(1534455250,'138.246.253.5',1,'Safari 537.36','Windows NT','','德国','','','','/index.php'),(1534455440,'54.36.148.180',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1534455444,'144.202.193.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/chanshanger/goods.php'),(1534455582,'144.202.193.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/chanshanger/article.php'),(1534455592,'54.36.149.106',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1534456282,'144.202.193.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/chanshanger/category.php'),(1534456954,'144.202.193.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/chanshanger/goods.php'),(1534457410,'220.181.108.76',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1534458418,'54.36.148.238',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1534458705,'144.202.193.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/chanshanger/user.php'),(1534459035,'144.202.193.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/chanshanger/goods.php'),(1534459580,'144.202.193.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/chanshanger/goods.php'),(1534459774,'54.36.149.5',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1534460206,'144.202.193.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/chanshanger/goods.php'),(1534460209,'144.202.193.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/chanshanger/article.php'),(1534460443,'144.202.193.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/chanshanger/article.php'),(1534460595,'207.46.13.150',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1534460743,'54.36.148.249',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1534461002,'54.36.148.144',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1534461743,'144.202.193.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/chanshanger/category.php'),(1534462198,'157.55.39.220',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1534462739,'144.202.193.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/chanshanger/category.php'),(1534463187,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1534463425,'54.36.149.97',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1534463458,'94.130.18.219',2,'Unknow browser','Unknown','','IANA','','','','/chanshanger/brand.php'),(1534463525,'54.36.148.238',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1534463579,'94.130.18.219',1,'Unknow browser','Unknown','','IANA','','','','/chanshanger/brand.php'),(1534463701,'94.130.18.219',1,'Unknow browser','Unknown','','IANA','','','','/chanshanger/brand.php'),(1534463999,'94.130.18.219',1,'Unknow browser','Unknown','','IANA','','','','/chanshanger/brand.php'),(1534464082,'52.53.201.78',1,'Safari 537.36','Unknown','','美国','','','','/index.php'),(1534464130,'94.130.18.219',1,'Unknow browser','Unknown','','IANA','','','','/chanshanger/brand.php'),(1534464253,'94.130.18.219',1,'Unknow browser','Unknown','','IANA','','','','/chanshanger/brand.php'),(1534464373,'94.130.18.219',1,'Unknow browser','Unknown','','IANA','','','','/chanshanger/brand.php'),(1534464502,'94.130.18.219',1,'Unknow browser','Unknown','','IANA','','','','/chanshanger/brand.php'),(1534464508,'54.36.148.56',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1534464539,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1534464622,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1534464638,'94.130.18.219',1,'Unknow browser','Unknown','','IANA','','','','/chanshanger/brand.php'),(1534464836,'94.130.18.219',1,'Unknow browser','Unknown','','IANA','','','','/chanshanger/brand.php'),(1534465374,'54.36.149.101',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1534466025,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1534466097,'54.36.148.120',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1534466513,'144.202.193.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/chanshanger/category.php'),(1534466651,'144.202.193.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/chanshanger/article.php'),(1534466752,'144.202.193.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/chanshanger/group_buy.php'),(1534467382,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1534467500,'54.36.148.45',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1534467669,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1534467671,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1534468088,'144.202.193.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/chanshanger/goods.php'),(1534468557,'123.125.71.78',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/article.php'),(1534469203,'87.250.224.35',1,'Unknow browser','Unknown','','欧洲','','','','/index.php'),(1534469609,'144.202.193.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/chanshanger/goods.php'),(1534470498,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1534470588,'144.202.193.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/chanshanger/article.php'),(1534471650,'144.202.193.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/chanshanger/snatch.php'),(1534471676,'54.36.148.156',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1534472539,'144.202.193.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/chanshanger/goods.php'),(1534473233,'144.202.193.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/chanshanger/article.php'),(1534474706,'157.55.39.220',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1534475040,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1534475744,'144.202.193.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/chanshanger/search.php'),(1534477808,'42.236.10.72',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=15&id=30','','/brand.php'),(1534477808,'42.236.10.109',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=15&img=30','','/gallery.php'),(1534477808,'42.236.10.98',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=15&id=37','','/category.php'),(1534477808,'42.236.10.110',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=37&img=68','','/gallery.php'),(1534477809,'42.236.10.82',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=37','','/category.php'),(1534477809,'42.236.10.109',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=4','','/brand.php'),(1534477810,'42.236.10.109',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=22&id=11','','/category.php'),(1534477810,'42.236.10.103',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=89&img=163','','/gallery.php'),(1534477810,'42.236.10.100',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=5','','/brand.php'),(1534477811,'42.236.10.103',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=183&img=344','','/gallery.php'),(1534477812,'42.236.10.100',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=23&id=1','','/category.php'),(1534477812,'42.236.10.79',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=10&img=21','','/gallery.php'),(1534477812,'42.236.10.109',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=30','','/goods.php'),(1534477812,'42.236.10.74',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=10','','/brand.php'),(1534477869,'54.36.148.239',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1534477941,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1534479119,'144.202.193.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/chanshanger/goods.php'),(1534479357,'220.181.108.185',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/article.php'),(1534480191,'144.202.193.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/chanshanger/goods.php'),(1534480494,'144.202.193.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/chanshanger/category.php'),(1534480701,'144.202.193.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/chanshanger/article.php'),(1534480825,'144.202.193.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/chanshanger/category.php'),(1534480830,'144.202.193.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/chanshanger/category.php'),(1534482295,'54.36.148.171',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1534482391,'123.125.71.49',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/article.php'),(1534482856,'144.202.193.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/chanshanger/category.php'),(1534482980,'144.202.193.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/chanshanger/goods.php'),(1534483211,'144.202.193.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/chanshanger/category.php'),(1534483878,'144.202.193.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/chanshanger/category.php'),(1534484910,'123.125.71.80',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1534485005,'144.202.193.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/chanshanger/index.php'),(1534485480,'144.202.193.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/chanshanger/category.php'),(1534485913,'54.36.149.82',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1534486385,'54.36.148.39',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1534486753,'144.202.193.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/chanshanger/category.php'),(1534487633,'54.36.148.222',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1534487644,'144.202.193.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/chanshanger/article.php'),(1534488587,'144.202.193.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/chanshanger/article.php'),(1534489591,'54.36.149.84',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1534489924,'54.36.148.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1534489973,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1534492577,'144.202.193.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/chanshanger/article.php'),(1534493101,'144.202.193.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/chanshanger/article.php'),(1534493513,'144.202.193.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/chanshanger/category.php'),(1534493514,'144.202.193.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/chanshanger/article.php'),(1534494313,'144.202.193.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/chanshanger/goods.php'),(1534494935,'54.36.148.33',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1534495128,'54.36.149.52',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1534495264,'144.202.193.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/chanshanger/category.php'),(1534495265,'144.202.193.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/chanshanger/search.php'),(1534495773,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1534495777,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1534496629,'138.246.253.5',1,'Safari 537.36','Windows NT','','德国','','','','/index.php'),(1534496900,'144.202.193.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/chanshanger/category.php'),(1534497012,'54.36.148.107',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1534497084,'66.249.71.63',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1534497224,'144.202.193.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/chanshanger/user.php'),(1534497331,'144.202.193.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/chanshanger/goods.php'),(1534497494,'54.36.148.69',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1534497548,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1534497558,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1534497558,'54.36.148.54',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1534497568,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1534497578,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1534497588,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1534497598,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1534497608,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1534497618,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1534497628,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1534497638,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1534497648,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1534497658,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1534497668,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1534497678,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1534498002,'54.36.148.42',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1534498813,'144.202.193.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/chanshanger/category.php'),(1534498878,'54.36.148.117',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1534499037,'54.36.149.63',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1534499255,'54.36.149.96',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1534499458,'144.202.193.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/chanshanger/category.php'),(1534499938,'144.202.193.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/chanshanger/category.php'),(1534501253,'144.202.193.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/chanshanger/category.php'),(1534501434,'144.202.193.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/chanshanger/search.php'),(1534502380,'144.202.193.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/chanshanger/category.php'),(1534502381,'144.202.193.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/chanshanger/goods.php'),(1534502382,'144.202.193.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/chanshanger/catalog.php'),(1534502724,'54.36.148.218',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1534503433,'54.36.148.235',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1534503553,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1534503669,'54.36.149.93',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1534503729,'220.181.108.82',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/article.php'),(1534504128,'144.202.193.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/chanshanger/goods.php'),(1534504875,'123.125.143.133',1,'FireFox 43.0','Windows NT','en,*','北京市','http://www.baidu.com','/s?wd=KSKF','KSKF','/index.php'),(1534505127,'54.36.149.80',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1534505325,'54.80.102.170',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1534505329,'54.80.102.170',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1534505331,'54.80.102.170',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1534505660,'144.202.193.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/chanshanger/category.php'),(1534505923,'144.202.193.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/chanshanger/category.php'),(1534505957,'54.36.149.63',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1534505996,'54.36.149.86',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1534506318,'54.36.149.104',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1534506839,'144.202.193.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/chanshanger/goods.php'),(1534507324,'144.202.193.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/chanshanger/user.php'),(1534508020,'144.202.193.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/chanshanger/goods.php'),(1534508153,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1534508528,'144.202.193.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/chanshanger/category.php'),(1534508716,'54.36.149.95',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1534508826,'144.202.193.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/chanshanger/category.php'),(1534509542,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1534509783,'144.202.193.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/chanshanger/category.php'),(1534510311,'123.125.71.78',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/gallery.php'),(1534510554,'144.202.193.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/chanshanger/article.php'),(1534510936,'66.249.71.33',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1534511292,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1534511295,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1534511295,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1534511348,'54.36.148.76',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1534512644,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1534512982,'54.36.149.9',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1534513724,'54.36.149.19',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1534513741,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1534513763,'66.249.71.63',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1534513831,'66.249.71.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1534514311,'220.181.108.79',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/article.php'),(1534514756,'54.36.148.247',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1534518543,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1534519239,'163.172.4.153',1,'Safari 537.36','Windows NT','en-US','英国','http://chanshanger.com.tw','/','','/index.php'),(1534519717,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1534520132,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1534521046,'42.156.138.120',1,'Safari 602.1','Unknown','','IANA','','','','/index.php'),(1534521566,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1534522527,'54.36.148.170',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1534522857,'54.36.149.29',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1534523153,'54.36.148.131',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1534524721,'54.36.149.104',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1534524737,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1534527305,'54.36.148.121',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1534527534,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1534527537,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1534529262,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1534529454,'123.125.71.29',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1534529892,'54.36.149.83',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1534529992,'54.36.148.30',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1534530148,'54.36.148.161',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1534530151,'54.36.149.99',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1534530251,'54.36.149.30',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1534531206,'207.46.13.188',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1534531217,'40.77.167.149',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1534531277,'54.36.148.152',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1534534792,'157.55.39.102',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1534534797,'40.77.167.169',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1534534868,'157.55.39.102',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1534534887,'157.55.39.102',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1534534887,'157.55.39.102',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1534534892,'207.46.13.188',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1534534898,'40.77.167.170',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1534534898,'40.77.167.170',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1534534899,'40.77.167.170',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1534534901,'40.77.167.169',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1534534902,'40.77.167.169',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1534535298,'40.77.167.169',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1534535614,'54.36.149.0',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1534536217,'54.36.148.97',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1534536528,'42.236.10.98',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=25','','/brand.php'),(1534536529,'42.236.10.72',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=182&img=341','','/gallery.php'),(1534536529,'42.236.10.76',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=27&id=1','','/category.php'),(1534536529,'42.236.10.104',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=31','','/goods.php'),(1534536529,'42.236.10.103',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=100&img=180','','/gallery.php'),(1534536529,'42.236.10.74',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=89&img=414','','/gallery.php'),(1534536529,'42.236.50.19',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=150&img=252','','/gallery.php'),(1534536529,'42.236.10.110',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=184&img=345','','/gallery.php'),(1534536530,'42.236.10.98',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=35&img=386','','/gallery.php'),(1534536530,'42.236.50.19',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=1&img=1','','/gallery.php'),(1534536530,'42.236.10.104',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=37&img=69','','/gallery.php'),(1534536530,'42.236.10.103',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=88&img=160','','/gallery.php'),(1534536530,'42.236.10.100',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=149&img=482','','/gallery.php'),(1534536530,'42.236.10.98',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=5','','/brand.php'),(1534536530,'42.236.10.107',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=1','','/brand.php'),(1534536530,'42.236.10.113',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=22','','/goods.php'),(1534536576,'54.36.149.97',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1534537083,'54.36.149.68',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1534537898,'207.46.13.188',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1534538036,'54.36.148.20',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1534539473,'40.77.167.170',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1534540206,'157.55.39.102',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1534540335,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1534540344,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1534540355,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1534540364,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1534540374,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1534540384,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1534540394,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1534540405,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1534540414,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1534540424,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1534540434,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1534540444,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1534540454,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1534540464,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1534540474,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1534541187,'40.77.167.169',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1534541220,'40.77.167.170',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1534541228,'157.55.39.102',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1534542422,'157.55.39.102',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1534542790,'40.77.167.169',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1534543530,'54.36.148.129',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1534543892,'157.55.39.102',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1534544337,'46.229.168.71',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1534544412,'157.55.39.102',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1534544756,'54.36.149.85',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1534547264,'54.36.149.15',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/search.php'),(1534547308,'46.229.168.65',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1534547482,'66.249.79.53',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1534549327,'66.249.71.63',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1534551309,'54.36.149.74',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1534552718,'54.36.149.101',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1534552928,'123.125.71.56',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1534553116,'66.249.71.33',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1534553121,'66.249.71.33',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1534553271,'220.181.108.85',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/article.php'),(1534553612,'54.36.148.86',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1534553817,'54.36.148.190',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1534554325,'157.55.39.251',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1534554329,'207.46.13.119',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1534554329,'207.46.13.119',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1534554335,'157.55.39.254',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1534554335,'157.55.39.254',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1534554339,'157.55.39.102',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1534554863,'207.46.13.119',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1534554927,'220.181.108.152',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/article.php'),(1534555001,'66.249.71.63',1,'Safari 537.36','Linux','','美国','','','','/article.php'),(1534556409,'54.36.149.83',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1534556928,'123.125.71.22',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1534557063,'42.236.54.2',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=86','','/goods.php'),(1534557063,'42.236.103.66',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=4','','/article.php'),(1534557063,'42.236.46.85',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1534557064,'42.236.103.66',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=11','','/category.php'),(1534557064,'42.236.54.2',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1534557065,'42.236.99.178',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=74','','/goods.php'),(1534558118,'54.36.149.68',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1534558623,'157.55.39.196',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1534558636,'157.55.39.196',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1534558793,'176.9.143.190',1,'Unknow browser','Unknown','en','[未知IP0801]','','','','/index.php'),(1534560371,'66.249.71.63',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1534562286,'207.46.13.119',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1534564812,'54.36.148.15',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1534566536,'54.36.149.42',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1534567061,'183.129.89.178',1,'Safari 537.36','Windows NT','','[未知IP0801]','','','','/index.php'),(1534567061,'183.129.89.178',1,'Safari 537.36','Windows NT','','[未知IP0801]','','','','/index.php'),(1534567061,'183.129.89.178',1,'Safari 537.36','Windows NT','','[未知IP0801]','','','','/index.php'),(1534567061,'183.129.89.178',1,'Safari 537.36','Windows NT','','[未知IP0801]','','','','/index.php'),(1534567062,'183.129.89.178',1,'Safari 537.36','Windows NT','','[未知IP0801]','','','','/index.php'),(1534567062,'183.129.89.178',1,'Safari 537.36','Windows NT','','[未知IP0801]','','','','/index.php'),(1534567062,'183.129.89.178',1,'Safari 537.36','Windows NT','','[未知IP0801]','','','','/index.php'),(1534567105,'54.36.148.175',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1534568327,'54.36.148.23',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1534568550,'220.181.108.95',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/index.php'),(1534569453,'54.36.148.11',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1534570819,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1534571487,'54.36.149.68',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1534572431,'42.236.55.41',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://chanshanger.com.tw','/','','/index.php'),(1534572453,'42.236.12.150',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1534572895,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1534573137,'42.236.54.22',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=88&img=161','','/gallery.php'),(1534575230,'54.36.149.21',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1534576166,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1534578175,'54.36.149.78',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1534578528,'94.130.18.219',1,'Unknow browser','Unknown','','IANA','','','','/chanshanger/brand.php'),(1534578582,'54.36.148.32',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1534579378,'54.36.148.109',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1534579712,'54.36.148.137',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1534579943,'54.36.149.35',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article_cat.php'),(1534581008,'42.73.40.176',1,'Safari 604.1','Unknown','zh-tw','IANA','https://www.google.com.tw','/','','/category.php'),(1534581629,'220.181.108.181',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/article.php'),(1534582100,'40.77.167.64',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1534583632,'123.125.71.79',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1534583990,'54.36.148.227',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1534585668,'54.36.149.74',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1534586583,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1534586586,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1534587758,'66.249.71.36',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1534587862,'123.125.71.74',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1534589020,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1534589040,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1534589050,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1534589060,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1534589070,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1534589080,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1534589091,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1534589101,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1534589111,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1534589121,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1534589135,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1534589144,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1534589154,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1534589164,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1534590451,'61.224.10.89',1,'FireFox 61.0','Windows NT','zh-TW,zh','台湾省','https://www.google.com.tw','/','','/category.php'),(1534591897,'40.77.167.191',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1534592505,'54.36.148.150',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1534592506,'123.125.71.17',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/article.php'),(1534592531,'40.77.167.191',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1534592536,'207.46.13.160',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1534592536,'207.46.13.160',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1534593006,'207.46.13.160',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1534593420,'66.249.71.33',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1534594156,'54.36.148.161',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1534594214,'207.46.13.160',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1534595023,'40.77.167.170',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1534595024,'40.77.167.170',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1534595024,'40.77.167.170',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1534595024,'40.77.167.170',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1534596583,'66.249.71.33',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1534598557,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1534598669,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1534599318,'54.36.148.75',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1534599849,'220.181.108.103',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/article.php'),(1534599960,'124.218.1.102',1,'Safari 604.1','Unknown','zh-tw','台湾省','https://www.google.com.tw','/','','/category.php'),(1534600190,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1534600193,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1534601543,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1534601545,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1534601707,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1534602486,'66.249.71.63',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1534603074,'54.36.148.182',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1534603819,'54.36.149.17',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1534604266,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1534604433,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1534605313,'54.36.148.166',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1534605626,'54.36.148.252',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1534607832,'54.36.149.98',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1534609011,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1534609199,'36.238.202.101',1,'Safari 537.36','Windows NT','zh-TW,zh','IANA','https://www.google.com.tw','/','','/category.php'),(1534612451,'54.36.148.58',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1534613091,'54.36.148.172',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1534613316,'54.36.148.215',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1534615511,'54.36.149.56',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1534615782,'54.36.148.37',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1534615846,'123.125.71.53',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1534615866,'54.36.148.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1534616194,'54.36.148.252',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1534617683,'106.11.154.120',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/index.php'),(1534617728,'66.249.71.63',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1534618039,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1534618042,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1534618300,'220.181.108.154',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1534619235,'157.55.39.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1534619244,'207.46.13.71',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1534619245,'40.77.167.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1534619345,'40.77.167.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1534619348,'157.55.39.41',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1534619354,'207.46.13.137',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1534619354,'207.46.13.137',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1534619354,'207.46.13.137',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1534620154,'54.36.148.136',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1534620302,'54.36.148.154',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1534623378,'54.36.148.180',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1534624253,'42.236.10.74',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=21','','/category.php'),(1534624254,'42.236.10.72',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=36&img=67','','/gallery.php'),(1534624254,'42.236.10.76',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=14','','/category.php'),(1534624254,'42.236.10.76',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=32','','/category.php'),(1534624254,'42.236.10.100',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=1&img=2','','/gallery.php'),(1534624254,'42.236.10.79',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=28&img=54','','/gallery.php'),(1534624254,'42.236.10.110',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=3','','/brand.php'),(1534624254,'42.236.10.107',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=2&img=9','','/gallery.php'),(1534624254,'42.236.10.74',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=33&id=5','','/brand.php'),(1534624254,'42.236.10.81',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=4','','/category.php'),(1534624254,'42.236.10.71',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=38&img=289','','/gallery.php'),(1534624254,'42.236.10.98',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=23','','/brand.php'),(1534624254,'42.236.10.81',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=1','','/brand.php'),(1534624254,'42.236.10.104',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article_cat.php?id=2&page=1','','/article_cat.php'),(1534624254,'42.236.50.16',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=138&img=239','','/gallery.php'),(1534624254,'42.236.10.83',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=143&img=245','','/gallery.php'),(1534624254,'42.236.10.110',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=13','','/brand.php'),(1534624254,'42.236.10.81',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=184&img=346','','/gallery.php'),(1534624254,'42.236.10.81',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=191','','/goods.php'),(1534624254,'42.236.10.72',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=6&id=8','','/category.php'),(1534624255,'42.236.10.103',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=13','','/brand.php'),(1534624255,'42.236.10.113',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=88&img=161','','/gallery.php'),(1534624255,'42.236.10.100',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=149&img=483','','/gallery.php'),(1534624255,'42.236.10.74',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=39&img=72','','/gallery.php'),(1534624255,'42.236.10.71',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=183&img=343','','/gallery.php'),(1534624255,'42.236.10.98',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=10&id=3','','/brand.php'),(1534624255,'42.236.10.104',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=21&id=1','','/category.php'),(1534624255,'42.236.10.107',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=176&img=361','','/gallery.php'),(1534624255,'42.236.10.103',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=13','','/category.php'),(1534624255,'42.236.10.82',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=9&img=18','','/gallery.php'),(1534624255,'42.236.10.98',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=7&id=8','','/category.php'),(1534624255,'42.236.10.82',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=76&img=140','','/gallery.php'),(1534624255,'42.236.10.104',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=100&img=282','','/gallery.php'),(1534624255,'42.236.10.76',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=27','','/goods.php'),(1534624256,'42.236.10.98',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=32','','/goods.php'),(1534624256,'42.236.10.109',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=150&img=480','','/gallery.php'),(1534625155,'54.36.149.45',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1534625292,'54.36.149.105',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1534625441,'54.36.148.135',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1534626288,'54.36.148.227',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1534626318,'54.36.148.63',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1534627714,'54.36.149.87',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1534627747,'54.36.148.53',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1534629119,'54.36.148.140',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1534629372,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1534629382,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1534629392,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1534629402,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1534629412,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1534629422,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1534629432,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1534629442,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1534629452,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1534629464,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1534629473,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1534629483,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1534629493,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1534629503,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1534629513,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1534629889,'54.36.148.177',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1534630618,'176.9.41.28',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1534630859,'54.36.148.215',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1534631207,'54.36.148.148',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1534633628,'54.36.148.37',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1534634799,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1534634802,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1534635059,'54.36.148.149',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1534635433,'123.125.71.88',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/gallery.php'),(1534636164,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1534638647,'54.36.149.60',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1534638875,'54.36.149.64',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1534639896,'54.36.148.248',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1534642112,'54.36.149.13',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1534642508,'54.36.148.180',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1534643905,'54.36.148.111',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1534645119,'54.36.149.0',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1534646393,'66.249.79.47',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1534646973,'94.130.16.50',1,'Unknow browser','Unknown','','IANA','','','','/article_cat.php'),(1534647108,'94.130.16.50',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1534647231,'94.130.16.50',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1534647358,'94.130.16.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1534647483,'94.130.16.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1534647605,'94.130.16.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1534647739,'94.130.16.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1534647866,'94.130.16.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1534648001,'94.130.16.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1534648133,'94.130.16.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1534648276,'94.130.16.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1534648399,'94.130.16.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1534648404,'66.249.71.33',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1534648520,'94.130.16.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1534648648,'94.130.16.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1534648770,'94.130.16.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1534648908,'94.130.16.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1534649037,'94.130.16.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1534649161,'94.130.16.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1534649212,'54.36.148.190',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1534649281,'94.130.16.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1534649403,'94.130.16.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1534649424,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1534649525,'94.130.16.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1534649650,'94.130.16.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1534649773,'94.130.16.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1534649893,'94.130.16.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1534650019,'94.130.16.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1534650142,'94.130.16.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1534650263,'94.130.16.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1534650353,'54.36.148.165',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1534650416,'94.130.16.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1534650544,'94.130.16.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1534650665,'94.130.16.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1534650786,'94.130.16.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1534650911,'94.130.16.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1534651054,'94.130.16.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1534651178,'94.130.16.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1534651298,'94.130.16.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1534651433,'94.130.16.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1534651556,'94.130.16.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1534651692,'94.130.16.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1534651815,'94.130.16.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1534651941,'94.130.16.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1534652071,'94.130.16.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1534652758,'167.114.219.41',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/index.php'),(1534652776,'54.36.149.30',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1534652789,'66.249.71.63',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1534652858,'66.249.79.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1534653674,'54.36.149.50',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1534656704,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1534657350,'54.36.148.163',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1534657701,'54.36.148.242',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/index.php'),(1534658064,'220.181.108.123',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1534658697,'144.202.193.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/chanshanger/goods.php'),(1534658976,'66.249.71.36',1,'Safari 537.36','Linux','','美国','','','','/tag_cloud.php'),(1534659444,'120.92.72.99',1,'Safari 537.36','Windows NT','','APNIC','','','','/index.php'),(1534660001,'54.36.149.26',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1534660244,'66.249.71.63',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1534660605,'54.36.148.90',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1534661031,'66.249.79.50',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1534661546,'54.36.148.98',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1534662149,'144.202.193.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/chanshanger/goods.php'),(1534662555,'54.36.148.255',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1534662724,'66.249.71.33',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1534663571,'144.202.193.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/chanshanger/goods.php'),(1534664291,'66.249.71.36',1,'Safari 537.36','Linux','','美国','','','','/tag_cloud.php'),(1534664762,'220.181.108.187',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1534665040,'207.46.13.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1534665365,'54.36.148.217',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1534665538,'54.36.148.95',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1534666074,'66.249.71.63',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1534666440,'123.125.71.85',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1534666526,'54.36.149.36',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1534667071,'144.202.193.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/chanshanger/category.php'),(1534668014,'54.36.148.46',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1534668243,'151.80.31.153',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1534668427,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1534668438,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1534668449,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1534668458,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1534668468,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1534668478,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1534668488,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1534668498,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1534668508,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1534668522,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1534668532,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1534668542,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1534668552,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1534668562,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1534668959,'54.36.149.19',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/search.php'),(1534669192,'144.202.193.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/chanshanger/goods.php'),(1534669462,'66.249.71.36',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1534669991,'144.202.193.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/chanshanger/goods.php'),(1534670460,'151.80.31.153',1,'Unknow browser','Unknown','','欧洲','','','','/gallery.php'),(1534670563,'54.36.148.149',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1534671700,'144.202.193.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/chanshanger/goods.php'),(1534671767,'207.46.13.133',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1534671987,'66.249.71.63',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1534672932,'54.36.148.165',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1534674277,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1534675463,'54.36.149.48',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1534675571,'54.36.149.62',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1534676449,'151.80.31.153',1,'Unknow browser','Unknown','','欧洲','','','','/category.php'),(1534676690,'54.36.148.94',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1534676943,'54.36.148.181',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1534677137,'144.202.193.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/chanshanger/goods.php'),(1534678284,'54.36.148.122',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1534678697,'144.202.193.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/chanshanger/category.php'),(1534678843,'107.6.169.253',1,'Safari 537.36','Windows NT','','IANA','','','','/index.php'),(1534679004,'54.36.148.186',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1534679184,'54.36.149.49',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1534679285,'66.249.71.33',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1534680105,'66.249.79.227',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1534680997,'40.77.167.107',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1534681063,'46.229.168.78',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1534681080,'66.249.71.33',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1534681470,'54.36.148.96',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1534681709,'144.202.193.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/chanshanger/category.php'),(1534682964,'66.249.71.55',1,'Safari 537.36','Linux','','美国','','','','/chanshanger/index.php'),(1534682992,'66.249.71.88',1,'Safari 537.36','Linux','','美国','','','','/chanshanger/index.php'),(1534682994,'66.249.71.44',1,'Safari 537.36','Linux','','美国','','','','/chanshanger/index.php'),(1534683247,'54.36.148.108',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1534683442,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1534683445,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1534683670,'144.202.193.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/chanshanger/goods.php'),(1534683686,'151.80.31.152',1,'Unknow browser','Unknown','','欧洲','','','','/brand.php'),(1534683739,'54.36.148.165',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/flow.php'),(1534684465,'46.229.168.82',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1534684572,'144.202.193.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/chanshanger/gallery.php'),(1534685671,'27.52.137.13',1,'Safari 537.36','Linux','zh-TW,zh','IANA','android-app:','//com.google.android.googlequicksearchbox','','/category.php'),(1534685776,'54.36.148.103',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1534686048,'123.125.71.92',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/article.php'),(1534687955,'54.36.148.17',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1534687963,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1534688068,'144.202.193.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/chanshanger/category.php'),(1534689438,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1534689653,'54.36.148.128',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1534690012,'144.202.193.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/chanshanger/goods.php'),(1534690141,'144.202.193.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/chanshanger/brand.php'),(1534690318,'54.36.148.100',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1534691018,'54.36.149.50',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1534691213,'54.36.149.107',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1534691228,'66.249.71.33',1,'Safari 537.36','Linux','','美国','','','','/article.php'),(1534691325,'54.36.149.38',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1534691590,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1534692425,'159.89.35.122',1,'Safari 537.36','Linux','','[未知IP0801]','','','','/chanshanger/index.php'),(1534692503,'40.77.167.130',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1534692526,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1534693022,'54.36.148.43',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1534693891,'144.202.193.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/chanshanger/goods.php'),(1534693895,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1534694036,'144.202.193.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/chanshanger/goods.php'),(1534694256,'54.36.148.179',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1534694774,'207.46.13.133',1,'Unknow browser','Unknown','','美国','','','','/snatch.php'),(1534695836,'54.36.148.142',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1534695843,'144.202.193.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/chanshanger/goods.php'),(1534696412,'144.202.193.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/chanshanger/category.php'),(1534696566,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1534696593,'54.36.148.251',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1534697508,'40.77.167.107',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1534698020,'144.202.193.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/chanshanger/category.php'),(1534698207,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1534699502,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1534701192,'54.36.148.167',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1534703381,'144.202.193.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/chanshanger/gallery.php'),(1534703651,'144.202.193.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/chanshanger/gallery.php'),(1534703974,'144.202.193.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/chanshanger/brand.php'),(1534705667,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1534705691,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1534706121,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1534706184,'54.36.148.30',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1534706551,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1534706981,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1534707421,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1534707850,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1534708280,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1534709140,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1534709570,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1534710000,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1534710430,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1534710861,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1534711290,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1534711374,'54.36.149.2',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1534711720,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1534712884,'52.53.201.78',1,'Safari 537.36','Unknown','','美国','','','','/index.php'),(1534712891,'54.36.149.35',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1534713257,'144.202.193.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/chanshanger/category.php'),(1534713664,'220.181.108.100',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1534714095,'42.236.12.190',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=4&id=1','','/category.php'),(1534714469,'144.202.193.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/chanshanger/gallery.php'),(1534716442,'54.36.148.129',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1534716709,'144.202.193.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/chanshanger/goods.php'),(1534717673,'54.36.148.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1534718366,'123.125.71.58',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1534719700,'144.202.193.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/chanshanger/brand.php'),(1534719824,'54.36.148.249',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1534720170,'54.36.148.241',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1534720335,'66.249.71.63',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1534720984,'54.36.148.90',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1534721083,'42.236.10.113',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=184&img=345','','/gallery.php'),(1534721083,'42.236.10.110',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=30','','/goods.php'),(1534721083,'42.236.10.82',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=150&img=252','','/gallery.php'),(1534721083,'42.236.10.82',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=10&img=21','','/gallery.php'),(1534721083,'42.236.10.110',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=151&img=253','','/gallery.php'),(1534721084,'42.236.10.113',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=37&img=69','','/gallery.php'),(1534721084,'42.236.10.100',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=31','','/goods.php'),(1534721084,'42.236.10.72',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=9&img=19','','/gallery.php'),(1534721084,'42.236.10.76',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=7&id=15','','/brand.php'),(1534721084,'42.236.10.81',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=183&img=344','','/gallery.php'),(1534721084,'42.236.10.110',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=37&img=68','','/gallery.php'),(1534721084,'42.236.10.109',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=39&img=73','','/gallery.php'),(1534721084,'42.236.10.113',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=185&img=347','','/gallery.php'),(1534721084,'42.236.10.81',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=89&img=414','','/gallery.php'),(1534721084,'42.236.50.20',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=17','','/brand.php'),(1534721084,'42.236.31.138',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=34','','/goods.php'),(1534721085,'42.236.10.71',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=89&img=163','','/gallery.php'),(1534721085,'42.236.10.100',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=101&img=184','','/gallery.php'),(1534721085,'42.236.10.100',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=5','','/brand.php'),(1534721085,'42.236.10.71',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=4','','/brand.php'),(1534721085,'42.236.10.71',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=100&img=180','','/gallery.php'),(1534721085,'42.236.10.76',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=15&img=30','','/gallery.php'),(1534721767,'144.202.193.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/chanshanger/gallery.php'),(1534722811,'66.249.71.63',1,'Safari 537.36','Linux','','美国','','','','/index.php'),(1534722817,'144.202.193.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/chanshanger/gallery.php'),(1534722981,'144.202.193.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/chanshanger/goods.php'),(1534723203,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1534723316,'144.202.193.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/chanshanger/goods.php'),(1534723962,'144.202.193.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/chanshanger/category.php'),(1534724397,'144.202.193.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/chanshanger/goods.php'),(1534724569,'54.36.149.65',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1534724710,'144.202.193.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/chanshanger/search.php'),(1534725093,'144.202.193.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/chanshanger/goods.php'),(1534725465,'54.36.148.20',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1534726371,'54.36.148.153',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1534726702,'144.202.193.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/chanshanger/goods.php'),(1534727240,'54.36.149.38',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1534727799,'149.202.82.11',1,'Unknow browser','Unknown','en','德国','','','','/search.php'),(1534727815,'149.202.82.11',1,'Unknow browser','Unknown','en','德国','','','','/search.php'),(1534727830,'149.202.82.11',1,'Unknow browser','Unknown','en','德国','','','','/search.php'),(1534727841,'149.202.82.11',1,'Unknow browser','Unknown','en','德国','','','','/search.php'),(1534727859,'149.202.82.11',1,'Unknow browser','Unknown','en','德国','','','','/search.php'),(1534727873,'149.202.82.11',1,'Unknow browser','Unknown','en','德国','','','','/search.php'),(1534728847,'40.77.167.130',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1534729571,'54.36.149.79',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1534729823,'54.36.148.95',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1534732723,'144.202.193.40',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/chanshanger/gallery.php'),(1534732796,'54.36.148.170',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1534734027,'54.36.148.15',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1534734234,'106.11.156.99',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1534735960,'54.36.148.194',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1534738171,'54.36.149.62',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1534738512,'40.77.167.130',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1534739077,'54.36.148.14',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1534739808,'54.36.148.240',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1534741666,'42.236.54.62',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://chanshanger.com.tw','/','','/index.php'),(1534741674,'42.236.54.22',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1534743404,'54.36.148.46',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1534750138,'54.36.148.210',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1534750831,'54.36.149.1',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1534751144,'54.36.148.221',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1534753722,'117.19.17.0',1,'Safari 537.36','Linux','zh-TW,zh','APNIC','android-app:','//com.google.android.googlequicksearchbox','','/goods.php'),(1534755914,'54.36.149.62',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1534757033,'54.36.148.243',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1534758500,'13.57.233.99',1,'Safari 537.36','Unknown','','美国','','','','/index.php'),(1534758503,'54.36.148.106',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1534758652,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1534758802,'207.46.13.137',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1534758802,'207.46.13.137',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1534758805,'157.55.39.120',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1534758806,'157.55.39.120',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1534758809,'40.77.167.130',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1534759082,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1534759418,'54.36.148.241',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1534759448,'54.36.148.63',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1534759512,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1534759942,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1534760373,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1534760804,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1534761235,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1534761977,'54.36.149.37',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1534762095,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1534762525,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1534762955,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1534763385,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1534763465,'5.254.97.86',1,'FireFox 54.0','Windows NT','*','IANA','','','','/index.php'),(1534763815,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1534764245,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1534764653,'54.36.148.224',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1534764675,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1534764964,'54.36.148.55',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1534765834,'14.215.176.135',1,'FireFox 43.0','Windows NT','en,*','美国','http://www.baidu.com','/s?wd=captainz75','captainz75','/index.php'),(1534769114,'122.112.229.108',1,'Safari 534.50','Unknown','','IANA','','','','/index.php'),(1534769115,'122.112.229.108',1,'Safari 537.36','Windows NT','','IANA','','','','/index.php'),(1534770765,'54.36.148.142',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1534771193,'42.236.99.130',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=16&id=29','','/brand.php'),(1534771194,'42.236.99.65',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=28','','/category.php'),(1534771482,'114.40.247.240',1,'Safari 537.36','Linux','zh-TW,en-US','IANA','','','','/category.php'),(1534772335,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1534772748,'66.249.71.36',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1534774921,'54.36.149.9',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1534774940,'220.181.108.119',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1534775041,'66.249.71.33',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1534775424,'54.36.148.240',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1534775519,'54.36.149.52',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1534776226,'54.36.148.199',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1534777883,'54.36.148.130',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1534778001,'54.36.148.33',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1534779565,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1534779585,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1534780696,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1534781368,'54.36.148.102',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1534781854,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1534783041,'54.36.148.227',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1534783363,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1534783394,'54.36.148.71',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1534786680,'54.36.148.174',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1534787519,'54.36.148.220',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1534787891,'54.36.149.1',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1534787950,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1534788328,'54.36.149.79',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1534788717,'54.36.148.20',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1534789148,'54.36.148.128',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1534789515,'54.36.148.24',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1534792731,'54.36.148.207',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1534795838,'118.118.69.115',1,'Internet Explorer 9.0','Windows NT','zh-cn','APNIC','','','','/index.php'),(1534795841,'118.118.69.115',1,'Internet Explorer 9.0','Windows NT','zh-cn','APNIC','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1534795843,'118.118.69.115',1,'Internet Explorer 9.0','Windows NT','zh-cn','APNIC','http://www.chanshanger.com.tw','/plus/laobiao.php','','/index.php/Index/index/name/${@eval($_POST[c])}'),(1534795844,'118.118.69.115',1,'Internet Explorer 9.0','Windows NT','zh-cn','APNIC','http://www.chanshanger.com.tw','/plus/laobiao.php','','/index.php'),(1534795845,'118.118.69.115',1,'Internet Explorer 9.0','Windows NT','zh-cn','APNIC','http://www.chanshanger.com.tw','/plus/laobiao.php','','/index.php'),(1534795845,'118.118.69.115',1,'Internet Explorer 9.0','Windows NT','zh-cn','APNIC','http://www.chanshanger.com.tw','/plus/laobiao.php','','/index.php'),(1534796477,'54.36.148.164',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1534797104,'54.36.148.90',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1534797819,'220.181.108.85',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1534797862,'54.36.148.71',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1534798475,'54.36.149.9',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1534798859,'54.36.148.239',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1534802508,'54.36.148.74',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1534803004,'54.36.148.11',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1534803177,'54.36.148.227',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1534803221,'54.36.148.34',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1534803914,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1534804139,'207.241.229.50',1,'Unknow browser','Unknown','','美国','http://3q3q.tw','/','','/chanshanger/index.php'),(1534804240,'123.125.71.114',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/article.php'),(1534805086,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1534805516,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1534805946,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1534806376,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1534807076,'42.236.10.82',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=147&img=249','','/gallery.php'),(1534807116,'42.236.10.100',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=32','','/goods.php'),(1534807143,'42.236.10.107',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=8','','/goods.php'),(1534807152,'42.236.10.74',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=172','','/goods.php'),(1534807166,'42.236.10.83',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1534807191,'42.236.10.110',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=17','','/brand.php'),(1534807236,'42.236.10.74',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=13','','/brand.php'),(1534807255,'42.236.10.103',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=9&img=18','','/gallery.php'),(1534807309,'42.236.10.72',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=47','','/goods.php'),(1534807336,'42.236.10.79',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=11','','/brand.php'),(1534807347,'42.236.10.81',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=175&img=325','','/gallery.php'),(1534807357,'42.236.10.107',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=184&img=346','','/gallery.php'),(1534807392,'42.236.10.113',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=16','','/category.php'),(1534807458,'42.236.10.74',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=32','','/brand.php'),(1534807465,'42.236.10.81',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=5','','/goods.php'),(1534807473,'42.236.10.100',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=3&id=35','','/category.php'),(1534807527,'42.236.10.100',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=139','','/goods.php'),(1534807577,'42.236.10.71',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=79&img=275','','/gallery.php'),(1534807597,'42.236.10.103',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=28&img=55','','/gallery.php'),(1534807616,'42.236.10.100',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=100&img=282','','/gallery.php'),(1534807626,'42.236.10.113',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=185&img=348','','/gallery.php'),(1534807651,'42.236.10.71',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=34&id=17','','/category.php'),(1534807672,'42.236.10.104',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=38&img=289','','/gallery.php'),(1534807684,'42.236.10.83',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=101&img=185','','/gallery.php'),(1534807699,'42.236.10.103',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=33&id=2','','/category.php'),(1534807728,'42.236.10.81',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=25','','/category.php'),(1534807752,'42.236.10.72',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=1','','/brand.php'),(1534807956,'42.236.10.82',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=90&img=164','','/gallery.php'),(1534808018,'54.36.149.48',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1534808020,'42.236.10.109',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=2','','/brand.php'),(1534808087,'42.236.10.98',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=192','','/goods.php'),(1534808100,'42.236.10.109',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=150&img=480','','/gallery.php'),(1534808119,'42.236.10.71',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=152&img=478','','/gallery.php'),(1534808167,'42.236.10.98',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=4&img=8','','/gallery.php'),(1534809334,'62.210.196.97',1,'Safari 537.36','Windows NT','','法国','','','','/index.php'),(1534809508,'54.36.148.199',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1534810486,'54.36.148.230',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1534811468,'54.36.148.183',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1534812882,'123.125.71.29',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/snatch.php'),(1534813214,'54.36.149.100',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1534813427,'124.33.173.114',1,'Safari 537.36','Windows NT','ja,en-US','日本','https://www.google.co.jp','/','','/goods.php'),(1534819532,'54.36.149.88',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1534820148,'42.236.103.106',1,'Safari 534.30','Linux','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=15&id=30','','/brand.php'),(1534820173,'42.236.99.166',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=15','','/category.php'),(1534820299,'54.36.149.7',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1534820357,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1534820360,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1534820663,'5.9.107.211',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1534822567,'40.77.167.204',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1534822713,'207.46.13.5',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1534824026,'46.229.168.71',1,'Unknow browser','Unknown','','IANA','','','','/article.php'),(1534824852,'46.229.168.70',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1534825063,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1534825086,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1534825107,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1534825128,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1534825150,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1534825170,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1534825191,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1534825213,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1534825234,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1534825258,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1534825279,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1534825300,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1534825320,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1534825341,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1534825361,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1534825383,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/flow.php'),(1534826302,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1534826855,'54.36.148.61',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1534827227,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1534827764,'54.36.148.74',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1534828352,'54.36.148.178',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1534828568,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1534828719,'54.36.149.56',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1534830767,'123.125.71.40',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1534830900,'54.36.148.238',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1534831476,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1534833175,'54.36.149.85',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1534833853,'220.181.108.141',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/index.php'),(1534834466,'54.36.148.127',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1534834767,'220.181.108.158',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1534836266,'54.36.148.110',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1534836832,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1534836894,'54.36.149.88',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1534837441,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1534838193,'54.36.149.24',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1534839540,'39.12.234.32',1,'Safari 537.36','Linux','zh-TW,zh','IANA','https://www.google.com.tw','/','','/category.php'),(1534840433,'42.236.54.42',1,'Safari 534.30','Linux','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=28','','/category.php'),(1534840433,'42.236.99.65',1,'Safari 534.30','Linux','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=16&id=29','','/brand.php'),(1534841172,'54.36.148.96',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1534842330,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1534842834,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1534842836,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1534843854,'54.36.148.133',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1534844433,'54.36.148.184',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1534844772,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1534845782,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1534847376,'54.36.148.189',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1534847868,'54.36.148.38',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1534848126,'114.47.194.218',2,'Safari 537.36','Linux','zh-TW,en-US','IANA','http://www.chanshanger.com.tw','/category.php?id=9','','/category.php'),(1534848487,'54.36.148.101',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1534848781,'207.46.13.72',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1534850016,'54.36.149.3',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1534850342,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1534850352,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1534850371,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1534850548,'54.36.149.82',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1534851707,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1534852905,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1534853124,'54.36.148.135',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1534853135,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1534853440,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1534853821,'54.36.148.176',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1534854273,'220.181.108.161',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1534856893,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1534858204,'54.36.148.20',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1534859540,'123.125.71.17',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1534859604,'54.36.148.25',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1534859751,'54.36.148.106',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1534862013,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1534863531,'54.36.148.12',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1534863816,'54.36.148.232',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1534863981,'42.236.99.72',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1534864012,'42.236.102.23',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://chanshanger.com.tw','/','','/index.php'),(1534864027,'42.236.99.166',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1534864102,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1534864106,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1534864109,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1534864177,'40.77.167.107',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1534864573,'66.249.71.36',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1534865064,'54.36.149.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1534865159,'54.36.149.101',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1534865310,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1534865312,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1534865313,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1534866003,'54.36.148.129',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1534866043,'54.36.149.70',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1534866645,'54.36.148.63',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1534867173,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1534867619,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1534867934,'54.36.148.34',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1534869539,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1534870306,'207.46.13.127',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1534870313,'157.55.39.245',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1534870930,'54.36.148.80',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1534872510,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1534872830,'54.36.148.43',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1534872957,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1534874242,'54.36.148.169',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1534875084,'54.36.148.149',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1534875935,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1534876038,'54.36.148.140',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1534876805,'163.172.4.153',1,'FireFox 52.0','Linux','en-US','英国','http://chanshanger.com.tw','/','','/index.php'),(1534877364,'207.46.13.127',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1534877364,'207.46.13.127',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1534877445,'157.55.39.245',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1534877896,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1534878270,'157.55.39.101',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1534878272,'157.55.39.101',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1534878601,'54.36.148.86',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1534879309,'40.77.167.172',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1534879326,'157.55.39.101',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1534879333,'207.46.13.188',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1534879431,'207.46.13.127',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1534879431,'207.46.13.127',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1534879721,'220.181.108.157',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1534880856,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1534881451,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1534881640,'207.46.13.127',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1534881640,'207.46.13.127',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1534881640,'207.46.13.127',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1534881656,'157.55.39.101',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1534881656,'157.55.39.101',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1534881661,'40.77.167.172',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1534881893,'54.36.149.22',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1534882583,'54.36.148.66',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1534882809,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1534883748,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1534884532,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1534886826,'54.36.148.12',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1534887214,'54.36.148.30',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1534887301,'207.46.13.127',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1534889483,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1534890039,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1534890041,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1534890536,'54.36.148.154',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1534890553,'54.36.148.22',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1534892061,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1534893484,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1534893914,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1534894344,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1534894775,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1534895209,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1534895638,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1534896068,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1534896498,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1534896928,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1534897788,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1534898218,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1534898225,'39.108.143.58',1,'Safari 537.36','Linux','zh-CN,zh','IANA','','','','/index.php'),(1534898352,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1534898354,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1534898504,'54.36.149.0',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1534898648,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1534899508,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1534899922,'54.36.148.242',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1534899965,'54.36.148.60',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1534900137,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1534900166,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1534900194,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1534900449,'42.76.48.24',1,'Safari 537.36','Linux','zh-TW,zh','IANA','android-app:','//com.google.android.googlequicksearchbox','','/category.php'),(1534900460,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1534900610,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1534900612,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1534903233,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1534903234,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1534903236,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1534905412,'52.53.201.78',1,'Safari 537.36','Unknown','','美国','','','','/index.php'),(1534905597,'54.36.148.90',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1534905905,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1534905931,'54.36.148.232',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1534906282,'54.36.149.105',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1534906340,'64.120.99.106',1,'Internet Explorer 9.0','Windows NT','zh-cn','美国','','','','/index.php'),(1534906341,'64.120.99.106',1,'Internet Explorer 9.0','Windows NT','zh-cn','美国','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1534906349,'64.120.99.106',1,'Internet Explorer 9.0','Windows NT','zh-cn','美国','http://www.chanshanger.com.tw','/plus/90sec.php','','/index.php'),(1534906351,'64.120.99.106',1,'Internet Explorer 9.0','Windows NT','zh-cn','美国','http://www.chanshanger.com.tw','/plus/90sec.php','','/index.php/Index/index/name/${@eval($_POST[c])}'),(1534906356,'64.120.99.106',1,'Internet Explorer 9.0','Windows NT','zh-cn','美国','http://www.chanshanger.com.tw','/plus/90sec.php','','/index.php'),(1534906358,'64.120.99.106',1,'Internet Explorer 9.0','Windows NT','zh-cn','美国','http://www.chanshanger.com.tw','/plus/90sec.php','','/index.php/Index/dytvent/dtype/${@eval($_POST[\'test\'])}'),(1534906359,'64.120.99.106',1,'Internet Explorer 9.0','Windows NT','zh-cn','美国','http://www.chanshanger.com.tw','/plus/90sec.php','','/index.php'),(1534906361,'64.120.99.106',1,'Internet Explorer 9.0','Windows NT','zh-cn','美国','http://www.chanshanger.com.tw','/plus/90sec.php','','/index.php/Index/index/name/${@print(eval($_POST[c]))}'),(1534906362,'64.120.99.106',1,'Internet Explorer 9.0','Windows NT','zh-cn','美国','http://www.chanshanger.com.tw','/plus/90sec.php','','/index.php'),(1534906363,'64.120.99.106',1,'Internet Explorer 9.0','Windows NT','zh-cn','美国','http://www.chanshanger.com.tw','/plus/90sec.php','','/index.php'),(1534906363,'64.120.99.106',1,'Internet Explorer 9.0','Windows NT','zh-cn','美国','http://www.chanshanger.com.tw','/plus/90sec.php','','/index.php'),(1534906365,'64.120.99.106',1,'Internet Explorer 9.0','Windows NT','zh-cn','美国','http://www.chanshanger.com.tw','/plus/90sec.php','','/index.php/module/action/param1/${@eval($_POST[c])}'),(1534906366,'64.120.99.106',1,'Internet Explorer 9.0','Windows NT','zh-cn','美国','http://www.chanshanger.com.tw','/plus/90sec.php','','/index.php/module/action/param1/{${eval($_POST[thinkphp])}}'),(1534906826,'54.36.148.31',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1534907635,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1534908191,'54.36.148.193',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1534908282,'125.227.38.28',1,'Safari 537.36','Windows NT','zh-TW,zh','台湾省','https://www.google.com.tw','/','','/category.php'),(1534908374,'35.163.194.255',1,'Internet Explorer 8.0','Windows XP','','美国','','','','/category.php'),(1534908575,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1534908576,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1534909450,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1534910908,'54.36.148.128',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1534910975,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1534910975,'157.55.39.172',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1534911029,'66.249.71.63',1,'Safari 537.36','Linux','','美国','','','','/brand.php'),(1534913561,'54.36.148.24',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1534913977,'54.36.148.253',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1534915285,'157.55.39.218',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1534915285,'157.55.39.218',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1534915285,'157.55.39.218',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1534916542,'54.36.149.90',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1534917054,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1534917845,'138.246.253.5',1,'Safari 537.36','Windows NT','','德国','','','','/index.php'),(1534917930,'123.125.71.25',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1534919405,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1534919838,'54.36.149.69',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1534920664,'54.36.148.58',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1534920994,'27.247.138.42',1,'Safari 537.36','Linux','zh-TW,zh','IANA','https://www.google.com','/','','/category.php'),(1534921053,'42.236.10.105',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=142','','/goods.php'),(1534921053,'42.236.10.100',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=17&img=35','','/gallery.php'),(1534921053,'42.236.10.123',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=111&img=203','','/gallery.php'),(1534921053,'42.236.10.81',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=151&img=253','','/gallery.php'),(1534921054,'42.236.10.123',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=108&img=196','','/gallery.php'),(1534921054,'42.236.10.108',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=67&img=416','','/gallery.php'),(1534921054,'42.236.10.105',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=9&img=19','','/gallery.php'),(1534921055,'42.236.10.89',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=34','','/goods.php'),(1534921055,'42.236.10.110',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=13&img=26','','/gallery.php'),(1534921055,'42.236.10.82',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=69&img=126','','/gallery.php'),(1534921055,'42.236.48.220',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=187&img=352','','/gallery.php'),(1534921055,'42.236.10.120',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=162&img=299','','/gallery.php'),(1534921055,'42.236.48.220',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=6&img=14','','/gallery.php'),(1534921055,'42.236.10.98',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=62','','/goods.php'),(1534921055,'42.236.10.88',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=67&img=285','','/gallery.php'),(1534921055,'42.236.10.110',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=189','','/goods.php'),(1534921055,'42.236.10.109',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=47&img=89','','/gallery.php'),(1534921055,'42.236.10.100',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=102&img=186','','/gallery.php'),(1534921056,'42.236.10.82',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=152&img=479','','/gallery.php'),(1534921056,'42.236.10.76',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=8&img=378','','/gallery.php'),(1534921056,'42.236.10.73',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=17','','/brand.php'),(1534921056,'42.236.10.122',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=158&img=474','','/gallery.php'),(1534921056,'42.236.10.81',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=86&img=291','','/gallery.php'),(1534921056,'42.236.10.98',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=114&img=208','','/gallery.php'),(1534921056,'42.236.10.109',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=93&img=168','','/gallery.php'),(1534921056,'42.236.10.112',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=162&img=422','','/gallery.php'),(1534921056,'42.236.10.71',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=101&img=184','','/gallery.php'),(1534921056,'42.236.10.70',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=103&img=187','','/gallery.php'),(1534921056,'42.236.10.110',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=80&img=149','','/gallery.php'),(1534921056,'42.236.10.121',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=39&img=73','','/gallery.php'),(1534921056,'42.236.10.70',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=50','','/goods.php'),(1534921056,'42.236.10.103',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=35&img=64','','/gallery.php'),(1534921056,'42.236.10.73',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=38&img=290','','/gallery.php'),(1534921056,'42.236.10.105',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=191&img=427','','/gallery.php'),(1534921056,'42.236.10.112',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=41&img=76','','/gallery.php'),(1534921056,'42.236.10.120',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=95&img=172','','/gallery.php'),(1534921056,'42.236.10.108',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=3','','/brand.php'),(1534921057,'42.236.10.88',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=75&img=138','','/gallery.php'),(1534921057,'42.236.10.120',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=26','','/brand.php'),(1534921057,'42.236.10.120',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=185&img=347','','/gallery.php'),(1534921057,'42.236.10.73',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=117&img=214','','/gallery.php'),(1534921057,'42.236.10.71',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=130&img=435','','/gallery.php'),(1534921057,'42.236.10.71',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=50&img=94','','/gallery.php'),(1534921058,'42.236.10.110',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=24&img=47','','/gallery.php'),(1534921058,'42.236.10.71',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=53&img=365','','/gallery.php'),(1534921058,'42.236.10.77',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=148&img=250','','/gallery.php'),(1534921059,'42.236.10.116',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=188&img=393','','/gallery.php'),(1534921059,'42.236.10.112',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=178&img=331','','/gallery.php'),(1534921060,'42.236.10.107',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=34','','/category.php'),(1534921061,'42.236.10.105',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=33&img=61','','/gallery.php'),(1534921061,'42.236.10.120',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=206','','/goods.php'),(1534921062,'42.236.10.110',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=208&img=498','','/gallery.php'),(1534921062,'42.236.10.121',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=128&img=443','','/gallery.php'),(1534921062,'42.236.48.220',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=181&img=339','','/gallery.php'),(1534921791,'54.36.149.45',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1534921864,'54.36.148.56',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1534923539,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1534925168,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1534926398,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1534926446,'54.36.149.73',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1534929146,'54.36.148.43',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1534929206,'54.36.148.32',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1534929773,'180.204.160.6',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1534930613,'54.36.148.77',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1534931594,'54.36.149.68',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1534931668,'54.36.148.222',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1534933526,'54.36.148.245',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1534934206,'54.36.148.73',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1534935062,'54.36.149.5',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1534936119,'114.137.64.42',1,'Safari 604.1','Unknown','zh-tw','IANA','https://www.google.com.tw','/','','/category.php'),(1534936399,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1534936632,'54.36.148.143',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1534937014,'157.55.39.204',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1534937018,'157.55.39.35',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1534937018,'157.55.39.35',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1534937042,'40.77.167.81',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1534937043,'40.77.167.81',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1534938372,'157.55.39.204',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1534939000,'40.77.167.181',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1534939584,'54.36.149.28',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1534940670,'54.36.148.248',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1534940963,'54.36.148.14',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1534941343,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1534943058,'54.36.148.92',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1534943441,'66.249.71.36',1,'Safari 537.36','Linux','','美国','','','','/article.php'),(1534944927,'54.36.148.246',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1534945703,'218.164.219.131',1,'Safari 537.36','Linux','zh-TW,zh','台湾省','https://www.google.com','/','','/category.php'),(1534945926,'54.36.148.246',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1534947722,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1534947801,'54.36.148.111',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1534948057,'66.249.71.63',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1534948602,'66.249.79.47',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1534949814,'54.36.149.18',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1534950240,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1534950692,'54.36.149.84',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1534950843,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1534950849,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1534951278,'66.249.71.38',1,'Safari 537.36','Linux','','美国','','','','/index.php'),(1534951306,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1534951316,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1534951326,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1534951336,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1534951346,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1534951356,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1534951366,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1534951376,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1534951386,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1534951396,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1534951406,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1534951420,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1534951430,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1534951440,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1534951450,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article_cat.php'),(1534951461,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article_cat.php'),(1534952042,'54.36.148.191',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1534953324,'123.125.71.20',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1534953373,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1534956347,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1534959219,'66.249.79.53',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1534959220,'66.249.71.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1534960801,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1534961218,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1534961517,'40.77.167.81',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1534961794,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1534962020,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1534962454,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1534964572,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1534966253,'66.249.71.33',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1534966743,'51.38.128.13',1,'Unknow browser','Unknown','en','英国','','','','/search.php'),(1534966746,'51.38.128.13',1,'Unknow browser','Unknown','en','英国','','','','/search.php'),(1534966749,'51.38.128.13',1,'Unknow browser','Unknown','en','英国','','','','/search.php'),(1534966751,'51.38.128.13',1,'Unknow browser','Unknown','en','英国','','','','/search.php'),(1534966754,'51.38.128.13',1,'Unknow browser','Unknown','en','英国','','','','/search.php'),(1534966757,'51.38.128.13',1,'Unknow browser','Unknown','en','英国','','','','/search.php'),(1534969735,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1534970166,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1534970188,'42.236.99.154',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=4&id=1','','/category.php'),(1534970189,'42.236.12.170',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=6','','/article.php'),(1534970192,'42.236.12.170',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=4','','/brand.php'),(1534971280,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1534971285,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1534974292,'66.249.79.50',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1534975505,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1534975605,'118.232.110.147',1,'Safari 537.36','Linux','zh-TW,zh','APNIC','https://www.google.com.tw','/','','/category.php'),(1534975918,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1534975921,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1534978193,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1534981620,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1534982791,'220.181.108.112',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/article.php'),(1534983172,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1534983537,'66.249.79.47',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1534985971,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1534987855,'66.249.79.50',1,'Safari 537.36','Linux','','美国','','','','/gallery.php'),(1534989416,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1534989550,'138.246.253.5',1,'Safari 537.36','Windows NT','','德国','','','','/index.php'),(1534989921,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1534994050,'122.121.90.29',1,'Safari 537.36','Linux','zh-TW,zh','台湾省','android-app:','//com.google.android.googlequicksearchbox','','/category.php'),(1534994706,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1534997046,'143.191.116.135',1,'Safari 537.36','Unknown','','[未知IP0801]','','','','/index.php'),(1534998091,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1534999922,'54.36.149.9',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1535000420,'54.36.148.216',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1535000775,'54.36.148.26',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1535000806,'42.236.99.166',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1535000810,'54.36.148.233',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1535000862,'42.236.99.16',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://chanshanger.com.tw','/','','/index.php'),(1535000966,'54.36.149.26',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1535002604,'54.36.148.220',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1535002939,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1535003069,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1535003088,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1535003098,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1535003108,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1535003118,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1535003128,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1535003139,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1535003149,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1535003159,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1535003170,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1535003180,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1535003189,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1535003199,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1535003209,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1535003219,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1535003259,'54.36.149.60',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1535003277,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1535003376,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1535004206,'54.36.149.53',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1535004659,'54.36.148.51',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1535005228,'54.36.148.245',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1535005906,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1535008063,'54.36.148.136',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1535008480,'54.36.148.67',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1535008726,'54.36.148.174',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1535009043,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1535009176,'138.246.253.5',1,'Safari 537.36','Windows NT','','德国','','','','/index.php'),(1535009298,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1535009434,'54.36.148.105',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1535009860,'42.236.10.116',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=188&img=391','','/gallery.php'),(1535009861,'42.236.10.79',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=41&img=77','','/gallery.php'),(1535009861,'42.236.10.82',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=26','','/brand.php'),(1535009862,'42.236.10.104',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=101&img=185','','/gallery.php'),(1535009862,'42.236.10.81',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=5','','/goods.php'),(1535009862,'42.236.10.71',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=93&img=169','','/gallery.php'),(1535009862,'42.236.10.112',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=103&img=271','','/gallery.php'),(1535009862,'42.236.10.72',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=153&img=477','','/gallery.php'),(1535009863,'42.236.10.104',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=185&img=348','','/gallery.php'),(1535009863,'42.236.10.83',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=4&img=8','','/gallery.php'),(1535009863,'42.236.10.107',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=54','','/goods.php'),(1535009863,'42.236.10.120',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=152&img=478','','/gallery.php'),(1535009864,'42.236.10.107',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=6','','/brand.php'),(1535009864,'42.236.10.70',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=2','','/brand.php'),(1535009864,'42.236.10.73',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=90&img=164','','/gallery.php'),(1535010083,'54.36.148.52',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1535010488,'54.36.148.134',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1535010535,'54.36.148.130',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1535010669,'54.36.149.3',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1535010850,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1535010853,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1535012310,'69.175.97.171',1,'Safari 537.36','Windows NT','','美国','','','','/index.php'),(1535012562,'106.38.241.156',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1535012740,'66.249.71.33',1,'Safari 537.36','Linux','','美国','','','','/brand.php'),(1535014486,'54.36.149.54',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1535015611,'123.125.143.7',1,'FireFox 43.0','Windows NT','en,*','北京市','http://www.baidu.com','/s?wd=VLEA','VLEA','/index.php'),(1535018135,'54.36.149.105',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1535018939,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article_cat.php'),(1535019645,'54.36.148.107',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1535019832,'40.77.169.27',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1535020346,'54.36.148.196',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1535021271,'54.36.149.18',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1535021280,'54.36.148.201',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1535021849,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1535021966,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1535022576,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1535023022,'13.57.233.99',1,'Safari 537.36','Unknown','','美国','','','','/index.php'),(1535025034,'54.36.148.219',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1535025100,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1535025999,'54.36.148.116',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1535026061,'54.36.148.65',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1535027323,'114.24.109.89',1,'Unknow browser','Windows NT','zh-TW','IANA','http://r.search.yahoo.com','/_ylt=AwrtRu8EqH5bA1EAPztr1gt.;_ylu=X3oDMTByN3Z0YWlkBGNvbG8DdHcxBHBvcwM3BHZ0aWQDBHNlYwNzcg--/RV=2/RE=1535056005/RO=10/RU=http%3a%2f%2fwww.chanshanger.com.tw%2fgoods.php%3fid%3d166/RK=2/RS=ZOK5BJKpzKhf','','/goods.php'),(1535027362,'106.11.159.122',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/index.php'),(1535027606,'54.36.148.103',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1535027687,'54.36.148.161',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1535029000,'54.36.148.64',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1535030298,'54.36.148.241',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1535030982,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1535031635,'54.36.148.228',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1535031978,'54.36.149.73',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1535033171,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1535033173,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1535033592,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1535035541,'54.36.148.80',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1535036005,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1535036358,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1535037127,'54.36.149.69',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1535038649,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1535038758,'54.36.148.67',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1535039340,'94.130.16.50',1,'Unknow browser','Unknown','','IANA','','','','/article_cat.php'),(1535039470,'94.130.16.50',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1535039614,'94.130.16.50',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1535039744,'94.130.16.50',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1535039870,'94.130.16.50',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1535040010,'94.130.16.50',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1535040131,'94.130.16.50',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1535040269,'94.130.16.50',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1535040402,'94.130.16.50',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1535040537,'94.130.16.50',1,'Unknow browser','Unknown','','IANA','','','','/brand.php'),(1535040589,'54.36.148.185',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1535040662,'94.130.16.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1535040790,'94.130.16.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1535040912,'94.130.16.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1535041037,'94.130.16.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1535041164,'94.130.16.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1535041291,'94.130.16.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1535041423,'94.130.16.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1535041485,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1535041546,'94.130.16.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1535041675,'94.130.16.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1535041707,'54.36.149.19',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article.php'),(1535041799,'94.130.16.50',1,'Unknow browser','Unknown','','IANA','','','','/category.php'),(1535041927,'94.130.16.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1535042058,'94.130.16.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1535042184,'94.130.16.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1535042305,'94.130.16.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1535042427,'94.130.16.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1535042552,'94.130.16.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1535042671,'94.130.16.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1535042795,'94.130.16.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1535042925,'94.130.16.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1535043049,'94.130.16.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1535043175,'94.130.16.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1535043303,'94.130.16.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1535043445,'94.130.16.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1535043575,'94.130.16.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1535043576,'54.36.149.8',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1535043698,'94.130.16.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1535043827,'94.130.16.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1535043954,'94.130.16.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1535043987,'159.65.44.121',1,'Safari 537.36','Linux','','美国','','','','/chanshanger/index.php'),(1535044085,'94.130.16.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1535044209,'94.130.16.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1535044230,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1535044232,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1535044235,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1535044338,'94.130.16.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1535044461,'94.130.16.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1535044584,'94.130.16.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1535044619,'54.36.148.82',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1535044718,'94.130.16.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1535044854,'94.130.16.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1535044979,'94.130.16.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1535045109,'94.130.16.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1535045127,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1535045239,'94.130.16.50',1,'Unknow browser','Unknown','','IANA','','','','/gallery.php'),(1535045365,'94.130.16.50',1,'Unknow browser','Unknown','','IANA','','','','/goods.php'),(1535045530,'27.246.162.93',1,'Safari 604.1','Unknown','zh-tw','IANA','https://www.google.com.tw','/','','/category.php'),(1535046264,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1535046274,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1535046286,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1535046295,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1535046305,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1535046315,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1535046325,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1535046335,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1535046345,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1535046355,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1535046365,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1535046375,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1535046385,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1535046395,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1535046405,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1535046415,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1535047611,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1535049322,'54.36.148.104',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1535049995,'54.36.149.8',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/search.php'),(1535050241,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1535051981,'54.36.148.169',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1535052296,'54.36.148.134',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1535052397,'54.36.149.53',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1535052695,'54.36.148.61',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1535052839,'54.36.148.37',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1535052996,'54.36.148.68',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1535053243,'207.46.13.155',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1535053487,'54.36.148.113',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1535053720,'54.36.148.255',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1535053766,'54.36.148.35',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1535055043,'54.36.148.99',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1535055377,'54.36.148.47',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1535055676,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1535055993,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1535056462,'54.36.148.146',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1535057131,'54.36.149.34',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1535057460,'54.36.149.94',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1535057851,'66.249.79.53',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1535058269,'54.36.148.97',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article_cat.php'),(1535058709,'54.36.148.146',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1535058939,'54.36.149.87',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1535058971,'54.201.51.199',1,'FireFox 46.0','Linux','en-US,en','美国','','','','/index.php'),(1535059029,'54.36.149.22',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1535059885,'54.36.149.48',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1535061054,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1535061174,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1535061205,'54.36.148.100',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1535064385,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1535064524,'54.36.148.157',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1535064666,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1535064890,'207.46.13.147',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1535065537,'54.36.149.0',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1535065652,'54.36.148.159',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1535065904,'54.36.148.174',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1535066381,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1535066767,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1535066773,'54.36.148.106',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1535067145,'54.36.148.216',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1535067861,'54.36.148.252',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1535068612,'54.36.149.68',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1535068734,'54.36.148.107',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1535068852,'54.36.148.24',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1535071490,'157.55.39.200',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1535074341,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1535075720,'54.36.148.181',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1535075887,'54.36.148.29',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1535075987,'54.36.148.58',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1535077661,'54.36.148.170',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1535078282,'95.216.38.186',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1535078336,'54.36.149.93',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1535078570,'207.46.13.147',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1535078570,'207.46.13.147',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1535078575,'207.46.13.155',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1535078580,'157.55.39.200',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1535078580,'157.55.39.200',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1535079791,'54.36.149.87',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1535079844,'54.36.148.97',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1535080327,'54.36.148.152',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1535080499,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1535081423,'54.36.148.27',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1535082747,'54.36.149.4',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1535082908,'54.36.148.192',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1535086225,'54.36.149.106',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1535086926,'54.36.148.169',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1535087321,'54.36.148.134',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1535089047,'54.36.149.104',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1535089696,'123.125.71.79',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/article.php'),(1535090020,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1535090034,'54.36.148.210',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1535090228,'54.36.148.111',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1535090974,'54.36.149.95',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1535091696,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1535091706,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1535091716,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1535091726,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1535091736,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1535091746,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1535091757,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1535091767,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1535091780,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1535091790,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1535091800,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1535091810,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1535091820,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1535091830,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1535091840,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1535091850,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1535092369,'106.11.157.118',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/goods.php'),(1535092383,'106.11.152.106',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/goods.php'),(1535092949,'54.36.149.95',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1535093529,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1535093533,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1535093814,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1535093815,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1535093831,'54.36.149.84',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1535095233,'54.36.148.54',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1535095803,'220.181.108.159',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/tag_cloud.php'),(1535096903,'207.46.13.155',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1535097236,'42.156.137.77',1,'Safari 602.1','Unknown','','IANA','','','','/index.php'),(1535098316,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1535098985,'54.36.149.103',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1535099725,'54.36.148.206',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1535100327,'52.53.201.78',1,'Safari 537.36','Unknown','','美国','','','','/index.php'),(1535102973,'54.36.148.117',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1535103113,'66.249.71.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1535103813,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1535104284,'54.36.148.162',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1535104814,'54.36.148.42',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1535105184,'42.236.10.73',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=94&img=171','','/gallery.php'),(1535105184,'42.236.10.82',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=4','','/brand.php'),(1535105184,'42.236.10.98',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=74&img=136','','/gallery.php'),(1535105184,'42.236.10.76',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=86&img=295','','/gallery.php'),(1535105184,'42.236.10.82',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=34&img=63','','/gallery.php'),(1535105185,'42.236.10.79',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=7','','/brand.php'),(1535105185,'42.236.10.90',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=146','','/goods.php'),(1535105185,'42.236.10.74',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=42&img=78','','/gallery.php'),(1535105185,'42.236.10.105',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=63','','/goods.php'),(1535105185,'42.236.10.105',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=20','','/category.php'),(1535105185,'42.236.10.73',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=188&img=392','','/gallery.php'),(1535105185,'42.236.10.107',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=179&img=333','','/gallery.php'),(1535105185,'42.236.10.116',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=4','','/goods.php'),(1535105185,'42.236.10.88',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=104&img=280','','/gallery.php'),(1535105185,'42.236.10.76',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=154&img=475','','/gallery.php'),(1535105185,'42.236.50.177',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=176&img=327','','/gallery.php'),(1535105185,'42.236.10.103',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=211','','/goods.php'),(1535105186,'42.236.10.77',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=9','','/brand.php'),(1535105186,'42.236.10.121',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=43','','/category.php'),(1535105186,'42.236.49.117',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=16&id=30','','/brand.php'),(1535105186,'42.236.10.83',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=30','','/brand.php'),(1535105186,'42.236.10.122',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=9','','/goods.php'),(1535105186,'42.236.10.98',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=9','','/brand.php'),(1535105186,'42.236.10.82',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=81','','/goods.php'),(1535105186,'42.236.10.74',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=27&img=52','','/gallery.php'),(1535106010,'54.36.148.134',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1535106806,'54.36.148.200',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1535106992,'54.36.148.88',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1535110505,'54.36.148.99',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1535110890,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1535111043,'54.36.149.48',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1535111173,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1535111220,'54.36.148.219',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1535111415,'54.36.148.118',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1535111512,'54.36.148.111',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1535111512,'54.36.148.226',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1535113243,'54.36.149.22',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1535113688,'42.236.99.154',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=86','','/goods.php'),(1535113689,'42.236.55.41',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=11','','/category.php'),(1535113689,'42.236.54.42',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1535113690,'42.236.99.194',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/article.php?id=9','','/article.php'),(1535113690,'42.236.102.23',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=8','','/category.php'),(1535114210,'54.36.148.169',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1535114361,'66.249.71.38',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1535115604,'66.249.71.36',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1535116051,'66.249.71.36',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1535116660,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1535117107,'42.236.54.42',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=4&id=1','','/category.php'),(1535117483,'220.181.108.120',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1535117901,'66.249.79.50',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1535118260,'54.36.148.90',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1535118366,'54.36.148.18',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1535118779,'54.36.149.95',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1535119333,'54.36.149.98',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1535120665,'54.36.149.34',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1535121153,'66.249.79.231',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1535121670,'207.46.13.253',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1535122236,'54.36.148.70',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1535122556,'54.36.148.138',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1535123647,'54.36.148.165',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1535124734,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1535125797,'54.36.148.238',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1535126077,'54.36.148.70',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1535126177,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1535126964,'54.36.149.77',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1535129279,'66.249.71.63',1,'Safari 537.36','Linux','','美国','','','','/article.php'),(1535131492,'54.36.148.234',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1535132319,'66.249.71.63',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1535132403,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1535132591,'51.255.65.46',1,'Unknow browser','Unknown','','英国','','','','/chanshanger/gallery.php'),(1535133588,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1535133598,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1535133608,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1535133619,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1535133631,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1535133641,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1535133652,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1535133662,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1535133672,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1535133675,'54.36.148.165',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/search.php'),(1535133683,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1535133694,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1535133704,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1535133714,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1535133724,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1535133734,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1535133745,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1535134575,'54.36.149.45',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1535135176,'220.243.136.191',1,'Safari 537.36','Linux','','中国','','','','/article.php'),(1535135526,'66.249.71.36',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1535135641,'54.36.148.128',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1535135645,'66.249.71.63',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1535135665,'66.249.71.63',1,'Safari 537.36','Linux','','美国','','','','/user.php'),(1535135811,'66.249.71.33',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1535136788,'66.249.71.63',1,'Safari 537.36','Linux','','美国','','','','/index.php'),(1535136800,'54.36.148.234',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1535137796,'66.249.79.47',1,'Safari 537.36','Linux','','美国','','','','/user.php'),(1535138116,'54.36.148.156',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1535138907,'54.36.148.81',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1535139375,'54.36.149.85',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1535139436,'54.36.148.160',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1535141267,'66.249.71.33',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1535142467,'54.36.148.172',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1535144589,'66.249.79.47',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1535144784,'40.77.252.104',1,'Safari 9537.53','Unknown','','美国','http://chanshanger.com','/','','/index.php'),(1535146575,'66.249.71.63',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1535149033,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1535149936,'66.249.71.33',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1535152977,'64.246.165.150',1,'FireFox 59.0','Unknown','en-us,fr-be','美国','','','','/index.php'),(1535153330,'66.249.71.36',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1535156676,'66.249.79.50',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1535156988,'66.249.71.63',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1535157059,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1535157211,'66.249.71.40',1,'Safari 537.36','Linux','','美国','','','','/index.php'),(1535158090,'54.36.148.149',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1535158414,'66.249.79.231',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1535158531,'54.36.148.21',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1535159432,'157.55.39.182',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1535160271,'66.249.71.36',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1535160460,'66.249.71.63',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1535160730,'54.36.148.17',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1535167645,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1535170183,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1535170187,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1535171895,'54.36.148.85',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1535173383,'54.36.148.188',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1535173514,'54.36.149.7',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1535173571,'54.36.148.193',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1535174171,'42.236.102.3',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1535174201,'42.236.102.3',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://chanshanger.com.tw','/','','/index.php'),(1535176308,'54.36.148.126',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1535176323,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1535176325,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1535182402,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1535182422,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1535182446,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1535182469,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1535182490,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1535182510,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1535182531,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1535182554,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1535182575,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1535182596,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1535182617,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1535183047,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1535183177,'54.36.149.43',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1535183477,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1535184016,'66.249.71.36',1,'Safari 537.36','Linux','','美国','','','','/brand.php'),(1535184337,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1535184538,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/tag_cloud.php'),(1535184968,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1535185851,'54.36.149.93',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1535185880,'54.36.149.51',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1535187313,'54.36.148.46',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1535187600,'54.36.149.40',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1535188121,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1535189696,'54.36.148.115',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1535191654,'66.249.71.33',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1535191862,'54.36.148.213',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1535191923,'54.36.148.230',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1535192738,'49.159.24.178',1,'Safari 537.36','Linux','zh-CN,zh','IANA','android-app:','//com.google.android.googlequicksearchbox','','/category.php'),(1535192919,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1535192923,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1535193760,'123.125.71.111',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/article.php'),(1535193881,'54.36.149.0',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1535195473,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1535195846,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1535196993,'54.36.149.53',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1535197952,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1535198370,'66.249.79.47',1,'Safari 537.36','Linux','','美国','','','','/brand.php'),(1535200198,'54.36.149.49',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1535200548,'54.36.149.12',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1535200623,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1535201087,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1535203631,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1535204346,'54.36.148.36',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1535204764,'54.36.148.53',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1535204769,'54.36.148.86',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1535205645,'45.116.177.222',1,'Internet Explorer 9.0','Windows NT','zh-cn','美国','','','','/index.php'),(1535205650,'45.116.177.222',1,'Internet Explorer 9.0','Windows NT','zh-cn','美国','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1535205660,'45.116.177.222',1,'Internet Explorer 9.0','Windows NT','zh-cn','美国','http://www.chanshanger.com.tw','/plus/90sec.php','','/index.php'),(1535205661,'45.116.177.222',1,'Internet Explorer 9.0','Windows NT','zh-cn','美国','http://www.chanshanger.com.tw','/plus/90sec.php','','/index.php/Index/index/name/${@eval($_POST[c])}'),(1535205666,'45.116.177.222',1,'Internet Explorer 9.0','Windows NT','zh-cn','美国','http://www.chanshanger.com.tw','/plus/90sec.php','','/index.php'),(1535205667,'45.116.177.222',1,'Internet Explorer 9.0','Windows NT','zh-cn','美国','http://www.chanshanger.com.tw','/plus/90sec.php','','/index.php/Index/dytvent/dtype/${@eval($_POST[\'test\'])}'),(1535205671,'45.116.177.222',1,'Internet Explorer 9.0','Windows NT','zh-cn','美国','http://www.chanshanger.com.tw','/plus/90sec.php','','/index.php'),(1535205672,'45.116.177.222',1,'Internet Explorer 9.0','Windows NT','zh-cn','美国','http://www.chanshanger.com.tw','/plus/90sec.php','','/index.php/Index/index/name/${@print(eval($_POST[c]))}'),(1535205674,'45.116.177.222',1,'Internet Explorer 9.0','Windows NT','zh-cn','美国','http://www.chanshanger.com.tw','/plus/90sec.php','','/index.php'),(1535205675,'45.116.177.222',1,'Internet Explorer 9.0','Windows NT','zh-cn','美国','http://www.chanshanger.com.tw','/plus/90sec.php','','/index.php'),(1535205676,'45.116.177.222',1,'Internet Explorer 9.0','Windows NT','zh-cn','美国','http://www.chanshanger.com.tw','/plus/90sec.php','','/index.php'),(1535205678,'45.116.177.222',1,'Internet Explorer 9.0','Windows NT','zh-cn','美国','http://www.chanshanger.com.tw','/plus/90sec.php','','/index.php/module/action/param1/${@eval($_POST[c])}'),(1535205682,'45.116.177.222',1,'Internet Explorer 9.0','Windows NT','zh-cn','美国','http://www.chanshanger.com.tw','/plus/90sec.php','','/index.php/module/action/param1/{${eval($_POST[thinkphp])}}'),(1535206007,'54.36.148.38',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1535207194,'54.36.148.144',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1535207404,'54.36.148.158',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1535207858,'54.36.148.252',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1535207871,'54.36.148.255',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1535208274,'54.36.149.23',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1535208902,'54.36.148.58',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1535208941,'54.36.149.106',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1535209024,'54.36.148.29',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1535209035,'207.46.13.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1535209364,'54.36.148.35',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1535209859,'107.6.183.227',1,'Safari 537.36','Windows NT','','IANA','','','','/index.php'),(1535210124,'54.36.148.226',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1535210170,'54.36.148.243',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1535210690,'40.77.167.213',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1535210690,'40.77.167.213',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1535210691,'40.77.167.213',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1535210694,'207.46.13.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1535210694,'207.46.13.51',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1535210717,'207.46.13.243',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1535210718,'207.46.13.243',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1535211454,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1535211529,'54.36.148.217',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1535211874,'54.36.148.127',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1535211971,'54.36.148.151',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1535214114,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1535214262,'54.36.148.113',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1535214274,'54.36.149.79',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1535214844,'54.36.148.171',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1535214901,'123.125.71.45',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1535216768,'54.36.149.18',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1535218889,'54.36.148.250',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1535219468,'54.36.148.26',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1535219736,'54.36.148.40',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1535220458,'123.125.71.116',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/index.php'),(1535220662,'54.36.148.146',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1535220782,'54.36.148.112',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1535221513,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1535221534,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1535221555,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1535221578,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1535221598,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1535221618,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1535221683,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1535221718,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1535221738,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1535221758,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1535221778,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1535221800,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1535222229,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1535222392,'54.36.148.71',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1535222659,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1535223520,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1535223949,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1535224073,'54.36.149.100',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1535226054,'54.36.148.116',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1535226705,'54.36.148.104',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1535227596,'123.125.143.143',1,'FireFox 43.0','Windows NT','zh-CN,zh','北京市','http://www.baidu.com','/s?wd=CXGL','CXGL','/index.php'),(1535229117,'88.198.69.233',1,'Unknow browser','Unknown','en','RIPE','','','','/search.php'),(1535229119,'88.198.69.233',1,'Unknow browser','Unknown','en','RIPE','','','','/search.php'),(1535229121,'88.198.69.233',1,'Unknow browser','Unknown','en','RIPE','','','','/search.php'),(1535229123,'88.198.69.233',1,'Unknow browser','Unknown','en','RIPE','','','','/search.php'),(1535229125,'88.198.69.233',1,'Unknow browser','Unknown','en','RIPE','','','','/search.php'),(1535229127,'88.198.69.233',1,'Unknow browser','Unknown','en','RIPE','','','','/search.php'),(1535229815,'54.36.149.75',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1535229962,'123.125.71.84',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1535231392,'54.36.149.44',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1535231603,'54.36.148.245',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1535232074,'5.9.141.8',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1535232246,'54.36.148.204',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1535233034,'54.36.149.26',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1535233856,'54.36.148.65',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1535234495,'51.15.145.148',1,'Safari 537.36','Windows NT','en-US,en','英国','','','','/index.php'),(1535234744,'106.11.153.109',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1535235313,'66.249.71.33',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1535235317,'54.36.148.66',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1535237509,'54.36.148.244',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1535238540,'54.36.148.79',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1535238890,'54.36.148.164',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1535239407,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1535240762,'220.181.108.181',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1535240814,'54.36.148.157',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1535241944,'54.36.148.30',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1535242565,'54.36.148.74',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1535243138,'54.36.148.148',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1535246207,'54.36.148.199',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1535246857,'54.36.148.175',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1535247285,'54.36.149.12',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1535247641,'66.249.71.63',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1535248262,'54.36.149.80',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1535248637,'54.36.148.46',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1535249008,'54.36.148.89',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1535249493,'54.36.148.73',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1535250067,'66.249.71.63',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1535250071,'66.249.71.63',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1535251118,'54.36.148.175',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1535251556,'54.36.148.149',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1535252094,'66.249.71.33',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1535252340,'54.36.148.230',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1535253022,'66.249.71.36',1,'Safari 537.36','Linux','','美国','','','','/article.php'),(1535253698,'54.36.148.182',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1535253720,'54.36.149.10',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1535253918,'54.36.148.219',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1535255571,'54.36.148.80',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1535256180,'66.249.71.36',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1535258756,'220.181.108.78',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1535259450,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1535260227,'54.36.148.57',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1535260414,'54.36.148.204',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1535260438,'54.36.149.75',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1535260548,'211.149.240.199',1,'Internet Explorer 9.0','Windows NT','zh-cn','吉林省辽源市','','','','/index.php'),(1535260549,'211.149.240.199',1,'Internet Explorer 9.0','Windows NT','zh-cn','吉林省辽源市','http://www.chanshanger.com.tw','/index.php','','/index.php'),(1535260554,'211.149.240.199',1,'Internet Explorer 9.0','Windows NT','zh-cn','吉林省辽源市','http://www.chanshanger.com.tw','/plus/90sec.php','','/index.php'),(1535260555,'211.149.240.199',1,'Internet Explorer 9.0','Windows NT','zh-cn','吉林省辽源市','http://www.chanshanger.com.tw','/plus/90sec.php','','/index.php/Index/index/name/${@eval($_POST[c])}'),(1535260557,'211.149.240.199',1,'Internet Explorer 9.0','Windows NT','zh-cn','吉林省辽源市','http://www.chanshanger.com.tw','/plus/90sec.php','','/index.php'),(1535260558,'211.149.240.199',1,'Internet Explorer 9.0','Windows NT','zh-cn','吉林省辽源市','http://www.chanshanger.com.tw','/plus/90sec.php','','/index.php/Index/dytvent/dtype/${@eval($_POST[\'test\'])}'),(1535260559,'211.149.240.199',1,'Internet Explorer 9.0','Windows NT','zh-cn','吉林省辽源市','http://www.chanshanger.com.tw','/plus/90sec.php','','/index.php'),(1535260560,'211.149.240.199',1,'Internet Explorer 9.0','Windows NT','zh-cn','吉林省辽源市','http://www.chanshanger.com.tw','/plus/90sec.php','','/index.php/Index/index/name/${@print(eval($_POST[c]))}'),(1535260561,'211.149.240.199',1,'Internet Explorer 9.0','Windows NT','zh-cn','吉林省辽源市','http://www.chanshanger.com.tw','/plus/90sec.php','','/index.php'),(1535260561,'211.149.240.199',1,'Internet Explorer 9.0','Windows NT','zh-cn','吉林省辽源市','http://www.chanshanger.com.tw','/plus/90sec.php','','/index.php'),(1535260561,'211.149.240.199',1,'Internet Explorer 9.0','Windows NT','zh-cn','吉林省辽源市','http://www.chanshanger.com.tw','/plus/90sec.php','','/index.php'),(1535260563,'211.149.240.199',1,'Internet Explorer 9.0','Windows NT','zh-cn','吉林省辽源市','http://www.chanshanger.com.tw','/plus/90sec.php','','/index.php/module/action/param1/${@eval($_POST[c])}'),(1535260564,'211.149.240.199',1,'Internet Explorer 9.0','Windows NT','zh-cn','吉林省辽源市','http://www.chanshanger.com.tw','/plus/90sec.php','','/index.php/module/action/param1/{${eval($_POST[thinkphp])}}'),(1535260765,'54.36.148.65',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1535262239,'54.36.149.36',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1535264275,'54.36.149.56',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1535265616,'54.36.149.77',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1535266196,'54.36.148.177',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1535266431,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1535266458,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1535266479,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1535266500,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1535266550,'54.36.148.246',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1535266771,'157.55.39.114',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1535266929,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1535267053,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1535267350,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1535267354,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1535267359,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1535267654,'66.249.71.36',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1535267774,'54.36.148.63',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1535267790,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1535267816,'54.36.148.103',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1535268220,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1535268650,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1535269013,'54.36.148.148',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/article_cat.php'),(1535269080,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1535269510,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1535269576,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/article_cat.php'),(1535269941,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1535270107,'54.36.149.97',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1535270371,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1535270519,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1535270719,'54.36.149.65',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1535270962,'54.36.148.155',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1535271058,'54.36.148.252',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1535271232,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1535271662,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1535271681,'66.249.71.36',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1535272073,'66.249.71.36',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1535272093,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1535272352,'54.36.148.222',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1535272416,'54.36.148.21',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1535272920,'54.36.148.222',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1535273636,'54.36.148.70',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1535273787,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1535273835,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1535275383,'54.36.148.164',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1535275432,'54.36.148.145',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1535276097,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1535276287,'39.12.96.250',3,'Safari 537.36','Linux','zh-TW,en-US','IANA','http://www.chanshanger.com.tw','/category.php?id=9','','/category.php'),(1535276322,'54.36.148.103',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1535276478,'54.36.148.174',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1535276896,'54.36.148.57',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1535279227,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1535279255,'66.249.71.38',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1535279404,'207.46.13.168',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1535279515,'66.249.71.36',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1535280197,'54.36.148.38',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1535280455,'66.249.71.33',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1535281662,'66.249.71.33',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1535281665,'40.77.167.213',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1535282641,'66.249.71.36',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1535283865,'123.125.71.28',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1535284635,'40.77.167.213',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1535286051,'54.36.149.48',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1535286187,'66.249.71.36',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1535286250,'66.249.71.33',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1535286267,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1535287375,'13.57.233.99',1,'Safari 537.36','Unknown','','美国','','','','/index.php'),(1535287393,'54.36.148.86',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1535287783,'54.36.148.19',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1535289135,'54.36.149.83',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1535289732,'207.46.13.64',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1535289992,'54.36.148.177',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1535290503,'66.249.71.33',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1535291007,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1535291039,'66.249.71.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1535291264,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1535291267,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1535292446,'54.36.148.188',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1535292564,'54.36.148.112',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/index.php'),(1535293031,'163.172.4.153',1,'FireFox 53.0','Unknown','en-US','英国','http://chanshanger.com.tw','/','','/index.php'),(1535293467,'54.36.148.141',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1535293577,'54.36.148.107',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1535293903,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1535293947,'54.36.149.97',1,'Unknow browser','Unknown','','美国','','','','/search.php'),(1535294051,'54.36.149.29',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1535294172,'54.36.148.214',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1535294749,'54.36.148.45',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1535294938,'66.249.71.63',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1535294944,'52.53.201.78',1,'Safari 537.36','Unknown','','美国','','','','/index.php'),(1535296634,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1535296681,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1535296768,'157.55.39.89',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1535296971,'54.36.148.46',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1535297434,'66.249.82.160',1,'Safari 537.36','Linux','zh-TW,zh','美国','android-app:','//com.google.android.googlequicksearchbox','','/category.php'),(1535298699,'54.36.149.24',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1535299723,'66.249.71.63',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1535300508,'54.36.148.218',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1535300653,'54.36.149.27',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1535301472,'54.36.149.10',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1535301617,'54.36.148.57',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1535301837,'54.36.149.102',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1535302067,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1535302600,'54.36.148.15',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1535305680,'220.181.108.174',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/article.php'),(1535305822,'157.55.39.79',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1535307454,'54.36.148.71',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1535307868,'54.36.148.32',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1535309005,'54.36.148.247',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1535310109,'66.249.71.33',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1535311124,'54.36.148.94',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1535311626,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1535312055,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1535312300,'220.243.136.202',1,'Safari 537.36','Linux','','中国','','','','/article.php'),(1535312486,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1535312916,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1535313346,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1535313358,'54.36.148.187',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1535313777,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1535314206,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1535314600,'54.36.148.215',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1535314636,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1535315233,'54.36.148.146',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1535315608,'207.46.13.64',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1535316412,'54.36.149.54',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1535316823,'66.249.79.50',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1535316912,'66.249.71.33',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1535317655,'66.249.71.63',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1535317717,'66.249.79.47',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1535317823,'54.36.148.154',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1535317905,'66.249.79.50',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1535318350,'54.36.148.60',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1535319159,'54.36.148.28',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1535319551,'54.36.148.183',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1535319890,'27.247.140.68',1,'Safari 602.1','Unknown','zh-tw','IANA','','','','/goods.php'),(1535320393,'54.36.149.41',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1535321681,'54.36.149.68',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1535322116,'54.36.148.216',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1535322565,'54.36.149.82',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1535323129,'66.249.79.50',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1535323227,'66.249.71.36',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1535323488,'54.36.148.34',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1535323722,'54.36.148.103',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1535324833,'54.36.148.240',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1535325120,'66.249.71.63',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1535325399,'66.249.71.36',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1535325696,'66.249.71.36',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1535325729,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1535325767,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1535325805,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1535325842,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1535325878,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1535325900,'54.36.148.129',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1535325913,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1535325944,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1535325975,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/group_buy.php'),(1535326887,'54.36.148.40',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1535327507,'66.249.71.36',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1535328138,'54.36.149.39',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1535328301,'54.36.149.41',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1535328557,'54.36.148.123',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1535328643,'54.36.148.156',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1535329557,'54.36.148.163',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1535330184,'54.36.148.43',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1535330726,'54.36.148.21',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1535331547,'54.36.148.134',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1535331896,'54.36.148.168',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1535332071,'220.181.108.89',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/article.php'),(1535332117,'54.36.149.81',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1535332418,'54.36.148.23',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1535333079,'54.36.148.21',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1535333377,'54.36.148.157',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1535333671,'54.36.149.4',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1535335280,'66.249.79.50',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1535336430,'54.36.148.23',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1535337807,'54.36.148.176',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1535338317,'54.36.148.128',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1535340113,'123.125.71.81',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/index.php'),(1535342230,'5.9.151.57',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1535342361,'54.36.148.71',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1535343004,'66.249.71.33',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1535343065,'66.249.71.36',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1535344078,'54.36.149.64',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1535344320,'66.249.71.63',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1535344371,'54.36.148.142',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1535344432,'1.204.102.217',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1535344441,'1.204.102.217',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1535344451,'1.204.102.217',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1535344736,'54.36.149.77',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1535345205,'54.36.148.38',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1535345687,'54.36.148.100',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1535346399,'42.236.12.130',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://chanshanger.com.tw','/','','/index.php'),(1535346403,'42.236.102.3',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1535347680,'54.36.148.222',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1535348311,'54.36.148.203',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1535349114,'66.249.71.36',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1535351915,'120.92.72.50',1,'Safari 537.36','Windows NT','','APNIC','','','','/index.php'),(1535353538,'54.36.148.194',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1535353571,'103.101.178.132',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1535353571,'103.101.178.132',1,'Unknow browser','Unknown','','IANA','','','','/index.php'),(1535355099,'220.181.108.99',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1535355303,'54.36.149.64',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1535355578,'111.82.153.163',1,'Safari 604.1','Unknown','zh-tw','IANA','https://www.google.com.tw','/','','/category.php'),(1535356104,'54.36.148.150',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1535357586,'54.36.148.67',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1535357668,'54.36.149.63',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1535357765,'54.36.149.75',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1535357768,'5.9.158.75',1,'Safari 537.36','Linux','','IANA','http://burger-imperia.com','/','','/index.php'),(1535358057,'111.82.153.163',2,'Safari 604.1','Unknown','zh-tw','IANA','http://www.chanshanger.com.tw','/category.php?id=1&brand=3','','/category.php'),(1535358470,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1535358605,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1535362334,'54.36.148.13',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1535362988,'54.36.148.252',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1535363131,'54.36.148.205',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1535363381,'54.36.148.103',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1535369769,'66.249.71.63',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1535371692,'66.249.71.63',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1535372367,'54.36.148.138',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1535373262,'40.77.167.128',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1535374870,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1535375047,'54.36.148.50',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1535375300,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1535375730,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1535376160,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1535376590,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1535377020,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1535377243,'54.36.148.219',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1535377450,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1535377726,'54.36.148.142',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1535377880,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1535378351,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1535378371,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1535378391,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1535378411,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1535378431,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1535378452,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1535378472,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1535378492,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1535380366,'220.181.108.161',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1535381268,'40.77.167.128',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1535381820,'142.93.188.43',1,'Safari 537.36','Linux','','加拿大','','','','/chanshanger/index.php'),(1535382202,'54.36.148.242',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1535382496,'54.36.148.97',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1535383636,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1535384243,'54.36.148.83',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1535384273,'54.36.148.230',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1535384364,'123.125.71.86',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1535384443,'54.36.148.199',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1535385190,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1535385611,'54.36.148.42',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1535386368,'66.249.71.36',1,'Safari 537.36','Linux','','美国','','','','/pick_out.php'),(1535388231,'54.36.148.161',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1535388513,'54.36.148.220',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1535388938,'54.36.148.20',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1535390930,'111.206.36.134',1,'FireFox 43.0','Windows NT','en,*','IANA','http://www.baidu.com','/s?wd=donkey13s','donkey13s','/index.php'),(1535391599,'54.36.148.143',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/pick_out.php'),(1535392493,'101.15.243.194',1,'Safari 537.36','Linux','zh-TW,zh','IANA','https://www.google.com','/','','/category.php'),(1535392701,'54.36.148.59',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1535392990,'66.249.79.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1535393208,'54.36.149.15',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1535393370,'54.36.149.38',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1535393744,'54.36.148.103',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1535394039,'69.171.251.9',1,'Safari 537.36','Windows NT','en-US','美国','http://chanshanger.com','/','','/index.php'),(1535395450,'54.36.148.46',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1535396257,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1535396747,'54.36.148.33',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1535398946,'66.249.71.63',1,'Safari 537.36','Linux','','美国','','','','/article.php'),(1535398966,'54.36.148.37',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1535399998,'54.36.148.54',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1535400296,'54.36.148.204',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1535400467,'54.36.149.90',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1535401033,'54.36.148.35',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1535401286,'54.36.149.60',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1535401819,'66.249.71.63',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1535402643,'54.36.148.203',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1535403769,'54.36.149.41',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1535404502,'54.36.148.138',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1535405804,'66.249.71.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1535406352,'66.249.71.36',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1535406417,'66.249.71.33',1,'Safari 537.36','Linux','','美国','','','','/article.php'),(1535406950,'54.36.148.165',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1535410448,'54.36.148.76',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1535411334,'66.249.71.33',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1535413238,'54.36.149.42',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1535414341,'54.36.149.32',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1535414634,'54.36.148.165',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1535415256,'54.36.149.63',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1535416533,'54.36.148.196',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1535417225,'54.36.148.79',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1535417884,'54.36.148.100',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1535418825,'54.36.148.143',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1535419009,'54.36.148.213',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1535419359,'54.36.148.170',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1535419742,'54.36.149.68',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1535420090,'54.36.148.26',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1535420620,'54.36.148.184',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1535420810,'54.36.148.108',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1535421817,'54.36.148.236',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1535422468,'54.36.148.205',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1535423578,'54.36.149.104',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1535424351,'54.36.148.207',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1535425415,'54.36.148.88',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1535426175,'54.36.148.59',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1535426586,'54.36.149.27',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1535427553,'54.36.149.30',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1535427591,'54.36.149.1',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1535427665,'54.36.149.84',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1535428196,'42.236.12.130',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=158','','/goods.php'),(1535429635,'66.249.71.36',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1535429665,'66.249.79.53',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1535429836,'66.249.79.50',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1535429837,'66.249.71.63',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1535430161,'54.36.148.67',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1535431379,'66.249.79.50',1,'Unknow browser','Unknown','','美国','','','','/pick_out.php'),(1535431402,'66.249.79.50',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1535433242,'54.36.149.7',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1535433939,'54.36.148.202',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1535434364,'123.125.71.114',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/article.php'),(1535435440,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1535435463,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1535435484,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1535435505,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1535435526,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1535435546,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1535435566,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1535435587,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1535435608,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1535435628,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1535435651,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1535435672,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1535435691,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1535435714,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1535435735,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1535435757,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article_cat.php'),(1535436492,'54.36.149.79',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1535436985,'54.36.148.155',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1535437783,'42.236.10.81',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/catalog.php','','/catalog.php'),(1535437783,'42.236.10.98',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=89&img=414','','/gallery.php'),(1535437783,'42.236.10.105',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=27','','/category.php'),(1535437783,'42.236.10.105',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=1&img=1','','/gallery.php'),(1535437783,'42.236.10.123',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=33&id=19','','/brand.php'),(1535437783,'42.236.10.79',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=9','','/brand.php'),(1535437783,'42.236.10.81',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=211','','/goods.php'),(1535437783,'42.236.49.116',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=81','','/goods.php'),(1535437783,'42.236.10.81',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=182&img=341','','/gallery.php'),(1535437783,'42.236.10.79',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=3','','/brand.php'),(1535437783,'42.236.10.121',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=4&id=1','','/category.php'),(1535437783,'42.236.10.81',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=17&id=34','','/brand.php'),(1535437783,'42.236.10.107',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=152&img=479','','/gallery.php'),(1535437783,'42.236.10.100',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=31','','/goods.php'),(1535437784,'42.236.10.107',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=187&img=352','','/gallery.php'),(1535437784,'42.236.10.122',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=6&id=4','','/brand.php'),(1535437784,'42.236.10.122',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=141&img=243','','/gallery.php'),(1535437784,'42.236.10.100',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=31','','/brand.php'),(1535437784,'42.236.10.123',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=201','','/goods.php'),(1535437784,'42.236.10.72',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=89&img=163','','/gallery.php'),(1535437784,'42.236.10.90',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=103&img=271','','/gallery.php'),(1535437784,'42.236.10.98',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=35&img=386','','/gallery.php'),(1535437784,'42.236.10.70',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=27&img=52','','/gallery.php'),(1535437784,'42.236.10.77',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=36&img=67','','/gallery.php'),(1535437784,'42.236.10.103',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=9','','/brand.php'),(1535437784,'42.236.10.122',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=183&img=344','','/gallery.php'),(1535437784,'42.236.10.107',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=30','','/goods.php'),(1535437784,'42.236.10.104',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=34','','/brand.php'),(1535437784,'42.236.10.76',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=26','','/brand.php'),(1535437784,'42.236.49.179',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=146','','/goods.php'),(1535437784,'42.236.10.121',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=88&img=160','','/gallery.php'),(1535437785,'42.236.10.76',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=43','','/category.php'),(1535437785,'42.236.10.70',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=9&id=9','','/category.php'),(1535437785,'42.236.10.79',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=179&img=333','','/gallery.php'),(1535437785,'42.236.10.98',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=20&id=1','','/category.php'),(1535437785,'42.236.10.77',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=85&img=297','','/gallery.php'),(1535437785,'42.236.10.123',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=37&id=23','','/brand.php'),(1535437785,'42.236.10.123',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=20','','/category.php'),(1535437785,'42.236.10.103',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=9','','/goods.php'),(1535437785,'42.236.10.98',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=73&img=134','','/gallery.php'),(1535437785,'42.236.10.120',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=69','','/goods.php'),(1535437785,'42.236.10.89',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=25&id=35','','/category.php'),(1535437785,'42.236.10.110',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=33','','/brand.php'),(1535437785,'42.236.10.81',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=11&id=12','','/brand.php'),(1535437786,'42.236.10.72',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=29&id=16','','/category.php'),(1535437786,'42.236.10.88',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=161','','/goods.php'),(1535437786,'42.236.10.107',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=149&img=482','','/gallery.php'),(1535437787,'42.236.49.116',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=21','','/brand.php'),(1535437787,'42.236.10.73',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=153&img=477','','/gallery.php'),(1535438010,'54.36.149.103',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1535439436,'66.249.71.33',1,'Safari 537.36','Linux','','美国','','','','/brand.php'),(1535439636,'42.77.71.195',1,'Safari 604.1','Unknown','zh-tw','IANA','https://www.google.com','/','','/brand.php'),(1535440430,'54.36.148.52',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1535440683,'157.55.39.61',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1535441729,'54.36.148.209',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1535442394,'54.36.149.54',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1535442403,'54.36.149.75',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1535443449,'220.181.108.143',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1535443681,'54.36.148.186',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1535444297,'54.36.148.28',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1535445213,'54.36.148.33',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1535446567,'54.36.149.84',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1535446882,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1535446924,'54.36.148.104',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1535447448,'220.181.108.163',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1535448484,'54.36.148.123',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1535449071,'54.36.148.85',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1535449529,'66.249.79.47',1,'Safari 537.36','Linux','','美国','','','','/article.php'),(1535449532,'66.249.79.53',1,'Safari 537.36','Linux','','美国','','','','/article.php'),(1535449538,'66.249.71.63',1,'Safari 537.36','Linux','','美国','','','','/article.php'),(1535449855,'54.36.148.120',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1535450593,'54.36.148.156',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1535450623,'66.249.71.63',1,'Safari 537.36','Linux','','美国','','','','/brand.php'),(1535452024,'54.36.149.24',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1535452520,'54.36.148.148',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1535452803,'54.36.149.31',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1535453066,'66.249.79.53',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1535453106,'66.249.71.63',1,'Safari 537.36','Linux','','美国','','','','/catalog.php'),(1535454146,'54.36.149.99',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1535455747,'54.36.148.72',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1535455889,'66.249.71.36',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1535456489,'54.36.148.228',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1535456776,'54.36.148.231',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1535457439,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1535458237,'40.77.167.115',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1535458925,'54.36.148.200',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1535460058,'54.36.148.128',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1535461882,'54.36.148.133',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1535462040,'54.36.149.4',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1535463017,'223.139.68.100',1,'Safari 537.36','Linux','zh-TW,zh','IANA','https://www.google.com.tw','/','','/category.php'),(1535465030,'54.36.149.91',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1535468798,'42.236.102.3',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://chanshanger.com.tw','/','','/index.php'),(1535468834,'42.236.99.154',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1535469039,'54.36.148.230',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1535469895,'157.55.39.61',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1535469925,'54.36.148.13',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1535472449,'123.125.71.101',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1535474469,'123.125.71.53',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/article.php'),(1535475990,'54.36.149.73',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1535477182,'66.249.71.33',1,'Safari 537.36','Linux','','美国','','','','/group_buy.php'),(1535477188,'66.249.71.63',1,'Safari 537.36','Linux','','美国','','','','/article.php'),(1535478387,'54.36.148.177',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1535478476,'66.249.71.33',1,'Safari 537.36','Linux','','美国','','','','/flow.php'),(1535478666,'54.36.148.203',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1535478756,'66.249.71.63',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1535478856,'66.249.71.63',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1535479229,'54.36.149.36',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1535479541,'54.36.149.36',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1535479894,'66.249.79.53',1,'Safari 537.36','Linux','','美国','','','','/article.php'),(1535481754,'66.249.71.36',1,'Safari 537.36','Linux','','美国','','','','/article.php'),(1535481954,'54.36.148.183',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1535482433,'54.36.148.96',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1535482702,'52.53.201.78',1,'Safari 537.36','Unknown','','美国','','','','/index.php'),(1535482972,'54.36.148.245',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1535482999,'66.249.71.63',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1535483508,'54.36.148.39',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1535483983,'66.249.71.33',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1535484027,'123.125.71.98',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/search.php'),(1535486977,'54.36.149.77',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1535487590,'54.36.148.123',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1535488026,'123.125.71.113',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1535488417,'54.36.148.54',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1535490489,'213.239.216.194',1,'Unknow browser','Unknown','en','德国','','','','/search.php'),(1535490492,'213.239.216.194',1,'Unknow browser','Unknown','en','德国','','','','/search.php'),(1535490493,'213.239.216.194',1,'Unknow browser','Unknown','en','德国','','','','/search.php'),(1535490495,'213.239.216.194',1,'Unknow browser','Unknown','en','德国','','','','/search.php'),(1535490498,'213.239.216.194',1,'Unknow browser','Unknown','en','德国','','','','/search.php'),(1535490501,'213.239.216.194',1,'Unknow browser','Unknown','en','德国','','','','/search.php'),(1535491268,'54.36.149.11',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1535492554,'54.36.148.21',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1535494781,'54.36.148.160',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1535494793,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1535495621,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1535495645,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1535495668,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1535495689,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1535495710,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1535495732,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1535495752,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1535495772,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1535495799,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1535495824,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1535495844,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1535495864,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1535495886,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1535495909,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1535495929,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1535495950,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1535498658,'66.249.79.50',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1535499369,'54.36.148.203',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1535499915,'66.249.71.63',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1535500012,'66.249.71.33',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1535500261,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1535500566,'54.36.148.86',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/flow.php'),(1535500623,'54.36.149.8',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1535501509,'54.36.149.73',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1535503566,'54.36.148.92',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1535505072,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1535505348,'54.36.148.192',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1535505772,'220.243.136.155',1,'Safari 537.36','Linux','','中国','','','','/category.php'),(1535505810,'54.36.148.101',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1535506081,'54.36.148.200',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1535506385,'54.36.148.71',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1535507090,'66.249.71.33',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1535507103,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1535508233,'54.36.148.227',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1535509153,'54.36.148.36',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1535509268,'54.36.148.91',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1535509692,'54.36.149.97',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1535509980,'54.36.148.94',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1535510168,'54.36.148.26',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1535510793,'66.249.71.33',1,'Safari 537.36','Linux','','美国','','','','/goods.php'),(1535511744,'54.36.149.103',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1535514117,'42.236.10.77',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=8&id=22','','/brand.php'),(1535514117,'42.236.10.122',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=1&id=33','','/category.php'),(1535514118,'42.236.10.82',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=41&img=77','','/gallery.php'),(1535514118,'42.236.10.112',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=32','','/goods.php'),(1535514119,'42.236.10.98',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=100&img=282','','/gallery.php'),(1535514119,'42.236.10.88',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=31&img=59','','/gallery.php'),(1535514119,'42.236.10.77',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=154&img=475','','/gallery.php'),(1535514119,'42.236.10.83',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=37&img=68','','/gallery.php'),(1535514119,'42.236.10.110',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=18&img=36','','/gallery.php'),(1535514119,'42.236.10.104',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=4','','/brand.php'),(1535514120,'42.236.10.105',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=38&img=289','','/gallery.php'),(1535514120,'42.236.10.122',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=25','','/brand.php'),(1535514120,'42.236.10.105',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=104&img=280','','/gallery.php'),(1535514120,'42.236.10.98',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=150&img=480','','/gallery.php'),(1535514120,'42.236.10.71',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=9&img=18','','/gallery.php'),(1535514120,'42.236.10.107',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=150&img=252','','/gallery.php'),(1535514121,'42.236.10.70',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=189&img=395','','/gallery.php'),(1535514121,'42.236.10.74',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=13','','/brand.php'),(1535514125,'42.236.10.113',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=184&img=346','','/gallery.php'),(1535514125,'42.236.10.98',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=1&img=2','','/gallery.php'),(1535514125,'42.236.10.103',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=149&img=251','','/gallery.php'),(1535514125,'42.236.10.110',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=20','','/brand.php'),(1535514125,'42.236.10.76',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=64','','/goods.php'),(1535514125,'42.236.10.76',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=93&img=169','','/gallery.php'),(1535514535,'54.36.149.43',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1535515132,'54.36.148.150',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1535515561,'54.36.148.55',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1535516626,'123.125.143.16',1,'FireFox 43.0','Windows NT','en,*','北京市','http://www.baidu.com','/s?wd=HTFW','HTFW','/index.php'),(1535516784,'54.36.148.12',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1535516872,'123.125.71.111',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1535517115,'54.36.148.26',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1535518005,'54.36.148.14',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1535519081,'54.36.149.24',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1535520122,'54.36.148.220',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1535520341,'54.36.148.110',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1535520874,'220.181.108.77',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/gallery.php'),(1535521555,'54.36.148.31',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1535522213,'54.36.149.27',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1535522770,'54.36.148.241',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1535524543,'54.36.149.73',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1535525962,'54.36.148.190',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1535526087,'54.36.148.186',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1535526595,'66.249.71.36',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1535526922,'54.36.149.98',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1535528930,'66.249.71.36',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1535529753,'54.36.148.122',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1535531728,'54.36.148.23',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1535532800,'54.36.148.169',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1535533094,'54.36.149.27',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1535533196,'54.36.148.129',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1535533610,'54.36.148.93',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1535534005,'66.249.79.53',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1535534154,'54.36.148.67',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1535536339,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1535536360,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1535536382,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1535536404,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1535536424,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1535536444,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1535536465,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1535536485,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1535536506,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1535536526,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1535536546,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1535536567,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1535536587,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1535536974,'54.36.149.89',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1535537017,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/snatch.php'),(1535537928,'54.36.148.41',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1535539091,'54.36.148.231',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1535539378,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/catalog.php'),(1535539698,'54.36.148.166',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1535539809,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1535539841,'54.36.148.88',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1535540371,'220.181.108.109',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1535541110,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/catalog.php'),(1535543171,'54.36.149.32',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1535543556,'54.36.148.177',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1535543682,'123.125.143.29',1,'FireFox 43.0','Windows NT','en,*','北京市','http://www.baidu.com','/s?wd=solvecdm','solvecdm','/index.php'),(1535544614,'66.249.79.47',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1535545230,'54.36.148.119',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1535547667,'54.36.149.75',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1535547807,'54.36.149.64',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1535549800,'54.36.148.74',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1535551567,'54.237.47.15',1,'Safari 537.36','Linux','en-US,en','美国','','','','/index.php'),(1535551744,'54.36.149.80',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1535552029,'13.57.233.99',1,'Safari 537.36','Unknown','','美国','','','','/index.php'),(1535552065,'54.36.148.25',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1535552121,'54.160.107.124',1,'Safari 537.36','Linux','en-US,en','美国','','','','/index.php'),(1535552128,'54.36.148.118',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1535553366,'54.36.148.199',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1535554261,'54.36.149.66',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1535555213,'54.36.149.81',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1535555617,'40.77.167.206',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1535556759,'54.36.148.65',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1535558510,'54.36.148.96',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1535560243,'54.36.149.86',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1535560383,'103.26.77.218',1,'Internet Explorer 9.0','Windows NT','zh-cn','IANA','http://www.chanshanger.com.tw','/index.php?m=vote&c=index&a=post&subjectid=236&siteid=1','','/index.php'),(1535560387,'103.26.77.218',1,'Internet Explorer 6.0','Windows 2000','zh-CN','IANA','http://www.chanshanger.com.tw','/index.php/module/aciton/param1/{${eval($_POST[s])}}','','/index.php/module/aciton/param1/{${eval($_POST[s])}}'),(1535560388,'103.26.77.218',1,'Internet Explorer 6.0','Windows 2000','zh-CN','IANA','http://www.chanshanger.com.tw','/index.php/index/index/name/{${eval($_POST[s])}}','','/index.php/index/index/name/{${eval($_POST[s])}}'),(1535560912,'220.181.108.140',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/article.php'),(1535561703,'54.36.149.38',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1535562279,'40.77.167.32',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1535562299,'40.77.167.206',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1535562777,'54.36.148.205',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1535565198,'54.36.149.100',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1535565329,'42.236.99.194',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=30&id=16','','/category.php'),(1535565330,'42.236.99.194',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=15&id=30','','/brand.php'),(1535565724,'54.36.149.17',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1535565946,'54.36.148.164',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1535567493,'54.36.149.53',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1535567878,'54.36.148.182',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1535568158,'54.36.148.22',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1535568445,'66.249.71.36',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1535568500,'54.36.148.68',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1535569250,'66.249.71.33',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1535569304,'54.36.149.69',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1535570552,'54.36.148.246',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1535571396,'54.36.148.218',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1535571718,'54.36.148.155',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1535572494,'138.68.180.18',1,'Safari 537.36','Windows NT','en-US,en','美国','','','','/index.php'),(1535572495,'138.68.180.18',1,'Safari 537.36','Windows NT','en-US,en','美国','','','','/goods.php'),(1535572496,'138.68.180.18',1,'Safari 537.36','Windows NT','en-US,en','美国','','','','/category.php'),(1535572497,'138.68.180.18',1,'Safari 537.36','Windows NT','en-US,en','美国','','','','/flow.php'),(1535572498,'138.68.180.18',1,'Safari 537.36','Windows NT','en-US,en','美国','','','','/category.php'),(1535572873,'54.36.148.179',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1535574016,'54.36.148.252',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1535574814,'54.36.149.36',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1535575729,'54.36.148.151',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1535576234,'54.36.148.184',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1535576960,'54.36.148.148',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1535577237,'54.36.148.119',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1535579286,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1535579309,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1535579328,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1535579349,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1535579370,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1535579390,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1535579411,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1535579432,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1535579452,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1535579472,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1535579492,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1535579513,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1535579533,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1535579551,'54.36.148.88',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1535579554,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1535579574,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/flow.php'),(1535579595,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article_cat.php'),(1535580091,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1535580210,'54.36.149.13',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1535580547,'54.36.148.78',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1535580631,'54.36.148.47',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1535580764,'54.36.149.92',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1535582381,'54.36.148.218',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1535585179,'54.36.148.117',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1535585908,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1535586022,'54.36.148.218',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1535587479,'54.36.148.253',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/search.php'),(1535587924,'123.125.71.51',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/article.php'),(1535588158,'54.36.149.50',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1535588223,'54.36.148.242',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1535588809,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1535588848,'54.36.149.8',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1535589236,'54.36.148.162',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1535591025,'46.4.52.175',1,'Unknow browser','Unknown','en','IANA','','','','/index.php'),(1535591129,'54.36.149.50',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1535592020,'54.36.148.83',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/brand.php'),(1535592839,'54.36.149.100',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1535593223,'54.36.148.196',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1535593338,'54.36.148.109',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1535593517,'123.125.71.28',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/snatch.php'),(1535594310,'46.229.168.84',1,'Unknow browser','Unknown','','IANA','','','','/pick_out.php'),(1535594393,'54.36.148.155',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1535596373,'54.36.148.31',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1535597517,'220.181.108.92',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/snatch.php'),(1535597764,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1535598406,'54.36.148.68',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1535598877,'66.249.71.33',1,'Safari 537.36','Linux','','美国','','','','/brand.php'),(1535599187,'216.158.206.156',1,'Safari 537.36','Unknown','','美国','','','','/index.php'),(1535599409,'54.36.148.60',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/gallery.php'),(1535602143,'54.36.148.228',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1535603006,'54.36.148.39',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/category.php'),(1535605863,'42.236.99.72',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1535605915,'42.236.99.30',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://chanshanger.com.tw','/','','/index.php'),(1535610258,'42.236.10.98',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=43&img=80','','/gallery.php'),(1535610259,'42.236.10.121',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=1&id=6','','/category.php'),(1535610260,'42.236.10.82',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=189&img=396','','/gallery.php'),(1535610260,'42.236.10.72',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=66','','/goods.php'),(1535610261,'42.236.10.121',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=96&img=174','','/gallery.php'),(1535610261,'42.236.10.112',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=155&img=257','','/gallery.php'),(1535616673,'106.38.241.66',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1535616692,'163.172.4.153',1,'Safari 537.36','Windows NT','en-US','英国','http://chanshanger.com.tw','/','','/index.php'),(1535621999,'66.249.71.36',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1535622666,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1535623368,'207.46.13.7',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1535623427,'220.181.108.101',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1535625181,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1535625943,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1535626555,'157.55.39.29',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1535626555,'157.55.39.29',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1535626559,'207.46.13.140',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1535626564,'207.46.13.7',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1535626564,'207.46.13.7',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1535626570,'40.77.167.199',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1535626570,'40.77.167.199',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1535626570,'40.77.167.199',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1535629587,'110.26.162.140',1,'Safari 602.1','Unknown','ja-jp','IANA','https://www.google.co.jp','/','','/category.php'),(1535630207,'66.249.71.33',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1535631003,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/brand.php'),(1535633595,'185.234.217.138',1,'Internet Explorer 9.0','Windows NT','','[未知IP0801]','','','','/index.php'),(1535633598,'185.234.217.138',1,'Unknow browser','Unknown','','[未知IP0801]','','','','/index.php'),(1535633599,'185.234.217.138',2,'Internet Explorer 9.0','Windows NT','','[未知IP0801]','','','','/index.php'),(1535635897,'106.11.157.202',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1535638492,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1535638513,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1535638533,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1535638553,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1535638574,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1535638647,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1535638671,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1535638693,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1535638713,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1535638733,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1535638753,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1535638773,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1535638793,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1535638815,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1535638836,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1535638856,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article_cat.php'),(1535641112,'207.46.13.7',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1535644139,'220.181.108.94',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1535645630,'66.249.71.36',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1535646282,'138.246.253.5',1,'Safari 537.36','Windows NT','','德国','','','','/index.php'),(1535651044,'66.249.79.50',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1535652022,'123.125.71.21',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1535652286,'157.55.39.29',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1535654941,'220.181.108.97',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1535655218,'123.125.71.51',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1535655372,'106.11.158.58',1,'Safari 602.1','Unknown','','IANA','','','','/index.php'),(1535657571,'40.77.167.53',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1535657780,'66.249.71.36',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1535659958,'138.246.253.5',1,'Safari 537.36','Windows NT','','德国','','','','/index.php'),(1535667089,'52.53.201.78',1,'Safari 537.36','Unknown','','美国','','','','/index.php'),(1535668046,'42.236.103.66',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/','','/index.php'),(1535668046,'42.236.102.23',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=9','','/brand.php'),(1535668047,'42.236.99.130',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=9&id=8','','/category.php'),(1535668047,'42.236.99.86',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=172','','/goods.php'),(1535668156,'123.125.71.73',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/article.php'),(1535668248,'123.125.71.48',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/article_cat.php'),(1535668680,'42.236.99.79',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=191','','/goods.php'),(1535668680,'42.236.55.41',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=86','','/goods.php'),(1535668681,'42.236.99.44',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=59','','/goods.php'),(1535673662,'220.243.135.91',1,'Safari 537.36','Linux','','中国','','','','/goods.php'),(1535679138,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1535682161,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1535682181,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1535682201,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1535682221,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1535682241,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1535682263,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1535682283,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1535682303,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1535682323,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1535682343,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1535682546,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1535682568,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1535682998,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/user.php'),(1535683858,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1535684288,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article.php'),(1535684718,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1535685256,'45.64.243.84',1,'Safari 604.1','Unknown','zh-tw','美国','','','','/goods.php'),(1535689580,'42.236.10.122',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=16&id=30','','/brand.php'),(1535689580,'42.236.10.107',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=4','','/goods.php'),(1535689580,'42.236.10.122',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?brand=11&id=37','','/category.php'),(1535689581,'42.236.10.98',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=37&img=69','','/gallery.php'),(1535689581,'42.236.10.122',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=11','','/brand.php'),(1535689581,'42.236.10.105',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=147&img=466','','/gallery.php'),(1535689581,'42.236.10.112',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=176&img=327','','/gallery.php'),(1535689582,'42.236.10.89',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=185&img=347','','/gallery.php'),(1535689583,'42.236.50.19',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=94&img=171','','/gallery.php'),(1535689583,'42.236.10.89',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=27','','/goods.php'),(1535689583,'42.236.10.70',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=212','','/goods.php'),(1535689584,'42.236.10.79',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=155&img=460','','/gallery.php'),(1535689584,'42.236.10.100',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=35&img=353','','/gallery.php'),(1535689584,'42.236.10.112',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=184&img=345','','/gallery.php'),(1535689585,'42.236.10.105',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=54','','/goods.php'),(1535689586,'42.236.10.70',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=6','','/brand.php'),(1535689586,'42.236.10.71',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=63','','/goods.php'),(1535689587,'42.236.10.74',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=22','','/goods.php'),(1535689587,'42.236.10.103',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=87&img=159','','/gallery.php'),(1535689588,'42.236.10.98',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=102&img=186','','/gallery.php'),(1535689589,'42.236.10.82',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=151&img=253','','/gallery.php'),(1535689589,'42.236.10.112',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=35&id=22','','/brand.php'),(1535689590,'42.236.10.110',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=93&img=168','','/gallery.php'),(1535689590,'42.236.10.112',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/goods.php?id=151','','/goods.php'),(1535689590,'42.236.10.90',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=9&id=5','','/brand.php'),(1535689591,'42.236.10.77',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=88&img=161','','/gallery.php'),(1535689591,'42.236.10.112',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=74&img=136','','/gallery.php'),(1535689592,'42.236.10.112',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=17','','/brand.php'),(1535689592,'42.236.10.73',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=30','','/brand.php'),(1535689592,'42.236.10.122',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=178&img=357','','/gallery.php'),(1535689592,'42.236.10.110',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=149&img=483','','/gallery.php'),(1535689593,'42.236.10.116',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=27&img=53','','/gallery.php'),(1535689601,'42.236.10.120',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=41&img=76','','/gallery.php'),(1535689601,'42.236.10.107',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=22','','/brand.php'),(1535689601,'42.236.10.116',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?cat=27&id=29','','/brand.php'),(1535689649,'42.236.10.108',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/gallery.php?id=44&img=82','','/gallery.php'),(1535689649,'42.236.10.103',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/category.php?id=49','','/category.php'),(1535689914,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1535690635,'138.246.253.5',1,'Safari 537.36','Windows NT','','德国','','','','/index.php'),(1535691299,'106.11.158.181',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/index.php'),(1535695275,'123.125.71.116',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/gallery.php'),(1535697972,'111.82.137.247',1,'Safari 604.1','Unknown','zh-tw','IANA','https://www.google.com.tw','/','','/category.php'),(1535700713,'207.46.13.89',1,'Safari 9537.53','Unknown','','美国','','','','/index.php'),(1535711655,'66.249.71.33',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1535714255,'66.249.71.33',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1535719531,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1535720680,'66.249.71.36',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1535725297,'114.38.32.97',1,'Safari 537.36','Linux','zh-TW,zh','IANA','https://www.google.com.tw','/','','/category.php'),(1535725567,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1535725587,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1535725609,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1535725629,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1535725649,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1535725669,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1535725689,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1535725709,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1535725729,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1535725749,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1535725950,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1535725972,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1535726402,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/article_cat.php'),(1535726446,'123.125.71.113',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1535726763,'114.38.32.97',2,'Safari 537.36','Linux','zh-TW,zh','IANA','https://www.google.com.tw','/','','/brand.php'),(1535726834,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1535727694,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1535728248,'123.125.71.117',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/index.php'),(1535729834,'220.243.136.235',1,'Safari 537.36','Linux','','中国','','','','/index.php'),(1535730445,'220.181.108.184',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/category.php'),(1535745640,'220.181.108.183',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/goods.php'),(1535746230,'66.249.79.50',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1535746431,'66.249.71.63',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1535751230,'207.46.13.24',1,'Unknow browser','Unknown','','美国','','','','/article.php'),(1535752968,'220.181.108.165',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php'),(1535752975,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1535755012,'159.65.37.178',1,'Safari 537.36','Linux','','美国','','','','/chanshanger/index.php'),(1535755806,'5.9.98.234',1,'Unknow browser','Unknown','en','IANA','','','','/search.php'),(1535755810,'5.9.98.234',1,'Unknow browser','Unknown','en','IANA','','','','/search.php'),(1535755812,'5.9.98.234',1,'Unknow browser','Unknown','en','IANA','','','','/search.php'),(1535755813,'5.9.98.234',1,'Unknow browser','Unknown','en','IANA','','','','/search.php'),(1535755815,'5.9.98.234',1,'Unknow browser','Unknown','en','IANA','','','','/search.php'),(1535755817,'5.9.98.234',1,'Unknow browser','Unknown','en','IANA','','','','/search.php'),(1535757968,'216.244.66.246',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1535761236,'66.249.71.36',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1535763010,'106.11.153.169',1,'Unknow browser','Unknown','zh-cn,en-us,zh-tw,en','IANA','','','','/category.php'),(1535767713,'157.55.39.154',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1535767898,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1535767919,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/index.php'),(1535768349,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1535768779,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1535769209,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1535769639,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1535770069,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1535770499,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1535770929,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1535771341,'54.160.126.198',1,'Safari 537.36','Linux','en-US,en','美国','','','','/index.php'),(1535771359,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1535771789,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1535771888,'54.237.62.60',1,'Safari 537.36','Linux','en-US,en','美国','','','','/index.php'),(1535772219,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1535772604,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1535772649,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1535773079,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1535773509,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1535776599,'66.249.79.53',1,'Unknow browser','Unknown','','美国','','','','/gallery.php'),(1535778759,'42.236.101.234',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://chanshanger.com.tw','/','','/index.php'),(1535779447,'207.46.13.24',1,'Safari 9537.53','Unknown','','美国','','','','/goods.php'),(1535784237,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1535793858,'116.241.48.171',1,'Safari 537.36','Linux','zh-TW,en-US','APNIC','https://www.google.com','/','','/category.php'),(1535795606,'180.153.236.43',1,'Unknow browser','Windows NT','zh-CN','[未知IP0801]','http://www.chanshanger.com.tw','/','','/index.php'),(1535804703,'42.236.101.214',1,'Safari 537.36;','Windows NT','zh-CN','IANA','http://www.chanshanger.com.tw','/brand.php?id=27','','/brand.php'),(1535807142,'66.249.71.33',1,'Unknow browser','Unknown','','美国','','','','/index.php'),(1535808956,'157.55.39.11',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1535809614,'66.249.71.33',1,'Safari 537.36','Linux','','美国','','','','/category.php'),(1535812863,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1535815704,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1535816015,'207.241.229.150',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/category.php'),(1535816207,'207.241.231.144',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/category.php'),(1535816576,'207.241.231.148',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/category.php'),(1535816738,'207.241.229.214',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/article.php'),(1535816860,'207.241.229.214',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/category.php'),(1535817009,'207.241.229.149',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/goods.php'),(1535817463,'220.181.108.142',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/index.php'),(1535817634,'207.241.231.144',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/category.php'),(1535817636,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1535817702,'13.57.233.99',1,'Safari 537.36','Unknown','','美国','','','','/index.php'),(1535817875,'207.241.231.144',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/category.php'),(1535817904,'207.241.229.48',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/category.php'),(1535817908,'207.241.229.48',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/article.php'),(1535817913,'207.241.229.48',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/goods.php'),(1535817916,'207.241.229.150',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/tag_cloud.php'),(1535817920,'207.241.229.150',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/search.php'),(1535817923,'207.241.231.144',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/group_buy.php'),(1535817924,'207.241.229.150',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/article.php'),(1535818066,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1535818086,'207.241.229.149',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/goods.php'),(1535818303,'216.244.66.197',1,'Unknow browser','Unknown','','美国','','','','/chanshanger/goods.php'),(1535818315,'207.241.229.149',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/goods.php'),(1535818383,'207.241.229.149',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/article.php'),(1535818391,'207.241.229.214',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/article.php'),(1535818396,'207.241.229.214',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/article.php'),(1535818402,'207.241.229.214',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/category.php'),(1535818496,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1535818498,'207.241.229.48',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/goods.php'),(1535818548,'207.241.229.150',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/goods.php'),(1535818568,'207.241.231.144',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/user.php'),(1535818648,'207.241.229.149',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/goods.php'),(1535818666,'207.241.229.214',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/category.php'),(1535818676,'207.241.231.148',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/category.php'),(1535818829,'207.241.229.149',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/snatch.php'),(1535818890,'207.241.229.214',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/category.php'),(1535818927,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1535819032,'207.241.229.48',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/category.php'),(1535819192,'207.241.229.150',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/goods.php'),(1535819267,'207.241.229.150',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/goods.php'),(1535819357,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1535819363,'207.241.231.144',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/category.php'),(1535819391,'207.241.231.148',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/goods.php'),(1535819771,'207.241.231.148',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/goods.php'),(1535819787,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1535819884,'207.241.229.150',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/goods.php'),(1535819901,'207.241.229.149',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/article.php'),(1535820008,'207.241.229.150',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/category.php'),(1535820030,'207.241.229.149',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/goods.php'),(1535820350,'207.241.231.144',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/category.php'),(1535820361,'207.241.231.144',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/category.php'),(1535820459,'207.241.231.148',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/article.php'),(1535820525,'207.241.231.148',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/goods.php'),(1535820525,'66.249.79.53',1,'Unknow browser','Unknown','','美国','','','','/goods.php'),(1535820647,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1535820879,'207.241.229.214',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/article.php'),(1535821048,'207.241.231.148',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/article.php'),(1535821077,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1535821111,'207.241.229.48',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/category.php'),(1535821195,'207.241.231.148',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/category.php'),(1535821247,'207.241.229.149',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/category.php'),(1535821252,'207.241.231.148',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/goods.php'),(1535821329,'207.241.229.150',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/user.php'),(1535821374,'207.241.229.150',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/category.php'),(1535821425,'157.55.39.234',1,'Safari 9537.53','Unknown','','美国','','','','/category.php'),(1535821509,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1535821535,'207.241.229.150',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/goods.php'),(1535821545,'207.241.229.150',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/category.php'),(1535821724,'207.241.229.149',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/category.php'),(1535821971,'207.241.231.144',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/article.php'),(1535822081,'207.241.231.148',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/user.php'),(1535822089,'207.241.229.149',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/search.php'),(1535822148,'207.241.229.48',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/category.php'),(1535822249,'207.241.229.150',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/article.php'),(1535822261,'207.241.231.144',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/category.php'),(1535822369,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/category.php'),(1535822465,'207.241.229.150',1,'Unknow browser','Unknown','','美国','http://chanshanger.com.tw','/','','/category.php'),(1535822799,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/gallery.php'),(1535823231,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/brand.php'),(1535823661,'111.202.100.119',1,'Unknow browser','Unknown','zh-cn','IANA','','','','/goods.php'),(1535823878,'66.249.82.160',1,'Safari 537.36','Linux','zh-TW,zh','美国','http://www.google.com','/','','/category.php'),(1535823879,'27.242.227.47',1,'Safari 537.36','Linux','zh-TW,zh','IANA','http://www.google.com','/','','/category.php'),(1535824209,'39.108.143.58',1,'Safari 537.36','Linux','zh-CN,zh','IANA','','','','/index.php'),(1535830220,'40.77.167.132',1,'Unknow browser','Unknown','','美国','','','','/category.php'),(1535831205,'94.249.236.152',1,'FireFox 3.5.2','Windows XP','','IANA','http://www.chanshanger.com.tw','/goods.php?id=82\'A=0','','/goods.php'),(1535831373,'123.125.71.46',1,'Unknow browser','Unknown','zh-cn,zh-tw','北京市','','','','/brand.php');
/*!40000 ALTER TABLE `ecs_stats` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `ecs_tag`
--

DROP TABLE IF EXISTS `ecs_tag`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `ecs_tag` (
  `tag_id` mediumint(8) NOT NULL AUTO_INCREMENT,
  `user_id` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `goods_id` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `tag_words` varchar(255) NOT NULL DEFAULT '',
  PRIMARY KEY (`tag_id`),
  KEY `user_id` (`user_id`),
  KEY `goods_id` (`goods_id`)
) ENGINE=MyISAM AUTO_INCREMENT=29 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `ecs_tag`
--

LOCK TABLES `ecs_tag` WRITE;
/*!40000 ALTER TABLE `ecs_tag` DISABLE KEYS */;
/*!40000 ALTER TABLE `ecs_tag` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `ecs_template`
--

DROP TABLE IF EXISTS `ecs_template`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `ecs_template` (
  `filename` varchar(30) NOT NULL DEFAULT '',
  `region` varchar(40) NOT NULL DEFAULT '',
  `library` varchar(40) NOT NULL DEFAULT '',
  `sort_order` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `id` smallint(5) unsigned NOT NULL DEFAULT '0',
  `number` tinyint(1) unsigned NOT NULL DEFAULT '5',
  `type` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `theme` varchar(60) NOT NULL DEFAULT '',
  KEY `filename` (`filename`,`region`),
  KEY `theme` (`theme`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `ecs_template`
--

LOCK TABLES `ecs_template` WRITE;
/*!40000 ALTER TABLE `ecs_template` DISABLE KEYS */;
/*!40000 ALTER TABLE `ecs_template` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `ecs_topic`
--

DROP TABLE IF EXISTS `ecs_topic`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `ecs_topic` (
  `topic_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `title` varchar(255) NOT NULL DEFAULT '''''',
  `intro` text NOT NULL,
  `start_time` int(11) NOT NULL DEFAULT '0',
  `end_time` int(10) NOT NULL DEFAULT '0',
  `data` text NOT NULL,
  `template` varchar(255) NOT NULL DEFAULT '''''',
  `css` text NOT NULL,
  KEY `topic_id` (`topic_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `ecs_topic`
--

LOCK TABLES `ecs_topic` WRITE;
/*!40000 ALTER TABLE `ecs_topic` DISABLE KEYS */;
/*!40000 ALTER TABLE `ecs_topic` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `ecs_user_account`
--

DROP TABLE IF EXISTS `ecs_user_account`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `ecs_user_account` (
  `id` mediumint(8) unsigned NOT NULL AUTO_INCREMENT,
  `user_id` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `admin_user` varchar(255) NOT NULL DEFAULT '',
  `amount` decimal(10,2) NOT NULL DEFAULT '0.00',
  `add_time` int(10) NOT NULL DEFAULT '0',
  `paid_time` int(10) NOT NULL DEFAULT '0',
  `admin_note` varchar(255) NOT NULL DEFAULT '',
  `user_note` varchar(255) NOT NULL DEFAULT '',
  `process_type` tinyint(1) NOT NULL DEFAULT '0',
  `payment` varchar(90) NOT NULL DEFAULT '',
  `is_paid` tinyint(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `user_id` (`user_id`),
  KEY `is_paid` (`is_paid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `ecs_user_account`
--

LOCK TABLES `ecs_user_account` WRITE;
/*!40000 ALTER TABLE `ecs_user_account` DISABLE KEYS */;
/*!40000 ALTER TABLE `ecs_user_account` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `ecs_user_address`
--

DROP TABLE IF EXISTS `ecs_user_address`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `ecs_user_address` (
  `address_id` mediumint(8) unsigned NOT NULL AUTO_INCREMENT,
  `address_name` varchar(50) NOT NULL DEFAULT '',
  `user_id` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `consignee` varchar(60) NOT NULL DEFAULT '',
  `email` varchar(60) NOT NULL DEFAULT '',
  `country` smallint(5) NOT NULL DEFAULT '0',
  `province` smallint(5) NOT NULL DEFAULT '0',
  `city` smallint(5) NOT NULL DEFAULT '0',
  `district` smallint(5) NOT NULL DEFAULT '0',
  `address` varchar(120) NOT NULL DEFAULT '',
  `zipcode` varchar(60) NOT NULL DEFAULT '',
  `tel` varchar(60) NOT NULL DEFAULT '',
  `mobile` varchar(60) NOT NULL DEFAULT '',
  `sign_building` varchar(120) NOT NULL DEFAULT '',
  `best_time` varchar(120) NOT NULL DEFAULT '',
  PRIMARY KEY (`address_id`),
  KEY `user_id` (`user_id`)
) ENGINE=MyISAM AUTO_INCREMENT=24 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `ecs_user_address`
--

LOCK TABLES `ecs_user_address` WRITE;
/*!40000 ALTER TABLE `ecs_user_address` DISABLE KEYS */;
INSERT INTO `ecs_user_address` (`address_id`, `address_name`, `user_id`, `consignee`, `email`, `country`, `province`, `city`, `district`, `address`, `zipcode`, `tel`, `mobile`, `sign_building`, `best_time`) VALUES (1,'',8,'徐曼萍','kelly8011202003@yahoo.com.tw',1,2,4,0,'台北市信義區吳興街361巷1弄8號4樓','110','27293376','0912401439','','2:30~4:30'),(2,'',11,'林秀婕','kworkwor@yahoo.com.tw',1,2,4,0,'中山區林森北路102號12樓之3','10441','02-25672577','0988505800','向陽春大樓','隨時-請管理員代收'),(3,'',9,'倪丹文','lisamail7017@yahoo.com.tw',1,2,4,0,'台北市萬華區（10876）青年路8號7樓-2','10876','02-23034425','0928810104','青年社區3棟','11/3'),(4,'',18,'謝秀慧','vanishes1314@yahoo.com.tw',1,2,26,0,'花蓮縣玉里鎮樂合里新民73號','981','0933503461','0933503461','',''),(5,'',12,'王姵予','b22499937@yahoo.com.tw',1,2,11,0,'台北縣中和市中山路三段37巷54號5樓A棟','235','0981761417','0981761417','',''),(6,'',12,'王姵予','b22499937@yahoo.com.tw',1,2,0,0,'台北縣中和市中山路三段37巷54號5樓A棟','235','0981761417','0981761417','',''),(7,'',23,'陳淑真','ki728gg@yahoo.com.tw',1,2,9,0,'新竹市民生路56號','300','035326918','0955729829','',''),(8,'',26,'楊晏綺 轉董太','bonita6688bonita6688@yahoo.com.tw',1,2,11,0,'台北縣新店市寶中路 119 號 4 樓','23144','+886 972 281 888','0972 281 888','全球','白天 09:00 - 18:00'),(9,'',28,'梁雅綺','a22491234@yahoo.com.tw',1,2,4,0,'內湖區康樂街136巷18弄1號2樓','114','0933289301','0933289301','無','不定'),(10,'',28,'梁雅綺','a22491234@yahoo.com.tw',1,2,4,0,'新湖三路196號3樓','114','0933289301','0933289301','維憙科技','上午8:00~晚上5:00'),(11,'',35,'彭瑞揚','juiyang.peng@msa.hinet.net',1,2,18,0,'南投縣埔里鎮北安里三民路26巷6號','545','049-2424757','0958-967613','',''),(12,'',50,'陳俊宇','t123933545t@yahoo.com.tw',1,2,22,0,'高雄縣路竹鄉中山路1821號','821','0982233891','0982233891','高苑科技大學第三宿舍','11:00~14:00'),(13,'',52,'蔡文綺','c57788@yahoo.com.tw',1,2,6,0,'東明路77巷16號4樓','201','02-24656468','0968031921','','中午12:00-3:00'),(14,'',54,'林雅琴','kusa0936@ymail.com',1,2,13,0,'宜蘭市泰山路86巷8弄2號','260','0952502862','','',''),(15,'',117,'潘建榮','peter19790724@yahoo.com.tw',1,2,4,0,'台北 市合江街138號','104','02-25095359','0982460801','lin美髮沙龍','上午10:00至下午9:00'),(16,'',163,'沈淑厤','shenshuli0316@yahoo.com.tw',1,2,8,0,'大恩里大同路二段670巷36號','7o1','062603693','0910044102','','中午以前'),(17,'',171,'1','1@qq.com',1,2,5,0,'1','1','1','1','1','1'),(18,'',172,'陳倩韻','yun561008@yahoo.com.tw',1,2,4,0,'台北市文山區興隆路3段69號4樓之4','116','0920031798','0920031798','旺角大廈','9AM~12N'),(19,'',201,'林素戀','sulien6139@yahoo.com',1,2,25,0,'台東市中興路3段87巷26號','950','089238041','0978947312','','早上'),(20,'',216,'王婉容','chingyi@ms19.url.com.tw',1,2,8,0,'台南市東區崇明4街26巷2號9樓之1','','0910249547','','',''),(21,'',218,'李時安','bmw74099@kimo.com',1,2,5,0,'高雄市大寮區琉球路43~61號','830','0917 105 678','0917105678','',''),(22,'',222,'1111111','silic@blackbap.com',1,11,0,1294,'111111','','1111111','','',''),(23,'',223,'李汶苓','annie78540@yahoo.com.tw',1,2,6,0,'中山區復興路259巷61-4號4樓','','0935666370','','全民一家','早上');
/*!40000 ALTER TABLE `ecs_user_address` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `ecs_user_bonus`
--

DROP TABLE IF EXISTS `ecs_user_bonus`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `ecs_user_bonus` (
  `bonus_id` mediumint(8) unsigned NOT NULL AUTO_INCREMENT,
  `bonus_type_id` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `bonus_sn` int(10) unsigned zerofill NOT NULL DEFAULT '0000000000',
  `user_id` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `used_time` int(10) unsigned NOT NULL DEFAULT '0',
  `order_id` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `emailed` tinyint(3) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`bonus_id`),
  KEY `user_id` (`user_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `ecs_user_bonus`
--

LOCK TABLES `ecs_user_bonus` WRITE;
/*!40000 ALTER TABLE `ecs_user_bonus` DISABLE KEYS */;
/*!40000 ALTER TABLE `ecs_user_bonus` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `ecs_user_rank`
--

DROP TABLE IF EXISTS `ecs_user_rank`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `ecs_user_rank` (
  `rank_id` tinyint(3) unsigned NOT NULL AUTO_INCREMENT,
  `rank_name` varchar(30) NOT NULL DEFAULT '',
  `min_points` int(10) unsigned NOT NULL DEFAULT '0',
  `max_points` int(10) unsigned NOT NULL DEFAULT '0',
  `discount` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `show_price` tinyint(1) unsigned NOT NULL DEFAULT '1',
  `special_rank` tinyint(1) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`rank_id`)
) ENGINE=MyISAM AUTO_INCREMENT=33 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `ecs_user_rank`
--

LOCK TABLES `ecs_user_rank` WRITE;
/*!40000 ALTER TABLE `ecs_user_rank` DISABLE KEYS */;
INSERT INTO `ecs_user_rank` (`rank_id`, `rank_name`, `min_points`, `max_points`, `discount`, `show_price`, `special_rank`) VALUES (5,'普通會員',0,1000,90,1,1),(29,'二級批發價',20001,30000,45,0,1),(28,'一級批發價',10000,20000,50,0,1),(27,'鑽石會員',4001,5000,70,0,1),(26,'白金會員',3001,4000,75,0,1),(24,'金卡會員',2001,3000,80,0,1),(25,'銀卡會員',1001,2000,85,0,1),(30,'三級批發價',30001,40000,40,0,1),(31,'四級批發價',40001,50000,35,0,1),(32,'五級批發價',50001,60000,30,0,1);
/*!40000 ALTER TABLE `ecs_user_rank` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `ecs_users`
--

DROP TABLE IF EXISTS `ecs_users`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `ecs_users` (
  `user_id` mediumint(8) unsigned NOT NULL AUTO_INCREMENT,
  `email` varchar(60) NOT NULL DEFAULT '',
  `user_name` varchar(60) NOT NULL DEFAULT '',
  `password` varchar(32) NOT NULL DEFAULT '',
  `question` varchar(255) NOT NULL DEFAULT '',
  `answer` varchar(255) NOT NULL DEFAULT '',
  `sex` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `birthday` date NOT NULL DEFAULT '0000-00-00',
  `user_money` decimal(10,2) NOT NULL DEFAULT '0.00',
  `pay_points` int(10) unsigned NOT NULL DEFAULT '0',
  `rank_points` int(10) unsigned NOT NULL DEFAULT '0',
  `address_id` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `reg_time` int(10) unsigned NOT NULL DEFAULT '0',
  `last_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `last_ip` varchar(15) NOT NULL DEFAULT '',
  `visit_count` smallint(5) unsigned NOT NULL DEFAULT '0',
  `user_rank` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `is_special` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `salt` varchar(10) NOT NULL DEFAULT '0',
  PRIMARY KEY (`user_id`),
  UNIQUE KEY `user_name` (`user_name`),
  KEY `email` (`email`)
) ENGINE=MyISAM AUTO_INCREMENT=225 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `ecs_users`
--

LOCK TABLES `ecs_users` WRITE;
/*!40000 ALTER TABLE `ecs_users` DISABLE KEYS */;
INSERT INTO `ecs_users` (`user_id`, `email`, `user_name`, `password`, `question`, `answer`, `sex`, `birthday`, `user_money`, `pay_points`, `rank_points`, `address_id`, `reg_time`, `last_time`, `last_ip`, `visit_count`, `user_rank`, `is_special`, `salt`) VALUES (1,'bkn512@yahoo.com.tw','bkn512','4c2f389d23be26adfbe8e6ed6b1039be','','',0,'1970-01-01',0.00,0,0,0,1238814035,'2009-04-21 16:29:18','211.74.59.78',2,5,0,'0'),(2,'meif2232@yahoo.com.tw','meif2232','c1593b45b49f9be316fda7bfe416c326','','',0,'1970-01-01',0.00,0,0,0,1238911799,'2009-04-05 14:09:59','125.225.101.209',1,5,0,'0'),(3,'a77560527@yahoo.com.tw','鄭子淩','4a823cf0ff71b9a3485d6410170a2d2c','','',0,'1970-01-01',0.00,0,0,0,1239449756,'2009-04-11 19:35:56','116.89.131.248',1,5,0,'0'),(4,'q2204168@yahoo.com.tw','q2204168@yahoo.com.tw','496666455cbb7a7b79adf44d256ec35a','','',0,'1970-01-01',0.00,0,0,0,1239644025,'2009-04-14 01:33:45','61.227.128.170',1,5,0,'0'),(5,'joeyangelamay@yahoo.com.tw','angela690503','9130dcf0284d3657634da7369b158b00','','',0,'1970-01-01',0.00,0,0,0,1250158154,'2009-08-13 18:09:14','220.129.11.2',1,5,0,'0'),(6,'paynie.tw@yahoo.com.tw','paynie','be7aa2cbaabd6ecadb82439e87d3b2f9','','',0,'1970-01-01',0.00,0,0,0,1250355928,'2009-08-16 01:05:28','114.33.181.58',1,5,0,'0'),(7,'tattoo_saha@mail.ru','tattoo_mixa','25f9e794323b453885f5181f1b624d0b','','',0,'1970-01-01',0.00,0,0,0,1254596360,'2009-10-04 02:59:20','95.71.67.165',1,5,0,'0'),(8,'kelly8011202003@yahoo.com.tw','kelly8011202003','2fad9627ef09863f9612fab0da8aab3b','','',0,'1970-01-01',0.00,0,0,1,1255850421,'2009-11-11 15:36:59','59.117.12.168',5,5,0,'0'),(9,'lisamail7017@yahoo.com.tw','lisa','9489fb57e1ad590dbb62ec4660857a09','','',0,'1970-01-01',0.00,0,0,3,1255857455,'2009-10-25 02:32:49','114.24.5.224',5,5,0,'0'),(10,'jessicapa.tw@yahoo.com.tw','jessicapa','467ad5d83875b9850e1714aeaa2cd693','','',0,'1970-01-01',0.00,0,0,0,1256002036,'2009-10-20 09:27:16','211.74.178.79',1,5,0,'0'),(11,'kworkwor@yahoo.com.tw','jjoyce','cd62476ac3fb988bff41d8cb6b4bf1d5','','',0,'1970-01-01',0.00,0,0,0,1256046029,'2009-10-20 21:40:29','61.229.108.182',1,5,0,'0'),(12,'b22499937@yahoo.com.tw','王姵予','4fe00ebb4ebb602f3953d5777c0b0b60','','',0,'1970-01-01',0.00,0,0,5,1256052148,'2009-11-06 23:46:20','59.112.43.33',2,5,0,'0'),(13,'d54819@yahoo.com.tw','D54819','450b93cf1265f27743a93951974f73d7','','',0,'1970-01-01',0.00,0,0,0,1256141534,'2009-10-22 00:12:14','210.192.190.67',1,5,0,'0'),(14,'eva54076@yahoo.com.tw','eva54076','39e6aeae09daf02e5005b48a5ce309de','','',0,'1970-01-01',0.00,0,0,0,1256180348,'2009-10-22 10:59:08','220.128.119.34',1,5,0,'0'),(15,'ninachan@ms96.url.com.tw','ninachan','b608eac13da58bf8ca4c77c48ea083f8','','',2,'1970-01-01',0.00,0,0,0,1256405923,'2009-11-08 01:15:37','61.31.140.78',2,5,0,'0'),(16,'r1202260@yahoo.com.tw','y1202260','769788ade06411e063edbd51239787f9','','',0,'1970-01-01',0.00,0,0,0,1256791359,'2009-10-29 12:42:39','61.218.214.22',1,5,0,'0'),(17,'angel1114angel@hotmail.com','芸芸','872e5361e1c2e8b8e4e6ef8f905d4d85','','',0,'1970-01-01',0.00,0,0,0,1256829165,'2009-10-29 23:12:45','61.64.110.233',1,5,0,'0'),(18,'vanishes1314@yahoo.com.tw','vanishes1314','62809a096d92511360108cab31c5088a','','',0,'1970-01-01',0.00,0,0,0,1256995397,'2009-11-01 08:29:13','59.115.201.148',2,5,0,'0'),(19,'mm5224@yahoo.com.tw','s223071345','b7f07eb7813822803c49f15757cb6f0e','','',0,'1970-01-01',0.00,0,0,0,1257043844,'2009-11-01 10:50:44','124.9.196.98',1,5,0,'0'),(20,'duck_elson@yahoo.com.tw','duck_elson','bcf6d5c658fc09c3d45a3c251237d9ea','','',0,'1970-01-01',0.00,0,0,0,1257082198,'2009-11-01 21:29:58','114.42.36.22',1,5,0,'0'),(21,'betty1225h@yahoo.com.tw','陳佩珊','4b35c5ed0981e33f925809e9a68583b2','','',0,'1970-01-01',0.00,0,0,0,1257121538,'2009-11-02 08:25:38','59.125.219.100',1,5,0,'0'),(22,'tattoo_2009@mail.ru','miha_tatu','25f9e794323b453885f5181f1b624d0b','','',0,'1970-01-01',0.00,0,0,0,1257567445,'2009-11-07 12:17:25','95.71.103.251',1,5,0,'0'),(23,'ki728gg@yahoo.com.tw','ki728gg','468b228e9ae8a76191b032d69aaf038c','','',0,'1970-01-01',0.00,0,0,0,1257574753,'2009-11-07 14:19:13','122.120.35.178',1,5,0,'0'),(24,'tony123447@yahoo.com.tw','tony123447','d15e02e4f3d5593fcbf5b90b6a5dc2b6','','',0,'1970-01-01',0.00,0,0,0,1257577704,'2009-11-07 15:08:24','123.240.193.163',1,5,0,'0'),(25,'johnny90172@yahoo.com.tw','johnny90172','ed4867a41012b789d15f84ccbc42420b','','',0,'1970-01-01',0.00,0,0,0,1257595043,'2009-11-07 19:57:23','114.41.166.90',1,5,0,'0'),(26,'bonita6688bonita6688@yahoo.com.tw','bonita6688','4e48e2ed9aeaadcba04a9d487350fe1e','','',0,'1970-01-01',0.00,0,0,8,1257653411,'2009-11-08 12:53:44','211.21.114.95',3,5,0,'0'),(27,'mihatatu@mail.ru','mihatatu','25f9e794323b453885f5181f1b624d0b','','',0,'1970-01-01',0.00,0,0,0,1258421219,'2009-11-17 09:26:59','95.71.101.18',1,5,0,'0'),(28,'a22491234@yahoo.com.tw','梁雅綺','e6f1a2e0e61a9b53e6a7d668087c29f0','','',2,'1979-05-05',0.00,0,0,10,1259424103,'2009-12-10 12:04:13','60.250.42.98',2,5,0,'0'),(29,'o347g8@yahoo.com.tw','張小麗','d0970714757783e6cf17b26fb8e2298f','','',0,'1970-01-01',0.00,0,0,0,1260357508,'2009-12-09 19:18:28','218.166.107.45',1,5,0,'0'),(30,'nanorab@gmail.com','nanorab','3aeeb76360ff8ddf75bc216825febc9d','','',0,'1970-01-01',0.00,0,0,0,1264004650,'2010-01-21 00:24:10','95.71.112.50',1,5,0,'0'),(31,'epidemic18@gmail.com','exooo','f379eaf3c831b04de153469d1bec345e','','',0,'1970-01-01',0.00,0,0,0,1264564574,'2010-01-27 11:56:14','59.105.115.112',1,5,0,'0'),(32,'nanorab@mail.ru','nonaraw','3aeeb76360ff8ddf75bc216825febc9d','','',0,'1970-01-01',0.00,0,0,0,1264897894,'2010-01-31 08:31:34','109.62.164.145',1,5,0,'0'),(33,'nanorab@bk.ru','partychat','3aeeb76360ff8ddf75bc216825febc9d','','',0,'1970-01-01',0.00,0,0,0,1266108013,'2010-02-14 08:40:13','95.71.50.212',1,5,0,'0'),(34,'luluachiu@hotmail.com','joea_chiu','ac6e321a3653cc5592b7e563274c7cc2','','',0,'1970-01-01',0.00,0,0,0,1269463603,'2010-03-25 04:46:44','61.229.222.75',1,5,0,'0'),(35,'juiyang.peng@msa.hinet.net','www9141','001d3d477ba0dc38d5afe491306ff7eb','','',0,'1970-01-01',0.00,0,0,11,1271618765,'2015-02-17 17:13:17','125.224.205.95',30,32,0,'0'),(36,'e260228550403@yahoo.com.tw','chen','3cc9dd38fc5d84d1e9e0620055fe7e8c','','',0,'1970-01-01',0.00,0,0,0,1272444702,'2010-04-28 16:51:42','163.29.229.31',1,5,0,'0'),(37,'laide@ttbm.com.tw','laide','4bda701c54d9b47303b2956809775b2c','','',0,'1970-01-01',0.00,0,0,0,1277254000,'2010-06-26 16:12:15','65.49.2.158',2,5,0,'0'),(38,'t0929459713@yahoo.com.tw','方千米','ee936593f2dc6ae6b4cdaa3550953700','','',0,'1970-01-01',0.00,0,0,0,1278739093,'2010-07-10 13:18:13','59.116.195.162',1,5,0,'0'),(39,'wallhunt@myself.com','wallhunt','001c9bd58db73eea3006436d20502e4c','','',0,'1970-01-01',0.00,0,0,0,1279902419,'2010-07-25 23:19:14','174.133.177.66',4,5,0,'0'),(40,'lymanknap@chef.net','lymanknap','83875fe9b8870e56a84671b1ff3ae00f','','',0,'1970-01-01',0.00,0,0,0,1280876198,'2010-08-07 10:10:38','196.218.150.226',146,5,0,'0'),(41,'choonchan@post.com','choonchan','8ed51a0ab0405e581b992b40a5bd4590','','',0,'1970-01-01',0.00,0,0,0,1281200101,'2010-08-12 06:07:07','173.203.78.165',144,5,0,'0'),(42,'ilovebenson628@yahoo.com.tw','vivian','66caa72123c6b9f415eaed4e50395531','','',0,'1970-01-01',0.00,0,0,0,1282213524,'2010-08-19 18:25:24','163.20.127.129',1,5,0,'0'),(43,'cindy724819@yahoo.com.tw','cindy','f25575d30fecf4c122de7d0a87bf7960','','',0,'1970-01-01',0.00,0,0,0,1283428389,'2010-09-02 19:53:09','114.41.215.135',1,5,0,'0'),(44,'we1024g@yahoo.com','werlinman','23ab89191485f1e7d11efc0704d8cda3','','',0,'1970-01-01',0.00,0,0,0,1285687309,'2010-09-28 23:21:49','219.69.115.133',1,5,0,'0'),(45,'blackskyfeatherrabbit@yahoo.com.tw','羽兔','4ee7cc24c2617ab293170f824218fdb0','','',0,'1970-01-01',0.00,0,0,0,1286448562,'2010-10-07 18:49:22','111.250.2.82',1,5,0,'0'),(46,'motoavto_2011@mail.ru','MotoAvto-FuroUphonoure','3aeeb76360ff8ddf75bc216825febc9d','','',0,'1970-01-01',0.00,0,0,0,1287300030,'2010-10-17 15:20:30','95.71.96.78',1,5,0,'0'),(47,'ivaninkubovich@mail.ru','MotoAvto-Incuctincusly','3aeeb76360ff8ddf75bc216825febc9d','','',0,'1970-01-01',0.00,0,0,0,1288699284,'2010-11-02 20:01:24','95.71.51.197',1,5,0,'0'),(48,'vorota-belogorya@mail.ru','vorota-belogorya-Incuctincusly','2cd266834cb43a7f00e7b8150bcab6cf','','',0,'1970-01-01',0.00,0,0,0,1289029132,'2010-11-06 15:38:52','95.71.48.223',1,5,0,'0'),(49,'dial-wood2010@mail.ru','dial-wood-Incuctincusly','2cd266834cb43a7f00e7b8150bcab6cf','','',0,'1970-01-01',0.00,0,0,0,1289214802,'2010-11-08 19:13:22','95.71.99.185',1,5,0,'0'),(50,'t123933545t@yahoo.com.tw','chu_1231','c6a20fb7cc1a48e49c33138111eee281','','',0,'1970-01-01',0.00,0,0,12,1292516870,'2010-12-17 00:27:50','114.40.152.240',1,5,0,'0'),(51,'p222092374@yahoo.com.tw','seen651','fc2b5ac0a5f50d837158589457543b73','','',0,'1970-01-01',0.00,0,0,0,1293513902,'2010-12-28 13:25:02','115.82.226.201',1,5,0,'0'),(52,'c57788@yahoo.com.tw','c57788','5ff90447ed219f62413acb4a1e217745','','',2,'1990-07-22',0.00,0,0,13,1296893898,'2011-02-05 16:18:18','58.115.79.143',1,5,0,'0'),(53,'chanelbaby2002@yahoo.com.tw','Cate','c4fc01c8dc2e0a77203e0665a527f6ec','','',0,'1970-01-01',0.00,0,0,0,1297137992,'2011-02-08 12:06:32','111.240.96.251',1,5,0,'0'),(54,'kusa0936@ymail.com','kusa0936','97525da74f098140bf9a32c428a11642','','',0,'1970-01-01',0.00,0,0,0,1299559490,'2011-03-08 12:44:50','211.76.38.47',1,5,0,'0'),(55,'xaidlrlg@yahoo.com.tw','林珮棻','94ce08cd59ede46e54c62b0d8f6d68ea','','',0,'1970-01-01',0.00,0,0,0,1300428866,'2011-03-22 12:00:57','125.226.134.172',3,5,0,'0'),(56,'a3419202@yahoo.com.tw','a3419202','7f9a8fc9cdd2a203034729fa0be18ce3','','',0,'1970-01-01',0.00,0,0,0,1301840540,'2011-04-03 22:22:20','218.164.147.200',1,5,0,'0'),(57,'michelle123477@yahoo.com.tw','淡淡綠茶香','8a6f2805b4515ac12058e79e66539be9','','',0,'1970-01-01',0.00,0,0,0,1304315940,'2011-05-02 13:59:00','59.126.28.72',1,5,0,'0'),(58,'c65e6c635@163.com','enesslacy','f35364bc808b079853de5a1e343e7159','','',0,'1970-01-01',0.00,0,0,0,1315238127,'2011-09-05 23:55:27','216.55.185.45',1,5,0,'0'),(59,'dig28182@tom.com','bornross','f35364bc808b079853de5a1e343e7159','','',0,'1970-01-01',0.00,0,0,0,1315514032,'2011-09-09 04:33:52','222.186.24.99',1,5,0,'0'),(60,'tbc77829@yahoo.com.tw','tbc77829','e5e9ded5c8855844290336440ffd8a75','','',0,'1970-01-01',0.00,0,0,0,1315522586,'2011-09-09 06:56:26','123.192.213.228',1,5,0,'0'),(61,'npz5154887@163.com','nsinkfiejona','f35364bc808b079853de5a1e343e7159','','',0,'1970-01-01',0.00,0,0,0,1315528210,'2011-09-09 08:30:10','222.186.24.99',1,5,0,'0'),(62,'rld9251700@163.com','mizeeedmu','f35364bc808b079853de5a1e343e7159','','',0,'1970-01-01',0.00,0,0,0,1315603671,'2011-09-10 05:27:51','222.186.24.99',1,5,0,'0'),(63,'lyf5055098429999@163.com','ntomanstefa','f35364bc808b079853de5a1e343e7159','','',0,'1970-01-01',0.00,0,0,0,1315687172,'2011-09-11 04:39:32','222.186.24.99',1,0,0,'0'),(64,'leonardyox@hotmail.com','ydukichmcki','f35364bc808b079853de5a1e343e7159','','',0,'1970-01-01',0.00,0,0,0,1315771571,'2011-09-12 04:06:11','222.186.24.99',1,5,0,'0'),(65,'hxu5946688037215@163.com','aillancovirg','f35364bc808b079853de5a1e343e7159','','',0,'1970-01-01',0.00,0,0,0,1315872325,'2011-09-13 08:05:25','222.186.24.99',1,5,0,'0'),(66,'snow57333@tom.com','traccoraul','f35364bc808b079853de5a1e343e7159','','',0,'1970-01-01',0.00,0,0,0,1315885130,'2011-09-13 11:38:50','222.186.24.99',1,5,0,'0'),(67,'meidingerfbt@hotmail.com','laderasrozel','f35364bc808b079853de5a1e343e7159','','',0,'1970-01-01',0.00,0,0,0,1315939763,'2011-09-14 02:49:23','222.186.24.99',1,5,0,'0'),(68,'qianhaoksphcg@21cn.com','colvertcole','f35364bc808b079853de5a1e343e7159','','',0,'1970-01-01',0.00,0,0,0,1316002490,'2011-09-14 20:14:50','222.186.24.99',1,5,0,'0'),(69,'give869662@tom.com','dalhovershery','f35364bc808b079853de5a1e343e7159','','',0,'1970-01-01',0.00,0,0,0,1316122393,'2011-09-16 05:33:13','222.186.24.99',1,0,0,'0'),(70,'f1e07a6d6@yeah.net','lockmonlaza','f35364bc808b079853de5a1e343e7159','','',0,'1970-01-01',0.00,0,0,0,1316174857,'2011-09-16 20:07:37','222.186.24.99',1,0,0,'0'),(71,'wickhamcbd@hotmail.com','ebonninprinc','f35364bc808b079853de5a1e343e7159','','',0,'1970-01-01',0.00,0,0,0,1316216630,'2011-09-17 07:43:50','222.186.24.99',1,5,0,'0'),(72,'huangqunjun@sohu.com','rburkeltaylo','f35364bc808b079853de5a1e343e7159','','',0,'1970-01-01',0.00,0,0,0,1316341009,'2011-09-18 18:16:49','222.186.24.99',1,5,0,'0'),(73,'wilmonttri@hotmail.com','hageerocco','f35364bc808b079853de5a1e343e7159','','',0,'1970-01-01',0.00,0,0,0,1316793590,'2011-09-23 23:59:50','222.186.24.99',1,5,0,'0'),(74,'rentingji@sohu.com','oterbaueadol','f35364bc808b079853de5a1e343e7159','','',0,'1970-01-01',0.00,0,0,0,1316912366,'2011-09-25 08:59:26','222.186.24.99',1,5,0,'0'),(75,'rynkowskixxc@hotmail.com','kerthlave','f35364bc808b079853de5a1e343e7159','','',0,'1970-01-01',0.00,0,0,0,1316975902,'2011-09-26 02:38:22','222.186.24.99',1,5,0,'0'),(76,'xingshaomeng@sohu.com','tawenckmarki','f35364bc808b079853de5a1e343e7159','','',0,'1970-01-01',0.00,0,0,0,1317010335,'2011-09-26 12:12:15','222.186.24.99',1,5,0,'0'),(77,'none672871@tom.com','nivelyfost','f35364bc808b079853de5a1e343e7159','','',0,'1970-01-01',0.00,0,0,0,1317051796,'2011-09-26 23:43:16','222.186.24.99',1,0,0,'0'),(78,'qagibuzjohew@hotmail.com','lgolubamanua','f35364bc808b079853de5a1e343e7159','','',0,'1970-01-01',0.00,0,0,0,1317100541,'2011-09-27 13:15:41','222.186.24.99',1,5,0,'0'),(79,'edge729465@tom.com','halermary','f35364bc808b079853de5a1e343e7159','','',0,'1970-01-01',0.00,0,0,0,1317148198,'2011-09-28 02:29:58','222.186.24.99',1,5,0,'0'),(80,'fan44919@tom.com','usquizdami','f35364bc808b079853de5a1e343e7159','','',0,'1970-01-01',0.00,0,0,0,1317155466,'2011-09-28 04:31:06','222.186.24.99',1,5,0,'0'),(81,'c9f0941c@163.com','rdthamsanfo','f35364bc808b079853de5a1e343e7159','','',0,'1970-01-01',0.00,0,0,0,1317258530,'2011-09-29 09:08:50','222.186.24.99',1,5,0,'0'),(82,'year342942@tom.com','aynetrum','f35364bc808b079853de5a1e343e7159','','',0,'1970-01-01',0.00,0,0,0,1317259408,'2011-09-29 09:23:28','222.186.24.99',1,5,0,'0'),(83,'wilridgebel@sohu.com','estellesher','f35364bc808b079853de5a1e343e7159','','',0,'1970-01-01',0.00,0,0,0,1317568409,'2011-10-02 23:13:29','222.186.24.99',1,5,0,'0'),(84,'holy53768@tom.com','dehavenmill','f35364bc808b079853de5a1e343e7159','','',0,'1970-01-01',0.00,0,0,0,1317660283,'2011-10-04 00:44:43','222.186.24.99',1,5,0,'0'),(85,'chengmafang@sohu.com','tenanoskimi','f35364bc808b079853de5a1e343e7159','','',0,'1970-01-01',0.00,0,0,0,1317720845,'2011-10-04 17:34:05','222.186.24.99',1,5,0,'0'),(86,'boblittgvn@hotmail.com','remontpari','f35364bc808b079853de5a1e343e7159','','',0,'1970-01-01',0.00,0,0,0,1317788082,'2011-10-05 12:14:43','222.186.24.99',1,5,0,'0'),(87,'poetkerosf@hotmail.com','iehledani','f35364bc808b079853de5a1e343e7159','','',0,'1970-01-01',0.00,0,0,0,1317838622,'2011-10-06 02:17:03','222.186.24.99',1,5,0,'0'),(88,'lichengtian@sohu.com','rkaeatanne','f35364bc808b079853de5a1e343e7159','','',0,'1970-01-01',0.00,0,0,0,1317858679,'2011-10-06 07:51:19','222.186.24.99',1,5,0,'0'),(89,'barker26179@tom.com','outhillewane','f35364bc808b079853de5a1e343e7159','','',0,'1970-01-01',0.00,0,0,0,1317868572,'2011-10-06 10:36:12','222.186.24.99',1,5,0,'0'),(90,'hecafdbhja@21cn.com','ipsonguss','f35364bc808b079853de5a1e343e7159','','',0,'1970-01-01',0.00,0,0,0,1317895687,'2011-10-06 18:08:07','222.186.24.99',1,5,0,'0'),(91,'d39e586b0@163.com','nzerbyasun','f35364bc808b079853de5a1e343e7159','','',0,'1970-01-01',0.00,0,0,0,1317930841,'2011-10-07 03:54:01','222.186.24.99',1,5,0,'0'),(92,'holzworthsc@sohu.com','aderersons','f35364bc808b079853de5a1e343e7159','','',0,'1970-01-01',0.00,0,0,0,1318013579,'2011-10-08 02:52:59','222.186.24.99',1,5,0,'0'),(93,'parker56382@tom.com','glelane','f35364bc808b079853de5a1e343e7159','','',0,'1970-01-01',0.00,0,0,0,1318048174,'2011-10-08 12:29:34','222.186.24.99',1,5,0,'0'),(94,'tipowdqhka@21cn.com','rsaul','f35364bc808b079853de5a1e343e7159','','',0,'1970-01-01',0.00,0,0,0,1318053476,'2011-10-08 13:57:56','222.186.24.99',1,5,0,'0'),(95,'cae0eecf@163.com','nasolarishawn','f35364bc808b079853de5a1e343e7159','','',0,'1970-01-01',0.00,0,0,0,1318068754,'2011-10-08 18:12:34','222.186.24.99',1,5,0,'0'),(96,'c052d868@163.com','rrettmont','f35364bc808b079853de5a1e343e7159','','',0,'1970-01-01',0.00,0,0,0,1318114219,'2011-10-09 06:50:19','222.186.24.99',1,5,0,'0'),(97,'coat737521@tom.com','terburyjorg','f35364bc808b079853de5a1e343e7159','','',0,'1970-01-01',0.00,0,0,0,1318124213,'2011-10-09 09:36:53','222.186.24.99',1,5,0,'0'),(98,'lipizetcyw@21cn.com','ralbovskulys','f35364bc808b079853de5a1e343e7159','','',0,'1970-01-01',0.00,0,0,0,1318172555,'2011-10-09 23:02:35','222.186.24.99',1,5,0,'0'),(99,'gravattytw@hotmail.com','recknick','f35364bc808b079853de5a1e343e7159','','',0,'1970-01-01',0.00,0,0,0,1318232314,'2011-10-10 15:38:34','222.186.24.99',1,5,0,'0'),(100,'tenbuschmul@sohu.com','sgraleskithoma','f35364bc808b079853de5a1e343e7159','','',0,'1970-01-01',0.00,0,0,0,1318254207,'2011-10-10 21:43:27','222.186.24.99',1,5,0,'0'),(101,'yweyrqaxjsfs@hotmail.com','nonedis','f35364bc808b079853de5a1e343e7159','','',0,'1970-01-01',0.00,0,0,0,1318377374,'2011-10-12 07:56:14','222.186.24.99',1,5,0,'0'),(102,'zxc5215935732756@163.com','llestadjimm','f35364bc808b079853de5a1e343e7159','','',0,'1970-01-01',0.00,0,0,0,1318389511,'2011-10-12 11:18:31','222.186.24.99',1,5,0,'0'),(103,'mccaguetjy@hotmail.com','rrasdewe','f35364bc808b079853de5a1e343e7159','','',0,'1970-01-01',0.00,0,0,0,1318414228,'2011-10-12 18:10:28','222.186.24.99',1,5,0,'0'),(104,'mad42798@tom.com','ilkensonmoses','f35364bc808b079853de5a1e343e7159','','',0,'1970-01-01',0.00,0,0,0,1318445976,'2011-10-13 02:59:36','222.186.24.99',1,5,0,'0'),(105,'jinzhuiczuuyx@21cn.com','nicknita','f35364bc808b079853de5a1e343e7159','','',0,'1970-01-01',0.00,0,0,0,1318482575,'2011-10-13 13:09:35','222.186.24.99',1,5,0,'0'),(106,'bendzusfes@hotmail.com','aiamerl','f35364bc808b079853de5a1e343e7159','','',0,'1970-01-01',0.00,0,0,0,1318492107,'2011-10-13 15:48:27','222.186.24.99',1,5,0,'0'),(107,'tcj53199270618726@163.com','ltaddeimiche','f35364bc808b079853de5a1e343e7159','','',0,'1970-01-01',0.00,0,0,0,1318493786,'2011-10-13 16:16:26','222.186.24.99',1,5,0,'0'),(108,'barthegvv@hotmail.com','avonjama','f35364bc808b079853de5a1e343e7159','','',0,'1970-01-01',0.00,0,0,0,1318532177,'2011-10-14 02:56:17','222.186.24.99',1,5,0,'0'),(109,'alvinaaupy@aol.com','EdwardBriana','5dc8866c6e904c8612512ca222b60639','','',0,'1970-01-01',0.00,0,0,0,1320635532,'2011-11-07 11:12:12','109.230.221.146',1,5,0,'0'),(110,'crumwellswa@sohu.com','monclerinnavy','f35364bc808b079853de5a1e343e7159','','',0,'1970-01-01',0.00,0,0,0,1321768734,'2011-11-20 13:58:54','117.41.184.199',1,5,0,'0'),(111,'earenfightavw@hotmail.com','belstaffmotorcy','f35364bc808b079853de5a1e343e7159','','',0,'1970-01-01',0.00,0,0,0,1321999233,'2011-11-23 06:00:33','117.41.184.199',1,5,0,'0'),(112,'baad6ae13@163.com','tiffanykey','f35364bc808b079853de5a1e343e7159','','',0,'1970-01-01',0.00,0,0,0,1323472413,'2011-12-10 07:13:33','117.41.184.199',1,5,0,'0'),(113,'shihuany17790@163.com','tiffanyconeckla','f35364bc808b079853de5a1e343e7159','','',0,'1970-01-01',0.00,0,0,0,1323799819,'2011-12-14 02:10:19','117.41.184.199',1,5,0,'0'),(114,'qiaozhia5848@163.com','babydollschemis','f35364bc808b079853de5a1e343e7159','','',0,'1970-01-01',0.00,0,0,0,1325897567,'2012-01-07 08:52:47','117.41.184.199',1,5,0,'0'),(115,'zhenliuh9237@163.com','discountmoncler','f35364bc808b079853de5a1e343e7159','','',0,'1970-01-01',0.00,0,0,0,1325941448,'2012-01-07 21:04:08','117.41.184.199',1,5,0,'0'),(116,'dongdaog3537@163.com','eveninggowns','f35364bc808b079853de5a1e343e7159','','',0,'1970-01-01',0.00,0,0,0,1326113878,'2012-01-09 20:57:58','117.41.184.199',1,5,0,'0'),(117,'peter1979724@yahoo.com.tw','marte1979','5c37cde2d4205a0e34b151a33d186c13','','',0,'1970-01-01',0.00,0,0,15,1342329378,'2012-07-15 13:17:20','36.229.197.128',2,5,0,'0'),(118,'love20532@yahoo.com.tw','love20532@yahoo.com.tw','4b3fad3c23a441c502624c0c9904f1ef','','',0,'1970-01-01',0.00,0,0,0,1342709560,'2012-07-19 22:52:40','118.232.32.29',1,5,0,'0'),(119,'kenci_lim@hotmail.com','kencilim','66a69c53923c80b06d4c90e4aebece86','','',0,'1970-01-01',0.00,0,0,0,1345104366,'2012-08-16 16:06:06','175.145.188.9',1,5,0,'0'),(120,'m02230292@yahoo.com.tw','m02230292','7d33ecf5d3849565222bc698cbad2d21','','',0,'1970-01-01',0.00,0,0,0,1346268420,'2012-08-30 03:27:00','219.71.11.82',1,5,0,'0'),(121,'minnie19581110@yahoo.com.tw','張淑敏','5d185feac1da7bcd2d345fdad2b0522f','','',0,'1970-01-01',0.00,0,0,0,1346908960,'2012-09-06 13:22:40','123.192.102.221',1,5,0,'0'),(122,'easy29812004@yahoo.com.tw','JESSICA鄭','2b7ba6d50255d7d2dd6dd20ae345bd79','','',0,'1970-01-01',0.00,0,0,0,1346957924,'2012-09-07 02:58:44','61.227.87.142',1,5,0,'0'),(123,'doncesex@someadulttoys.com','yancynick','ef8ca504157616c5b3967dee6fb79790','','',0,'1970-01-01',0.00,0,0,0,1348591726,'2012-09-26 00:48:46','60.169.78.172',1,5,0,'0'),(124,'aisomeadulttoys@pickadulttoys.com','erowefred','0fa67e99b4fafecf0c81ab94b1a1230c','','',0,'1970-01-01',0.00,0,0,0,1348596308,'2012-09-26 02:05:08','60.169.78.172',1,5,0,'0'),(125,'zbrightadult@loginadulttoys.com','honhuey','f82da7c2beab81818fd92424480c9962','','',0,'1970-01-01',0.00,0,0,0,1348644343,'2012-09-26 15:25:43','60.169.78.172',1,5,0,'0'),(126,'koncesex@kissadulttoys.com','wngwaie','3236859b9fd354e85afbe6ec970cfae9','','',0,'1970-01-01',0.00,0,0,0,1348693194,'2012-09-27 04:59:54','60.169.78.172',1,5,0,'0'),(127,'qlinkadulttoys@kissadulttoys.com','ozziodis','c341cb90c3bc1e14409f14df7052dd5a','','',0,'1970-01-01',0.00,0,0,0,1348776644,'2012-09-28 04:10:44','60.169.78.172',1,5,0,'0'),(128,'bbloginadulttoys@onsaleadult.com','reppsreysh','01afd4e896cd14d2082d7e540a63c3eb','','',0,'1970-01-01',0.00,0,0,0,1348796583,'2012-09-28 09:43:03','60.169.78.172',1,5,0,'0'),(129,'roncesex@kissadulttoys.com','uancarusoseba','16032df841cfbe4e341e63c16850d170','','',0,'1970-01-01',0.00,0,0,0,1348830048,'2012-09-28 19:00:48','60.169.78.172',1,5,0,'0'),(130,'cobrightadult@believesex.com','eahlemary','8f2670d84123b9d0fbc7a2ef942005b4','','',0,'1970-01-01',0.00,0,0,0,1348870584,'2012-09-29 06:16:24','60.169.78.172',1,5,0,'0'),(131,'aysomeadulttoys@onsaleadult.com','tmodestmodest','332f24ad32cca04a7db3866fb780ce15','','',0,'1970-01-01',0.00,0,0,0,1348890138,'2012-09-29 11:42:18','60.169.78.172',1,5,0,'0'),(132,'avbelievesex@linkadulttoys.com','kraczkabran','02f1ab789a0423580d96b9cf3b6242e0','','',0,'1970-01-01',0.00,0,0,0,1348935185,'2012-09-30 00:13:05','60.169.78.172',1,5,0,'0'),(133,'lsomeadulttoys@kissadulttoys.com','olusorobi','ed173da915e61f318f03323a84364d4d','','',0,'1970-01-01',0.00,0,0,0,1348975326,'2012-09-30 11:22:06','60.169.78.172',1,5,0,'0'),(134,'alloginadulttoys@pickadulttoys.com','sultasfrit','fe8b1f32ec824185965a6647f2797e5f','','',0,'1970-01-01',0.00,0,0,0,1349017543,'2012-09-30 23:05:43','60.169.78.172',1,5,0,'0'),(135,'lawanswerb@126.com','oltrogdonmigue','1830f5360795a314506218a82380d9a2','','',0,'1970-01-01',0.00,0,0,0,1350024136,'2012-10-12 14:42:16','60.169.78.172',1,5,0,'0'),(136,'ahpickadulttoys@pickadulttoys.com','eifieeste','967448aa2a0981ead18cc0292e20a32f','','',0,'1970-01-01',0.00,0,0,0,1350048613,'2012-10-12 21:30:13','60.169.78.172',1,5,0,'0'),(137,'blonsaleadult@feeladult.com','arennaydani','df7685edd99e195ccef54e8bbb3e38b4','','',0,'1970-01-01',0.00,0,0,0,1350070383,'2012-10-13 03:33:03','60.169.78.172',1,5,0,'0'),(138,'cherryin9@163.com','iamarsigltheo','32d3e7b80b2c6c17c375a43bdd54ca35','','',0,'1970-01-01',0.00,0,0,0,1350082437,'2012-10-13 06:53:57','60.169.78.172',1,5,0,'0'),(139,'cc198019801980@126.com','rndtrett','0f23ccad556191388116a30ae4eefc3f','','',0,'1970-01-01',0.00,0,0,0,1350090271,'2012-10-13 09:04:31','60.169.78.172',1,5,0,'0'),(140,'agloginadulttoys@pickadulttoys.com','rehlerrand','edacddef782c4a8eb918fe7f35356f26','','',0,'1970-01-01',0.00,0,0,0,1350106794,'2012-10-13 13:39:54','60.169.78.172',1,5,0,'0'),(141,'china_xie1212@126.com','lrizzolomich','20f2984a734950852163c6352f550226','','',0,'1970-01-01',0.00,0,0,0,1350940188,'2012-10-23 05:09:48','60.169.78.172',1,5,0,'0'),(142,'xgxg8987@sina.com','eomellencfaus','c031592aeb303eb58370f6a49ad7567c','','',0,'1970-01-01',0.00,0,0,0,1350944391,'2012-10-23 06:19:51','60.169.78.172',1,5,0,'0'),(143,'chulieping@tom.com','ipdirk','d55440dbb5254ff66ddd307cd0511131','','',0,'1970-01-01',0.00,0,0,0,1351029717,'2012-10-24 06:01:57','60.169.78.172',1,5,0,'0'),(144,'liuyoufen2008@yeah.net','iicunliffbrit','e06f876d9e1938faa257705e414d6e15','','',0,'1970-01-01',0.00,0,0,0,1351063557,'2012-10-24 15:25:57','60.169.78.172',1,5,0,'0'),(145,'chun301385@126.com','nntornotimm','5a768f1ad2004e518089671390df1d48','','',0,'1970-01-01',0.00,0,0,0,1351120745,'2012-10-25 07:19:05','60.169.78.172',1,0,0,'0'),(146,'cefeeladult@oncesex.com','eranzenjuli','8116583d5aa8c4471ff424e458e952e2','','',0,'1970-01-01',0.00,0,0,0,1351131457,'2012-10-25 10:17:37','60.169.78.172',1,0,0,'0'),(147,'xiekangfeng@126.com','bridesmaidsbrid','7fbbc358c1bae122ce109c644853285c','','',0,'1970-01-01',0.00,0,0,0,1351222769,'2012-10-26 11:39:29','60.169.78.172',1,0,0,'0'),(148,'woshiwangbadeba@126.com','onschrivershann','4d243d9d6ec881605bd70a8e97c5d6cd','','',0,'1970-01-01',0.00,0,0,0,1351277088,'2012-10-27 02:44:48','60.169.78.172',1,0,0,'0'),(149,'ronsaleadult@kissadulttoys.com','ehofferambe','92a4a703ac48004f2099c498d9c7709e','','',0,'1970-01-01',0.00,0,0,0,1351296501,'2012-10-27 08:08:21','60.169.78.172',1,0,0,'0'),(150,'cn178619230@126.com','lshisiladeea','767490f0fd0fc86e1359824879b465fa','','',0,'1970-01-01',0.00,0,0,0,1351321312,'2012-10-27 15:01:52','60.169.78.172',1,0,0,'0'),(151,'x6c8rxv@21cn.com','tdotadp','117d16ce1ac1558ec16fe922538f09ab','','',0,'1970-01-01',0.00,0,0,0,1351329187,'2012-10-27 17:13:07','60.169.78.172',1,0,0,'0'),(152,'wywwh@eyou.com','gbergleof','af34dcec40e95df5654a081e479ad15b','','',0,'1970-01-01',0.00,0,0,0,1351360950,'2012-10-28 02:02:30','60.169.78.172',1,5,0,'0'),(153,'chfuhe@126.com','tfelmetshari','b2b6a108f1efdceb92fa28f3823259da','','',0,'1970-01-01',0.00,0,0,0,1351385887,'2012-10-28 08:58:07','60.169.78.172',1,5,0,'0'),(154,'cccaa31@sina.com','monmeli','86644efb41556cc1ecdc6eaa8ae7a5e0','','',0,'1970-01-01',0.00,0,0,0,1351394822,'2012-10-28 11:27:02','60.169.78.172',1,5,0,'0'),(155,'rkissadulttoys@kissadulttoys.com','lioamesquivirgi','243f53a4f424684b4ba568b42eb6c709','','',0,'1970-01-01',0.00,0,0,0,1351424876,'2012-10-28 19:47:56','60.169.78.172',1,5,0,'0'),(156,'chinazxc777@126.com','ebraceletsharry','d7f22ccba4400bbd090d5fa970e3e501','','',0,'1970-01-01',0.00,0,0,0,1353092269,'2012-11-17 02:57:49','60.169.78.172',1,5,0,'0'),(157,'coolzhe1991@163.com','mbyramarni','8beedf29f81c0f15b87730502dc4f873','','',0,'1970-01-01',0.00,0,0,0,1353117899,'2012-11-17 10:04:59','60.169.78.172',1,5,0,'0'),(158,'jimming2017@163.com','pcheapface','a9eea0bad2af5c8ccdb409e067e5cee9','','',0,'1970-01-01',0.00,0,0,0,1353162794,'2012-11-17 22:33:14','60.169.78.172',1,5,0,'0'),(159,'cbonsaleadult@brightadult.com','iyspruitgeof','bde4032adfb29e11e96f06025e255621','','',0,'1970-01-01',0.00,0,0,0,1353197223,'2012-11-18 08:07:03','60.169.78.172',1,5,0,'0'),(160,'cimifantuan@126.com','ybaileybutton','0490fe251e4d72ff771ff8c321acb683','','',0,'1970-01-01',0.00,0,0,0,1353326421,'2012-11-19 20:00:21','60.169.78.172',1,5,0,'0'),(161,'cocoawong@126.com','tminitabrit','e97f4134a6c33588a14af3273d51aea5','','',0,'1970-01-01',0.00,0,0,0,1353333813,'2012-11-19 22:03:33','60.169.78.172',1,5,0,'0'),(162,'x790124@163.com','icheaplingerie','0f24215be7d06b42e743779a96008f00','','',0,'1970-01-01',0.00,0,0,0,1353391969,'2012-11-20 14:12:49','60.169.78.172',1,5,0,'0'),(163,'shenshuli0316@yahoo.com.tw','沈淑厤','ce77f14cf59b1a0bb62d9e60d5dca73b','','',0,'1970-01-01',0.00,0,0,16,1354113292,'2012-11-28 22:34:52','219.85.14.195',1,5,0,'0'),(164,'wxjun_mcu@126.com','adosalde','d601059a3d66fb5e1396252d381147db','','',0,'1970-01-01',0.00,0,0,0,1354855785,'2012-12-07 12:49:45','60.169.78.172',1,5,0,'0'),(165,'wpickadulttoys@loginadulttoys.com','belstaffbelstaf','5f737f1c91288c4bc5d84f24ce4a06c1','','',0,'1970-01-01',0.00,0,0,0,1354881618,'2012-12-07 20:00:18','60.169.78.172',1,5,0,'0'),(166,'akoncesex@pickadulttoys.com','dbandcorr','c3764d0208b04bf2b3f8e149ce960d75','','',0,'1970-01-01',0.00,0,0,0,1354887517,'2012-12-07 21:38:37','60.169.78.172',1,5,0,'0'),(167,'esomeadulttoys@someadulttoys.com','suggsales','7970f1fcc7d4763dd4e5ae6d8564306d','','',0,'1970-01-01',0.00,0,0,0,1354913561,'2012-12-08 04:52:41','60.169.78.172',1,5,0,'0'),(168,'cqdzj001@sina.com.cn','kcronksanf','bfae1c445a7eb094214327320b7f15cb','','',0,'1970-01-01',0.00,0,0,0,1354983650,'2012-12-09 00:20:50','60.169.78.172',1,5,0,'0'),(169,'cork@china.com','ionadiojera','a4ba4afa80a17579d8f14f837fe9906f','','',0,'1970-01-01',0.00,0,0,0,1354994580,'2012-12-09 03:23:00','60.169.78.172',1,5,0,'0'),(170,'KDL217@126.com','discountwedding','b0909477484b3b1b85e6da49e3da9d76','','',0,'1970-01-01',0.00,0,0,0,1355008459,'2012-12-09 07:14:19','60.169.78.172',1,5,0,'0'),(171,'112112@qq.com','hgdfcgnr','e8567dbe206e0240e06f1edde026be3a','','',0,'1970-01-01',0.00,0,0,17,1356765512,'2012-12-29 15:18:32','113.106.85.133',1,5,0,'0'),(172,'yun561008@yahoo.com.tw','陳倩韻','e10adc3949ba59abbe56e057f20f883e','','',0,'1970-01-01',0.00,0,0,18,1360473856,'2013-02-10 13:24:16','101.12.47.131',1,5,0,'0'),(173,'ricebmpa@hotmail.com','jimenez10','861eba70c7e7a482aa277bd2728e09f5','','',0,'1970-01-01',0.00,0,0,0,1361402752,'2013-03-26 01:16:10','192.73.241.251',4,5,0,'0'),(174,'cophy@163.com','katnickmelbl','94590c8fba960ead2c27275500a07410','','',0,'1970-01-01',0.00,0,0,0,1364015493,'2013-03-23 13:11:33','192.73.241.251',1,5,0,'0'),(175,'tianshizaikuqi11@126.com','canadachilliwac','0353403d088e3a50573002d457d0ee8c','','',0,'1970-01-01',0.00,0,0,0,1364419791,'2013-03-28 05:29:51','192.73.241.251',1,5,0,'0'),(176,'zongshidong@sohu.com','aecossabolaur','e51b07ab8ba0ae95eb80194ee65b6a26','','',0,'1970-01-01',0.00,0,0,0,1364551132,'2013-03-29 17:58:52','192.73.241.251',1,5,0,'0'),(177,'chenyue0308@yeah.net','amanabel','07e9015cc38b4bc85daa50f3d00d3560','','',0,'1970-01-01',0.00,0,0,0,1364637605,'2013-03-30 18:00:05','192.73.241.251',1,5,0,'0'),(178,'bmdmdacsp@qq.com','nvaronemarg','6e4c9a2d68f59c393fc5c4e31e6504b8','','',0,'1970-01-01',0.00,0,0,0,1364668255,'2013-03-31 02:30:55','192.73.241.251',1,5,0,'0'),(179,'chuanwuzhige@126.com','aappadani','20ee6a803ada1494dffd4f19382a1155','','',0,'1970-01-01',0.00,0,0,0,1364769896,'2013-04-01 06:44:56','192.73.241.251',1,5,0,'0'),(180,'cllscrazy@163.com','euntnerfide','c12b2682204360ffe40f1fdd290f2f34','','',0,'1970-01-01',0.00,0,0,0,1364790724,'2013-04-01 12:32:04','192.73.241.251',1,5,0,'0'),(181,'xgirlstudent095@126.com','arelladign','0f0548e40ac11d3db16325a4eb8de465','','',0,'1970-01-01',0.00,0,0,0,1364822086,'2013-04-01 21:14:46','192.73.241.251',1,5,0,'0'),(182,'fun37356@tom.com','laspariseanicko','adb49f070391f9293adc2ccd3e25faa2','','',0,'1970-01-01',0.00,0,0,0,1364922871,'2013-04-03 01:14:31','192.73.241.251',1,5,0,'0'),(183,'chenzhui1985@sina.com','spiustaki','fb7998ad09b12cc59b45553311a56712','','',0,'1970-01-01',0.00,0,0,0,1364968162,'2013-04-03 13:49:22','192.73.241.251',1,5,0,'0'),(184,'colorwolf88@yeah.net','ettierin','4e5a98bb55cf9d9ebc7f4092a2fc334c','','',0,'1970-01-01',0.00,0,0,0,1365037335,'2013-04-04 09:02:15','192.73.241.251',1,5,0,'0'),(185,'x2yjxj@21cn.com','mbymont','f9ebc3a492bf5ae740ce41012305d438','','',0,'1970-01-01',0.00,0,0,0,1365124551,'2013-04-05 09:15:51','192.73.241.251',1,5,0,'0'),(186,'wvyufbah371@hotmail.com','otkersonlesl','aa1d38b728ed37367c408efa473a19d3','','',0,'1970-01-01',0.00,0,0,0,1365130982,'2013-04-05 11:03:02','192.73.241.251',1,5,0,'0'),(187,'xhcyczhddjy@163.com','obuymoncler','fbf234c73410bcb712de311080dad644','','',0,'1970-01-01',0.00,0,0,0,1365144420,'2013-04-05 14:47:00','192.73.241.251',1,5,0,'0'),(188,'chenxin1035@sina.com','wrlowloyd','bb22354158be751042158ea93ef62948','','',0,'1970-01-01',0.00,0,0,0,1365246853,'2013-04-06 19:14:13','192.73.241.251',1,5,0,'0'),(189,'rhineboltma@sohu.com','eiexingerremar','cd0713bb30b29f22c8647c4d4551cf5f','','',0,'1970-01-01',0.00,0,0,0,1365272866,'2013-04-07 02:27:46','192.73.241.251',1,5,0,'0'),(190,'chineserice@eyou.com','earyevan','2d36e09860b885c0186aeadf8e55eef3','','',0,'1970-01-01',0.00,0,0,0,1365276874,'2013-04-07 03:34:34','192.73.241.251',1,5,0,'0'),(191,'exegba1232000@gmail.com','貓咪','25e5f16836784adc0e540c5b17ca470c','','',0,'1970-01-01',0.00,0,0,0,1365319993,'2013-04-07 15:33:13','192.73.241.251',1,5,0,'0'),(192,'xijiu933@tom.com','echierwi','0aef2f0872ae629a87e7182bb77535aa','','',0,'1970-01-01',0.00,0,0,0,1365505429,'2013-04-09 19:03:49','142.4.51.18',1,5,0,'0'),(193,'cd31753515@163.com','eehommermari','497b58d69e4e7c2f9a0e00d280aff342','','',0,'1970-01-01',0.00,0,0,0,1365792673,'2013-04-13 02:51:13','142.4.51.18',1,5,0,'0'),(194,'chuhong2004@eyou.com','eccolerorym','8491d34f217554e3c4686deda82e7e1a','','',0,'1970-01-01',0.00,0,0,0,1365966209,'2013-04-15 03:03:29','142.4.51.18',1,5,0,'0'),(195,'hl3785@yahoo.com.tw','林富財','9cfa21d4f82022888020a119632d9ae3','','',0,'1970-01-01',0.00,0,0,0,1366205365,'2013-04-17 21:29:25','142.4.51.18',1,5,0,'0'),(196,'parkacheapsale@126.com','PietAntence','1d84b935f8a47eede809c527675b3775','','',0,'1970-01-01',0.00,0,0,0,1369198527,'2013-05-22 12:55:27','142.4.51.18',1,5,0,'0'),(197,'parkacheapsale@gmail.com','roorgedrifica','ab202babcb563bdf741fc11d0069069b','','',0,'1970-01-01',0.00,0,0,0,1369333490,'2013-05-24 02:24:50','142.4.51.18',1,5,0,'0'),(198,'cheapparkaonline@126.com','fluibleGala','ead5914b7e377951b3e8faf32ba39958','','',0,'1970-01-01',0.00,0,0,0,1369383817,'2013-05-24 16:23:37','142.4.51.18',1,5,0,'0'),(199,'msheutia@hotmail.com','pletcherzak','a3c0725720609ef7a8ce2d4ad73f1f6e','','',0,'1970-01-01',0.00,0,0,0,1370972806,'2013-06-12 01:46:46','142.4.51.18',1,5,0,'0'),(200,'tuuul9453@qq.com','tuuul9453','16b1cb1729e4ae229b2c56e7d8f9c1c7','','',0,'1970-01-01',0.00,0,0,0,1371527733,'2013-06-18 11:55:33','142.4.51.18',1,5,0,'0'),(201,'sulien6139@yahoo.com','林素戀','f6b528d00ac62658dd6456b7656f1fd3','','',0,'1970-01-01',0.00,0,0,19,1393309201,'2014-02-25 14:20:01','111.242.173.99',1,5,0,'0'),(202,'apple731109@yahoo.com.tw','綺綺','cc86d902357eacc2457f97f1881ffe60','','',0,'1970-01-01',0.00,0,0,0,1413513232,'2014-10-17 10:33:52','116.89.138.152',1,5,0,'0'),(203,'rose@24366668.com','rose','e10adc3949ba59abbe56e057f20f883e','','',0,'1970-01-01',0.00,0,0,0,1417443025,'2015-04-21 10:11:32','60.249.12.31',3,0,0,'0'),(204,'iegg1818@gmail.com','徐雅玲','f6122a34c53c0223f29bd0fb66d740d7','','',0,'1970-01-01',0.00,0,0,0,1423024023,'2015-02-04 12:27:03','27.243.10.127',1,5,0,'0'),(205,'57203629@qq.com','18867559410','e10adc3949ba59abbe56e057f20f883e','','',0,'1970-01-01',0.00,0,0,0,1433237001,'2015-06-02 17:23:21','122.227.39.138',1,5,0,'0'),(206,'nancychsieh@yahoo.com','謝寶緣','d2b519935aa3c6b79c701c86a0b3fa61','','',0,'1970-01-01',0.00,0,0,0,1434528727,'2015-06-17 16:12:07','202.39.212.215',1,0,0,'0'),(207,'tsai0926475309@gmail.com','蔡先生','94ce6ef7789cbcd1dab733ce01c4833f','','',0,'1970-01-01',0.00,0,0,0,1436362728,'2015-07-08 21:38:48','180.217.191.163',1,0,0,'0'),(208,'hanzenquu@eyou.com','laales','3c5df6996fffa5b853420bc58ccbec3f','','',0,'1970-01-01',0.00,0,0,0,1437569792,'2015-07-22 20:56:32','1.34.223.21',1,0,0,'0'),(209,'songjiao848@tom.com','aamarbanmarin','e8d05ad079b89c2f7576b5d8af09d183','','',0,'1970-01-01',0.00,0,0,0,1437762706,'2015-07-25 02:31:46','117.169.1.88',1,0,0,'0'),(210,'landolfimoi@sohu.com','oinazhocajacq','4d7fc8092959e128e93a163d60004900','','',0,'1970-01-01',0.00,0,0,0,1438625966,'2015-08-04 02:19:26','183.207.232.119',1,0,0,'0'),(211,'yougonghxdhkk@21cn.com','onjephsonmarvi','494f5613afece8660a875664214e9475','','',0,'1970-01-01',0.00,0,0,0,1438988041,'2015-08-08 06:54:01','154.118.242.18',1,0,0,'0'),(212,'sunnybabysweet@gmail.com','sunny','72b3765c4ed39296ddcebc1fc47a4a52','','',2,'1979-12-31',0.00,0,0,0,1440341313,'2015-08-23 22:48:33','123.110.72.250',1,0,0,'0'),(213,'chujingzhen@sohu.com','lpangelinelea','ab82c5df15b2b4a50aabec3c0e7f2b60','','',0,'1970-01-01',0.00,0,0,0,1440725586,'2015-08-28 09:33:06','210.63.99.150',1,0,0,'0'),(214,'janhkc19301965630@163.com','envilventruma','c9bb7850416157ad3d13c920d0b94b89','','',0,'1970-01-01',0.00,0,0,0,1441186953,'2015-09-02 17:42:33','171.109.58.120',1,0,0,'0'),(215,'newsheve@gmail.com','newsheve','9aff7cd3f4af5d2a84b389b12104960e','','',0,'1970-01-01',0.00,0,0,0,1464374606,'2016-05-28 02:43:26','123.110.171.145',1,5,0,'0'),(216,'chingyi@ms19.url.com.tw','tuberose','1e192dcf8350fd64d529fac26a292cce','','',0,'1970-01-01',0.00,0,0,20,1470292993,'2016-08-05 09:16:19','219.85.7.162',4,5,0,'0'),(217,'olgaabrhi@mail.ru','Michaelot','a1c09747106b1f1dceeb8d3b1cabd637','','',0,'1970-01-01',0.00,0,0,0,1470661441,'2016-08-08 21:04:01','155.133.82.243',1,5,0,'0'),(218,'bmw74099@kimo.com','次郎','e10320254a848b8262e623088d2d25ee','','',0,'1970-01-01',0.00,0,0,21,1471304520,'2016-08-16 07:42:00','39.10.203.250',1,5,0,'0'),(219,'a99201452002@yahoo.com.tw','vivi','03a77c6a187995a62cfd6393dbe4f171','','',0,'1970-01-01',0.00,0,0,0,1472597982,'2016-08-31 06:59:42','1.172.162.31',1,0,0,'0'),(220,'aa568401@gmail.com','aa568401@gmail.com','71a753dbae93b20539c9e20d4121d4cc','','',0,'1970-01-01',0.00,0,0,0,1474537165,'2016-09-22 17:39:25','223.136.37.246',1,0,0,'0'),(221,'supermp355@gmail.com','zyrokMync','4ca67dc9bd4b85bc7cf09c1a2bbe8683','','',0,'1970-01-01',0.00,0,0,0,1475128145,'2016-09-29 13:49:05','213.159.38.90',1,0,0,'0'),(222,'root@z7ys.com','z7ys','9a51d81c744ca5c8b5632a63fbd0ede7','','',0,'1970-01-01',0.00,0,0,22,1477823259,'2016-10-30 18:27:39','106.187.42.169',1,0,0,'0'),(223,'annie78540@yahoo.com.tw','annie78540','42737434362c58e90392a16cc34b7422','','',0,'1970-01-01',0.00,0,0,23,1478452926,'2016-11-15 11:03:47','110.28.134.249',4,0,0,'0'),(224,'larry49@mail.ru','Larrybot','2b9474374a226296c0d4467af747aad7','','',0,'1970-01-01',0.00,0,0,0,1488846871,'2017-03-07 08:34:31','213.159.38.90',1,0,0,'0');
/*!40000 ALTER TABLE `ecs_users` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `ecs_virtual_card`
--

DROP TABLE IF EXISTS `ecs_virtual_card`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `ecs_virtual_card` (
  `card_id` mediumint(8) NOT NULL AUTO_INCREMENT,
  `goods_id` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `card_sn` varchar(60) NOT NULL DEFAULT '',
  `card_password` varchar(60) NOT NULL DEFAULT '',
  `add_date` int(11) NOT NULL DEFAULT '0',
  `end_date` int(11) NOT NULL DEFAULT '0',
  `is_saled` tinyint(1) NOT NULL DEFAULT '0',
  `order_sn` varchar(20) NOT NULL DEFAULT '',
  `crc32` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`card_id`),
  KEY `goods_id` (`goods_id`),
  KEY `car_sn` (`card_sn`),
  KEY `is_saled` (`is_saled`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `ecs_virtual_card`
--

LOCK TABLES `ecs_virtual_card` WRITE;
/*!40000 ALTER TABLE `ecs_virtual_card` DISABLE KEYS */;
/*!40000 ALTER TABLE `ecs_virtual_card` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `ecs_vote`
--

DROP TABLE IF EXISTS `ecs_vote`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `ecs_vote` (
  `vote_id` smallint(5) unsigned NOT NULL AUTO_INCREMENT,
  `vote_name` varchar(250) NOT NULL DEFAULT '',
  `begin_date` date NOT NULL DEFAULT '0000-00-00',
  `end_date` date NOT NULL DEFAULT '0000-00-00',
  `can_multi` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `vote_count` int(10) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`vote_id`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `ecs_vote`
--

LOCK TABLES `ecs_vote` WRITE;
/*!40000 ALTER TABLE `ecs_vote` DISABLE KEYS */;
/*!40000 ALTER TABLE `ecs_vote` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `ecs_vote_log`
--

DROP TABLE IF EXISTS `ecs_vote_log`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `ecs_vote_log` (
  `log_id` mediumint(8) unsigned NOT NULL AUTO_INCREMENT,
  `vote_id` smallint(5) unsigned NOT NULL DEFAULT '0',
  `ip_address` varchar(15) NOT NULL DEFAULT '',
  `vote_time` int(10) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`log_id`),
  KEY `vote_id` (`vote_id`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `ecs_vote_log`
--

LOCK TABLES `ecs_vote_log` WRITE;
/*!40000 ALTER TABLE `ecs_vote_log` DISABLE KEYS */;
INSERT INTO `ecs_vote_log` (`log_id`, `vote_id`, `ip_address`, `vote_time`) VALUES (1,1,'180.206.172.88',1311487389);
/*!40000 ALTER TABLE `ecs_vote_log` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `ecs_vote_option`
--

DROP TABLE IF EXISTS `ecs_vote_option`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `ecs_vote_option` (
  `option_id` smallint(5) unsigned NOT NULL AUTO_INCREMENT,
  `vote_id` smallint(5) unsigned NOT NULL DEFAULT '0',
  `option_name` varchar(250) NOT NULL DEFAULT '',
  `option_count` int(8) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`option_id`),
  KEY `vote_id` (`vote_id`)
) ENGINE=MyISAM AUTO_INCREMENT=12 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `ecs_vote_option`
--

LOCK TABLES `ecs_vote_option` WRITE;
/*!40000 ALTER TABLE `ecs_vote_option` DISABLE KEYS */;
/*!40000 ALTER TABLE `ecs_vote_option` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `ecs_wholesale`
--

DROP TABLE IF EXISTS `ecs_wholesale`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `ecs_wholesale` (
  `act_id` mediumint(8) unsigned NOT NULL AUTO_INCREMENT,
  `goods_id` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `goods_name` varchar(255) NOT NULL DEFAULT '',
  `rank_ids` varchar(255) NOT NULL DEFAULT '',
  `prices` text NOT NULL,
  `enabled` tinyint(3) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`act_id`),
  KEY `goods_id` (`goods_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `ecs_wholesale`
--

LOCK TABLES `ecs_wholesale` WRITE;
/*!40000 ALTER TABLE `ecs_wholesale` DISABLE KEYS */;
/*!40000 ALTER TABLE `ecs_wholesale` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Dumping events for database 't0800com_chanshanger'
--

--
-- Dumping routines for database 't0800com_chanshanger'
--
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2018-09-02  4:58:17
